于2014-03-25
前言：主要是配合VNR使用的，多义的词条如果不喜欢可以用VNR辞书的非公开翻译掉，也许用喵翻的也可以参考下。
如果有什么错误或是建议可以发邮件让我知道。
E-MAIL：330102505@qq.com

-----2015-06-03-----

添加
護ろう = 保护 //(名词、名词)
言うた = 说了 //(名词、名词)
殉じる = 殉 //（动词、不及物、过去式：殉じた、没有宾语）
書き換え = 改写 //(名词、名词)
書き換える = 改写 //（动词、及物、过去式：書き換えた、单宾）
かきかえ = 改写 //(名词、名词)
かきかえる = 改写 //（动词、及物、过去式：かきかえた、单宾）
書きかえ = 改写 //(名词、名词)
書きかえる = 改写 //（动词、及物、过去式：書きかえた、单宾）
ヒョットコ = 丑八怪 //(名词、名词)
メチャシコ = 超性感 //(名词、名词)
お願いいたします = 拜托了 //(名词、名词)
防風ネット = 防风网 //(名词、名词)
インスタントカレー = 速食咖喱 //(名词、名词)
インスタント = 速成 //(名词、名词)
スコット = 斯科特 //(名词、名词)
コリアンダー = 香菜 //(名词、名词)
パニール = 印度奶酪 //(名词、名词)
カイエン = 卡宴 //(名词、名词)
カッテージチーズ = 白软干酪 //(名词、名词)
フルフェイス = 全脸头盔 //(名词、名词)
シラノ = 西拉诺 //(名词、名词)
寝付けない = 睡不着 //（形容词、名词）
べちゃっとする = 湿 //（动词、不及物、过去式：べちゃっとした、没有宾语）
ラッシー = 拉西 //(名词、名词)
デニッシュ = 丹麦 //(名词、名词)
はんぶんこ = 对半分 //(サ变名词、名词)
半分こ = 对半分 //(サ变名词、名词)
戸惑いだ = 困惑 //（形容动词、形容词、是）
黴びる = 发霉 //（动词、不及物、过去式：黴びた、没有宾语）
虫干し = 晾晒 //(名词、名词)
縁もゆかりもない = 毫无关系 //（形容词、名词）
ムズ = 痒 //（副词、副词）
ホットソース = 辣椒酱 //(名词、名词)
エスニック = 民族 //(名词、名词)
先代 = 前代 //(名词、名词)
エアカー = 气垫车 //(名词、名词)
アンビバレンツ = 矛盾 //(名词、名词)
芳しくない = 不好 //（形容词、形容词）
芳しくはない = 不好 //（形容词、形容词）
マークシート = 答题卡 //(名词、名词)
鯖を読まない = 不打马虎眼 //（形容词、名词）
鯖を読まない = 不打马虎眼 //（名词、名词）
天は二物を与えない = 天不予二物 //(サ变名词、名词)
仕込 = 准备 //（名词、名词）
ひどいだ = 过分 //（形容动词、形容词、是）
Ｕターン = 掉头 //(サ变名词、名词)
ズッ友 = 永远都是朋友 //（名词、名词）
書置き = 便条 //（名词、名词）
レディースコミック = 女性漫画 //（名词、名词）
ちんすこう = 金楚糕 //（名词、名词）
サツキマス = 阜月鳟 //（名词、名词）
アマゴ = 天鱼 //（名词、名词）
カワムシ = 水虫 //（名词、名词）
ミャク釣り = 脉钓 //（名词、名词）
忍び = 忍者(忍受) //（名词、名词）
絹さや = 荷兰豆 //（名词、名词）
うみたて = 刚生下 //（名词、名词）
盛り上がれる = 热烈 //（动词、不及物、过去式：盛り上がれた、没有宾语）
カラフル = 多彩 //（名词、名词）
混ぜ込む = 混入 //（动词、及物、单宾）
混ぜこむ = 混入 //（动词、及物、单宾）
手入力 = 手动输入 //(サ变名词、名词)
空き時間 = 空闲时间 //（时间名词、名词）
カイザー = 凯撒 //（名词、名词）
ハイカラ = 赶时髦 //（名词、名词）
ひまっくす = 超闲 //（名词、名词）
マヨ = 蛋黄酱 //（名词、名词）
コールラビ = 苤蓝 //（名词、名词）
そば粉 = 荞麦粉 //（名词、名词）
ガレット = 薄饼 //（名词、名词）
ゴーダチーズ = 豪达奶酪 //（名词、名词）
ゴーダ = 豪达 //（名词、名词）
チェダーチーズ = 切达干酪 //（名词、名词）
チェダー = 切达 //（名词、名词）
語りぐさ = 话题 //（名词、名词）
鬼丸 = 鬼丸 //（名词、名词）
カップ焼きそば = 速食炒面 //（名词、名词）
殴り込む = 围殴 //（动词、不及物、没有宾语）
殴りこむ = 围殴 //（动词、不及物、没有宾语）
天むす = 炸虾 //（名词、名词）
あやかし = 妖怪 //（名词、名词）
ぱらり = 撒 //（副词、副词）
ししとう = 小青椒 //（名词、名词）
獅子唐 = 小青椒 //（名词、名词）
刻みネギ = 葱花 //（名词、名词）
刻みねぎ = 葱花 //（名词、名词）
すーぐ = 马上 //（副词、副词）
袋麺 = 袋装方便面 //（名词、名词）
袋ラーメン = 袋装方便面 //（名词、名词）
ちゃんぽん = 什锦烩面 //（名词、名词）
皿うどん = 什锦炒面 //（名词、名词）
かつらむき = 桂剥 //（名词、名词）
桂剥き = 桂剥 //（名词、名词）
桂むき = 桂剥 //（名词、名词）
いも餅 = 芋头饼 //（名词、名词）
去れる = 离开 //（动词、及物、过去式：去れた、单宾）
ナタ = 柴刀 //（名词、名词）
ガラスープ = 骨汤 //（名词、名词）
がらスープ = 骨汤 //（名词、名词）
レバニラ = 韭菜炒猪肝 //（名词、名词）
溶き込む = 溶入 //（动词、不及物、没有宾语）
溶きこむ = 溶入 //（动词、不及物、没有宾语）
れでぃ = 女士 //（名词、名词）
あでぃおす = 再见 //（名词、名词）
尊敬し合える = 互相尊敬 //（动词、及物、过去式：尊敬し合えた、单宾）
尊敬しあえる = 互相尊敬 //（动词、及物、过去式：尊敬しあえた、单宾）
汝 = 汝 //（名词、名词）
突き動かす = 刺激 //（动词、及物、单宾）

-----2015-04-29-----

修改
カヤ = 卡娅（人名、人名）改为【蚊帐】（名词、名词）
ファイト = 加油（名词、名词）改为【fight】

删除
れる = 出来（名词、名词）

添加
タワービル = 建筑大楼 //(名词、名词)
乙事主 = 乙事主 //(名词、名词)
はち合わせる = 头碰头 //（动词、不及物、过去式：はち合わせた、没有宾语）
言われてみたら = 被这么一说的话 //（接续词、接续词）
チキンソテー = 嫩煎鸡肉 //(名词、名词)
かっけぇ = 好帅 //（名词、名词）
カップラーメン = 杯面 //（名词、名词）
朝一緒 = 早上一起 //（副词、副词）
きみの = 你的 //（名词、名词）
朧 = 胧 //（名词、名词）
本真 = 真的 //（名词、名词）
トンクラス = 吨级 //（名词、名词）
パチ屋 = 柏青屋 //（名词、名词）
はぶる = 排斥 //（动词、不及物、过去式：はぶった、没有宾语）
ハートフルだ = 热诚 //（形容动词、形容词、是）
シーユー = See you //（名词、名词）
かなぐり捨てる = 抛开 //（动词、及物、过去式：かなぐり捨てた、单宾）
区切りがつく = 告一段落 //（动词、不及物、过去式：区切りがついた、没有宾语）
一番星 = 最亮的星星 //（名词、名词）
お上品だ = 高雅 //（形容动词、形容词、是）
気も合う = 也合得来 //（动词、不及物、没有宾语）
気もあう = 也合得来 //（动词、不及物、没有宾语）
わき = 腋下 //（名词、名词）
アンノウン = 未知 //（名词、名词）
受け = 接受 //（名词、名词）
色惚ける = 花痴 //（动词、不及物、过去式：色惚けた、没有宾语）
色ぼける = 花痴 //（动词、不及物、过去式：色ぼけた、没有宾语）
色ボケる = 花痴 //（动词、不及物、过去式：色ボケた、没有宾语）
お月様 = 月亮 //（名词、名词）
コーンのスープ = 玉米汤 //（名词、名词）
ほんの僅か = 一点点 //（副词、副词）
ほんのわずか = 一点点 //（副词、副词）
逆の手 = 反手 //（名词、名词）
利き手 = 惯用手 //（名词、名词）
ひと肌脱ぐ = 助一臂之力 //（动词、不及物、没有宾语）
泥棒猫 = 偷腥猫 //（名词、名词）
ビトク = 美德 //（名词、名词）
フゼイ = 风趣 //（名词、名词）
ふぜい = 风趣 //（名词、名词）
オヤージ = 大叔 //（名词、名词）
かんげき = 感激 //（名词、名词）
らくご = 单口相声 //（名词、名词）
エクセレン = 艾克塞琳 //（名词、名词）
どうでもよい = 无所谓 //（サ变名词、名词）
どうでも良い = 无所谓 //（サ变名词、名词）
地雷原 = 雷区 //（名词、名词）
あやし = 可疑 //（名词、名词）
あやしすぎる = 太可疑 //（动词、不及物、过去式：あやしすぎた、没有宾语）
縁起でもない = 不吉利 //（形容词、形容词）
男友達 = 男性朋友 //（名词、名词）
スル = 偷 //（サ变名词、名词）
ピノキオ = 皮诺曹 //（名词、名词）
吊るし上げる = 吊起 //（动词、及物、过去式：吊るし上げた、单宾）
吊るしあげる = 吊起 //（动词、及物、过去式：吊るしあげた、单宾）
吊革 = 吊环 //（名词、名词）
気にしてやる = 在意 //（动词、不及物、过去式：気にしてやった、没有宾语）
びくともしません = 纹丝不动 //（サ变名词、名词）
知ろう = 知道 //（名词、名词）
日常だ = 日常 //（形容动词、形容词、是）
人攫い = 人贩子 //（名词、名词）
身代金 = 赎金 //（名词、名词）
みょうちくりん = 奇怪 //（名词、名词）
損得勘定 = 计较得失 //（名词、名词）
僅かずつ = 一点点 //（副词、副词）
禁則 = 禁则 //（名词、名词）
染みつける = 沾染上(习惯) //（动词、不及物、过去式：染みつけた、没有宾语）
染み付ける = 沾染上(习惯) //（动词、不及物、过去式：染み付けた、没有宾语）
超こえぇ = 超可怕 //（名词、名词）
酷いだ = 残酷 //（形容动词、形容词、是）
間違え = 搞错 //（サ变名词、名词）
スライド = 滑动 //（サ变名词、名词）
スライドする = 滑动 //（动词、及物、过去式：スライドした、单宾）
御一緒 = 一起 //（副词、副词）
暑苦しい = 热得难受 //（名词、名词）
複数の子 = 复数的孩子 //（名词、名词）
変態仮面 = 变态假面 //（名词、名词）
体操着 = 体操服 //（名词、名词）
つうほう = 通报 //（サ变名词、名词）
ものさし = 标准 //（名词、名词）
何年女 = 几年女人 //（名词、名词）
茶菓子 = 茶点 //（名词、名词）
モタつく = 磨磨蹭蹭 //（动词、不及物、过去式：モタついた、没有宾语）
パウンド = 磅 //（名词、名词）
セーブポイント = 保存点 //（名词、名词）
プレス機 = 压缩机 //（名词、名词）
何とかならなくもない = 也不是没有办法 //（サ变名词、名词）
なんとかならなくもない = 也不是没有办法 //（サ变名词、名词）
バトー = 巴特 //（名词、名词）
本気出す = 认真起来 //（动词、不及物、没有宾语）
オール無視 = 完全无视 //（サ变名词、名词）
ちくわ = 鱼糕 //（名词、名词）
レリゴー = let it go //（名词、名词）
キービジュアル = 主视觉图 //（名词、名词）
キービジュ = 主视觉 //（名词、名词）
実姉弟 = 亲姐弟 //（名词、名词）
ワンナイト = 一夜 //（名词、名词）
フシダラ = 不检点 //（名词、名词）
グズグズ = 磨磨蹭蹭 //（名词、名词）
たちらしい = 们的风格 //（名词、名词）
うずらの卵 = 鹌鹑蛋 //（名词、名词）
トモエ = 巴 //（名词、名词）
シラフ = 清醒 //（名词、名词）
めんどくない = 不麻烦 //（サ变名词、名词）
ミョウガ = 生姜 //（名词、名词）
もやろ = 也做 //（名词、名词）
一線 = 一线 //（名词、名词）
宣う = 说 //（动词、及物、单宾）
のたまう = 说 //（动词、及物、单宾）
コルチゾール = 皮质醇 //（名词、名词）
っぽい = 样子 //（形容词、名词）
あかんべ = 作鬼脸 //（名词、名词）
お料理 = 料理 //（名词、名词）
ったらありゃしない = 不得了 //（サ变名词、名词）
立つ鳥跡を濁さず = 人去不留麻烦，善始善终 //（名词、名词）
賑やかな = 热闹 //（名词、名词）
ドラまた = 避龙专家 //（名词、名词）
カモられる = 被骗 //（动词、不及物、过去式：カモられた、没有宾语）
懐石料理 = 怀石料理 //（名词、名词）
背が低い = 个子矮 //（形容词、形容词）
実兄妹 = 亲兄妹 //（名词、名词）
ルーズソックス = 泡泡袜 //（名词、名词）
でぃすこ = 迪斯科 //（名词、名词）
アミダ = 阿弥陀 //（名词、名词）
蹴鞠 = 蹴鞠 //（名词、名词）
いるかもだろ = 也许在吧 //（名词、名词）
告白し合う = 互相告白 //（动词、及物、单宾）
告白しあう = 互相告白 //（动词、及物、单宾）
皆 = 大家 //（副词、副词）
盛り上がれない = 热烈不起来 //（形容词、形容词）
馬が合う = 合得来 //（动词、不及物、没有宾语）
腹をくくれる = 能下定决心 //（动词、不及物、过去式：腹をくくれた、没有宾语）
予行練習 = 预先练习 //（名词、名词）
こぴー = 拷贝 //（サ变名词、名词）
ぱそこん = 电脑 //（名词、名词）
バスケゴール = 篮球架 //（名词、名词）
クイズゲー = 猜谜游戏 //（名词、名词）
執着 = 执着 //（サ变名词、名词）
執着する = 执着 //（动词、不及物、过去式：執着した、没有宾语）
品だし = 摆货 //（名词、名词）
高嶺の花 = 高岭之花 //（名词、名词）
大作 = 大作 //（名词、名词）
ドリンクバー = 饮料吧 //（名词、名词）
飲み放題 = 畅饮 //（名词、名词）
トレス = 临摹 //（サ变名词、名词）
隠し通す = 隐藏到最后 //（动词、不及物、没有宾语）
同レベル = 同等级 //（名词、名词）
回復 = 恢复 //（サ变名词、名词）
バックれる = 偷懒(装糊涂) //（动词、及物、过去式：バックれた、单宾）
イズ = is //（名词、名词）

-----2015-04-01-----

修改
ミスリル = 密斯里鲁（名词、名词）改为【秘银】
ツラ = 难受（名词、名词）改为【脸】
エスト = 埃斯托（地名、地名）改为【艾斯特】（名词、名词）
ノド = 点头（名词、名词）改为【喉咙】
ツメ = 表示（名词、名词）改为【指甲】
カンベン = 突破（名词、名词）改为【饶恕】（サ变名词、名词）

删除
ガチで = 完全的（名词、名词）
ろよな = 怎么回事（名词、名词）
色男 = 色男（名词、名词）
それじゃまた = 那么再见（名词、名词）

添加
ママチャリ = 淑女自行车 //（名词、名词）
ティファ = 蒂法 //(人名、人名)
割り切れない = 想不通 //（形容词、名词）
割りきれない = 想不通 //（形容词、名词）
わりきれない = 想不通 //（形容词、名词）
シャジクソウ = 车轴草 //（名词、名词）
たかし = 贵志 //（人名、人名）
クサソテツ = 荚果蕨 //（名词、名词）
珠 = 珠 //（名词、名词）
たらい回し = 互相推托 //（サ变名词、名词）
黒歴史 = 黑历史 //（名词、名词）
まっじめ = 认真 //（名词、名词）
ふっとばす = 吹飞 //（动词、及物、单宾）
急死 = 暴毙 //（名词、名词）
スギナ = 问荆 //（名词、名词）
かんたん = 简单 //（名词、名词）
メイプルシロップ = 枫糖浆 //（名词、名词）
ぐろい = 黑 //（形容词、形容词）
大丈夫そうだ = 没关系 //（形容动词、形容词、是）
香のもの = 香的东西 //（名词、名词）
後じさる = 后退 //（动词、不及物、过去式：後じさった、没有宾语）
後退る = 后退 //（动词、不及物、过去式：後退った、没有宾语）
酒瓶 = 酒瓶 //（名词、名词）
モツ = 内脏 //（名词、名词）
ソデ = 袖子 //（名词、名词）
ヒビ = 裂缝 //（名词、名词）
ヘイケガニ = 平家蟹 //（名词、名词）
みつば = 三叶 //（名词、名词）
ミルキーウェイ = 银河 //（名词、名词）
釘差す = 叮咛 //（动词、不及物、没有宾语）
廃業 = 停业 //（サ变名词、名词）
廃業する = 停业 //（动词、不及物、过去式：廃業した、没有宾语）
郵便屋 = 邮递员 //（名词、名词）
レイディ = 女士 //（名词、名词）
ネトル = NTR //（名词、名词）
トンデモ = 意想不到 //（名词、名词）
木べら = 木铲 //（名词、名词）
柚 = 柚 //（名词、名词）
ポエト = 诗人 //（名词、名词）
じびえ = 野味 //（名词、名词）
ぐるん = 咕噜 //（名词、名词）
ぶっすり = 噗嗤 //（副词、副词）
ネアンデルタール = 尼安德特 //（名词、名词）
スィーツ = 甜点 //（名词、名词）
オスマントルコ = 奥斯曼土耳其 //（名词、名词）
小盛り = 小盛 //（名词、名词）
ハンケチ = 手帕 //（名词、名词）
ドリアン = 榴莲 //（名词、名词）
てづから = 亲手 //（名词、名词）
近いうち = 近期 //（时间名词、名词）
近い内 = 近期 //（时间名词、名词）
近い内に = 近期之内 //（副词、副词）
近いうちに = 近期之内 //（副词、副词）
後ろ向きだ = 消极 //（形容动词、形容词、是）
ハートブレーク = 心碎 //（名词、名词）
家の子 = 家的孩子 //（名词、名词）
スケボー = 滑板 //（名词、名词）
マイサン = 我的儿子 //（名词、名词）
ぶつかれる = 能顶撞 //（动词、不及物、过去式：ぶつかれた、没有宾语）
貫録 = 威严 //（名词、名词）
マルチアーノ = 马尔恰诺 //（名词、名词）
ネイマール = 内马尔 //（名词、名词）
ラダー = 方向舵 //（名词、名词）
シャレオツ = 时尚 //（名词、名词）
スパーキング = 冒火花 //（名词、名词）
明らかに = 明显 //（副词、副词）
明らか = 明显 //（名词、名词）
はんてん = 短上衣 //（名词、名词）
海老天 = 炸虾 //（名词、名词）
ダッサ = 真土 //（名词、名词）
目逸らす = 移开视线 //（动词、不及物、没有宾语）
ブルータス = 布鲁特斯 //（名词、名词）
マナスル = 马纳斯卢峰 //（名词、名词）
ガン切れる = 震怒 //（动词、不及物、过去式：ガン切れた、没有宾语）
シラケる = 败兴 //（动词、不及物、过去式：シラケた、没有宾语）
ふにゃちん = 软茎 //（名词、名词）
フニャチン = 软茎 //（名词、名词）
名人 = 名人 //（名词、名词）
レギュレーション = 规则 //（名词、名词）
とろみ = 粘稠 //（名词、名词）
ギブス = 石膏 //（名词、名词）
こん時 = 这时 //（时间名词、名词）
こんとき = 这时 //（时间名词、名词）
プライスレス = 无价 //（名词、名词）
水水 = 水水 //（名词、名词）
火火 = 火火 //（名词、名词）
金金 = 钱钱 //（名词、名词）
土土 = 土土 //（名词、名词）
他人丼 = 他人盖饭 //（名词、名词）
シカトシカト = 无视无视 //（サ变名词、名词）
よちよち歩き = 摇摇晃晃走路 //（名词、名词）
ヨチヨチ歩き = 踉踉跄跄走路 //（名词、名词）
どうにかなんない = 就没什么办法 //（形容词、名词）
なんとかなんない = 就没什么办法 //（形容词、名词）
何とかなんない = 就没什么办法 //（形容词、名词）
ゾワっと = 打寒颤 //（サ变名词、名词）
目くじら = 眼角 //（名词、名词）
目くじら立てる = 生气 //（动词、不及物、过去式：目くじら立てた、没有宾语）
可愛げのない = 不可爱 //（形容词、名词）
かわいげのない = 不可爱 //（形容词、名词）
可愛げがない = 不可爱 //（形容词、名词）
かわいげがない = 不可爱 //（形容词、名词）
獏 = 貘 //（人名、人名）
血の気が多い = 血气盛 //（名词、名词）
ナマ太もも = 赤腿 //（名词、名词）
降霊 = 降灵 //（名词、名词）
ベントラー = 本托拉 //（名词、名词）
共同戦線 = 共同战线 //（名词、名词）
人気がない = 无人的 //（形容词、形容词）
人目の多い = 众目睽睽 //（形容词、形容词）
人目のない = 没人的 //（形容词、形容词）
人目がない = 没人的 //（形容词、形容词）
中庭 = 中庭 //（名词、名词）
頭の芯 = 头内 //（名词、名词）
修羅 = 修罗 //（名词、名词）
機転がきく = 机灵 //（动词、不及物、过去式：機転がきいた、没有宾语）
機転が利く = 机灵 //（动词、不及物、过去式：機転が利いた、没有宾语）
ただし = 但是 //（接续词、接续词）
但し = 但是 //（接续词、接续词）
機転をきかせる = 随机应变 //（动词、不及物、过去式：機転をきかせた、没有宾语）
機転を利かせる = 随机应变 //（动词、不及物、过去式：機転を利かせた、没有宾语）
俺なりに = 我自己 //（副词、副词）
私なりに = 我自己 //（副词、副词）
僕なりに = 我自己 //（副词、副词）
でもその割に = 但是却 //（接续词、接续词）
でもそのわりに = 但是却 //（接续词、接续词）
啖呵を切る = 严厉地说 //（动词、不及物、过去式：啖呵を切った、没有宾语）
啖呵をきる = 严厉地说 //（动词、不及物、过去式：啖呵をきった、没有宾语）
啖呵切る = 严厉地说 //（动词、不及物、过去式：啖呵切った、没有宾语）
啖呵きる = 严厉地说 //（动词、不及物、过去式：啖呵きった、没有宾语）
鯛焼き = 鲷鱼烧 //（名词、名词）
アンコ = 豆沙 //（名词、名词）
と言うので = 因此 //（接续词、接续词）
というので = 因此 //（接续词、接续词）
腸が煮えくり返る = 非常气愤 //（动词、不及物、过去式：腸が煮えくり返た、没有宾语）
精神なすぎだ = 好没精神 //（形容动词、形容词、是）
矢印 = 箭号 //（名词、名词）
囃し立てる = 嘲笑 //（动词、不及物、过去式：囃し立てた、没有宾语）
腫れ物を触るようだ = 小心翼翼 //（形容动词、形容词、是）
世界一好きだ = 世界第一喜欢 //（形容动词、形容词、是）
頑張っとけ = 努力吧 //（名词、名词）
寸止め = 点到为止 //（サ变名词、名词）
人目がある = 有旁人 //（动词、不及物、过去式：人目があった、没有宾语）
しょーがねーな = 真没办法 //（感叹词、感叹词）
ドンピシャ = 分毫不差 //（副词、副词）
どんぴしゃ = 分毫不差 //（副词、副词）
自分本位 = 以自我为中心 //（名词、名词）
ウソつき = 骗子 //（名词、名词）
収拾がつかない = 不可收拾 //（形容词、名词）
収拾のつかない = 不可收拾 //（形容词、名词）
心許せる = 能信任 //（动词、不及物、过去式：心許せた、没有宾语）
心を許せる = 能信任 //（动词、不及物、过去式：心を許せた、没有宾语）
溜飲を下げる = 心情畅快 //（动词、不及物、过去式：溜飲を下げた、没有宾语）
抗える = 能反抗 //（动词、不及物、过去式：抗えた、没有宾语）
思いつける = 能想出 //（动词、及物、过去式：思いつけた、单宾）
なり切る = 完全变成 //（动词、不及物、过去式：なり切った、没有宾语）
巻く = 卷 //（动词、两者都是、过去式：巻いた、单宾）
ヨリを戻す = 重归于好 //（动词、及物、单宾）
犬も食わない = 连狗都不理 //（名词、名词）
犬も食わぬ = 连狗都不理 //（名词、名词）
お日柄もよく = 也很吉日 //（名词、名词）
何だか = 总觉得 //（感叹词、感叹词）
なんだか = 总觉得 //（感叹词、感叹词）
心地良い = 舒适 //（形容词、形容词）
渦巻き状 = 漩涡状 //（名词、名词）
遠い目 = 远目 //（名词、名词）
許すまじ = 不可原谅 //（名词、名词）
エロカワ = 工口可爱 //（名词、名词）
家の前 = 家门前 //（名词、名词）
騙す = 欺骗 //（动词、及物、单宾）
うわずる = 变尖 //（动词、不及物、过去式：うわずった、没有宾语）
言うことを聞かず = 不听话 //（名词、名词）
いうことを聞かず = 不听话 //（名词、名词）
言うことを聞かない = 不听话 //（形容词、名词）
いうことを聞かない = 不听话 //（形容词、名词）
走り込む = 跑进 //（动词、不及物、没有宾语）
走りこむ = 跑进 //（动词、不及物、没有宾语）
ここじゃなんだから = 这里不方便 //（名词、名词）
ここじゃ何だから = 这里不方便 //（名词、名词）
キズモノ = 失贞 //（名词、名词）
効果覿面 = 立即见效 //（名词、名词）
確かにな = 的确呢 //（感叹词、感叹词）
女神様 = 女神大人 //（名词、名词）
女神さま = 女神大人 //（名词、名词）
いつもなら = 平时的话 //（接续词、接续词）
あてもなく = 漫无目的地 //（副词、副词）
当てもなく = 漫无目的地 //（副词、副词）
プラプラ = 转悠 //（副词、副词）
コキ使う = 任意驱使 //（动词、及物、单宾）
コキつかう = 任意驱使 //（动词、及物、单宾）
やる気出す = 拿出干劲 //（动词、不及物、没有宾语）
出せよ = 拿出哟 //（名词、名词）
キメる = 决定 //（动词、及物、过去式：キメた、单宾）
バカワイイ = 傻得可爱 //（名词、名词）
ストライク = 好球 //（名词、名词）
変化球 = 变化球 //（名词、名词）
カットボール = 卡特球 //（名词、名词）
カット・ファスト・ボール = 外切快速球 //（名词、名词）
あいつな = 那家伙 //（感叹词、感叹词）
サイッテー = 差劲 //（名词、名词）
バラける = 分散 //（动词、不及物、过去式：バラけた、没有宾语）
腐る = 腐烂 //（动词、不及物、过去式：腐った、没有宾语）
禁断 = 禁断 //（サ变名词、名词）
禁断する = 禁断 //（动词、及物、过去式：禁断した、单宾）
合体技 = 合体技 //（名词、名词）
清涼飲料水 = 清凉饮料 //（名词、名词）
じゃーん = 嘛 //（名词、名词）
ガクぶる = 哆哆嗦嗦 //（サ变名词、名词）
ガクぶる = 哆哆嗦嗦 //（拟声词、拟态词）
ガクブル = 哆哆嗦嗦 //（サ变名词、名词）
ナイスボール = 好球 //（名词、名词）
投法 = 投法 //（名词、名词）
旋毛を曲げる = 闹别扭 //（动词、不及物、过去式：旋毛を曲げた、没有宾语）
プレステ = PS //（名词、名词）
のぞき魔 = 偷窥魔 //（名词、名词）
覗き魔 = 偷窥魔 //（名词、名词）
ペン立て = 笔架 //（名词、名词）
エロエロしい = 非常色情 //（形容词、形容词）
ナンデモ = 什么都 //（副词、副词）
まるわかり = 完全明白 //（名词、名词）
らしからぬ = 不像 //（名词、名词）
気が気でない = 坐立不安 //（形容词、名词）
気が気でなりません = 坐立不安 //（名词、名词）
晴天の霹靂 = 晴天霹雳 //（名词、名词）
たまに = 偶尔 //（副词、副词）
偶に = 偶尔 //（副词、副词）
いじらしい = 惹人怜爱 //（形容词、形容词）
イジらしい = 惹人怜爱 //（形容词、形容词）
ヒく = 恶心到 //（动词、两者都是、过去式：ヒいた、单宾）
ちょっぱや = 超快 //（名词、名词）
チョッパヤ = 超快 //（名词、名词）
イタい = 痛 //（形容词、形容词）
ネガい = 消极 //（形容词、形容词）
恥ずかしい目にあう = 出丑 //（动词、不及物、没有宾语）
大っきい = 好大 //（形容词、形容词）
ボディプレス = 飞身压 //（名词、名词）
ボディ・プレス = 飞身压 //（名词、名词）
キめる = 决定 //（动词、及物、过去式：キめた、单宾）
為す術がない = 束手无策 //（形容词、形容词）
為す術ない = 束手无策 //（形容词、形容词）
美本田 = 美本田 //（名词、名词）//修正用
出てった = 出去了 //（名词、名词）//修正用，教室出てったよ
納得いく = 满意 //（副词、副词）
花咲ガニ = 花开蟹 //（名词、名词）
花咲 = 花[口关] //（人名、人名）
懶け = 懒惰 //（名词、名词）
ナマケ = 懒惰 //（名词、名词）
笑いあえる = 能互相笑 //（动词、及物、过去式：笑いあえた、单宾）
笑い合える = 能互相笑 //（动词、及物、过去式：笑い合えた、单宾）
空回る = 空转 //（动词、不及物、过去式：空回った、没有宾语）
見ていられない = 看不下去 //（形容词、名词）
おイタ = 恶作剧 //（名词、名词）
イタイ = 痛 //（名词、名词）
投 = 投 //（名词、名词）
ラクショー = 轻松取胜 //（サ变名词、名词）
ラクショウ = 轻松取胜 //（サ变名词、名词）
ド真ん中 = 正中间 //（名词、名词）
羽織 = 外褂 //（名词、名词）
ガサ入れ = 搜查家宅 //（名词、名词）
ホントウ = 真的 //（名词、名词）
シット = shit //（名词、名词）
コキュッと = 用力地 //（副词、副词）
ないっす = 没有 //（感叹词、感叹词）
超スーパー = 超级 //（名词、名词）
タッグマッチ = 车轮战 //（名词、名词）
とんずら = 逃跑 //（名词、名词）
フケる = 变老 //（动词、不及物、过去式：フケた、没有宾语）
フケ = 头皮 //（感叹词、感叹词）
フケ = 头皮 //（人名、人名）
メタクソだ = 乱七八糟 //（形容动词、形容词、是）
めたくそだ = 乱七八糟 //（形容动词、形容词、是）
ネグレクト = 忽视 //（名词、名词）
のんびり屋 = 悠闲自在 //（名词、名词）
のんびり屋さん = 悠闲自在 //（名词、名词）
きらら = 云母 //（名词、名词）
同席する = 同席 //（动词、不及物、过去式：同席した、没有宾语）
おぉい = 喂 //（感叹词、感叹词）
タッグを組む = 合作 //（动词、不及物、没有宾语）
マイルストン = 里程碑 //（名词、名词）
卓球部 = 乒乓球部 //（名词、名词）
卓球部室 = 乒乓球部室 //（名词、名词）
漫画研究部 = 漫画研究部 //（名词、名词）
漫画研究部室 = 漫画研究部室 //（名词、名词）
レンアイ = 恋爱 //（名词、名词）
わがまま言う = 说任性的话 //（动词、不及物、没有宾语）
わがままを言う = 说任性的话 //（动词、不及物、没有宾语）
抱え上げる = 抱起 //（动词、及物、过去式：抱え上げた、单宾）
抱えあげる = 抱起 //（动词、及物、过去式：抱えあげた、单宾）
かしづく = 服侍 //（动词、不及物、过去式：かしづいた、没有宾语）
かんぱい = 干杯 //（サ变名词、名词）
だめ押し = 保险起见 //（サ变名词、名词）
化かし合う = 互相欺骗 //（动词、及物、单宾）
化かしあう = 互相欺骗 //（动词、及物、单宾）
まあでも = 嘛但是 //（接续词、接续词）
西京焼き = 西京烧 //（名词、名词）
再戦 = 再战 //（サ变名词、名词）
色香 = 美色 //（名词、名词）
ヒトトキ = 一时 //（名词、名词）
男らしくさ = 有男子气概 //（名词、名词）
水泡に帰す = 化为泡影 //（动词、不及物、没有宾语）
手に負える = 应付得了 //（动词、及物、过去式：手に負えた、单宾）
アナクロ = 落伍 //（名词、名词）
群を抜く = 拔群 //（动词、不及物、过去式：群を抜いた、没有宾语）
ファブリケーション = 制造 //（名词、名词）
ファブ = 捏造 //（名词、名词）
答え合わせる = 对答 //（动词、不及物、过去式：答え合わせた、没有宾语）
答えあわせる = 对答 //（动词、不及物、过去式：答えあわせた、没有宾语）
ひでえな = 好过分啊 //（名词、名词）
初代 = 初代 //（名词、名词）
エコヒイキ = 偏袒 //（サ变名词、名词）
埋めあう = 互相填补 //（动词、及物、单宾）
埋め合う = 互相填补 //（动词、及物、单宾）
にっき = 日记 //（名词、名词）
なにがす = 什么 //（感叹词、感叹词）
進学する = 升学 //（动词、不及物、过去式：進学した、没有宾语）
激ムズ = 超难 //（名词、名词）
激ムズかしい = 超难 //（形容词、形容词）
本田の頭 = 本田的头 //（名词、名词）
独り立ちする = 独立生活 //（动词、不及物、过去式：独り立ちした、没有宾语）
洗いっこ = 互相洗 //（名词、名词）
合わせる顔がない = 没脸见 //（形容词、名词）
ギブアップ = 放弃 //（サ变名词、名词）
風邪がうつる = 传染感冒 //（动词、不及物、过去式：風邪がうつった、没有宾语）
うるっと = 湿润 //（サ变名词、名词）
ウルっと = 湿润 //（サ变名词、名词）
ドジる = 失败 //（动词、不及物、没有宾语）
どじる = 失败 //（动词、不及物、没有宾语）
メンチ切る = 瞪视 //（动词、不及物、过去式：メンチ切った、没有宾语）
ガンを飛ばす = 盯视 //（动词、不及物、没有宾语）
ガン飛ばす = 盯视 //（动词、不及物、没有宾语）
柔らか = 柔软 //（名词、名词）
元からそう = 原本就是那样 //（名词、名词）
元からそうだ = 原本就是那样 //（形容动词、形容词、是）
まぁた = 又 //（接续词、接续词）
うきゃ = 呀 //（名词、名词）
見ろ = 看 //（名词、名词）
体調崩す = 搞垮身体 //（动词、不及物、没有宾语）
体調を崩す = 搞垮身体 //（动词、不及物、没有宾语）
あるとしても = 即使有也 //（接续词、接续词）
柑南 = 柑南 //（名词、名词）
好きそう = 喜欢 //（副词、副词）
人目もある = 也有旁人 //（动词、不及物、过去式：人目もあった、没有宾语）
人目もない = 也没人的 //（形容词、名词）
目指せる = 为目标 //（动词、不及物、过去式：目指せた、没有宾语）
お優しい = 温柔的 //（形容词、形容词）
可愛い = 可爱 //（名词、名词）
ビーズ = 串珠 //（名词、名词）
気をつかう = 费心 //（动词、两者都是、单宾）
そいつ = 那家伙 //（名词、名词）
知能犯 = 智能犯 //（名词、名词）
イジリ = 玩弄 //（名词、名词）
気でも違う = 发疯 //（动词、不及物、没有宾语）
ベストショット = 最佳照片 //（名词、名词）
びくともしない = 纹丝不动 //（形容词、名词）
皮肉屋 = 爱挖苦人 //（名词、名词）
くノ一 = 女忍者 //（名词、名词）
クノ一 = 女忍者 //（名词、名词）
くの一 = 女忍者 //（名词、名词）
ピース = 片 //（助数词、名词）
グマ = 熊 //（名词、名词）
テンション上がる = 情绪高涨 //（动词、不及物、过去式：テンション上がった、没有宾语）
テンションあがる = 情绪高涨 //（动词、不及物、过去式：テンションあがった、没有宾语）
イマジナリー = 假想 //（名词、名词）
どうしてらっしゃる = 怎么了 //（动词、不及物、过去式：どうしてらっしゃった、没有宾语）
どうしてらしゃる = 怎么了 //（动词、不及物、过去式：どうしてらしゃった、没有宾语）

-----2015-03-10-----

修改
エリカ = 艾丽卡（名词、名词）改为【石楠】
甘い = 天真（名词、副词）改为【甜(天真)】（形容词、形容词）
ないってば = 才没有呢（感叹词、感叹词）改为（接续词、接续词）
ハラミ = 哈拉米（名词、名词）改为【腹肉】
シカト = 占用（名词、名词）改为【无视】（サ变名词、名词）

删除
アザミ = 阿扎蜜（人名、人名）
ツゲ = 茨格（名词、名词）
はムリ = 一窍不通（名词、名词）
クリオ = 克利俄（人名、人名）
しれない = 是那样（名词、名词）

添加
につける = 安上 //（动词、不及物、过去式：につけた、没有宾语）
浮気者 = 花心大萝卜 //（名词、名词）
サンダーソニア = 宫灯百合 //（名词、名词）
クリスマスベル = 圣诞铃 //（名词、名词）
ナスタチウム = 旱金莲 //（名词、名词）
ミソハギ = 千屈菜 //（名词、名词）
アストランチア = 星芹 //（名词、名词）
アストランティアマヨール = 大星芹 //（名词、名词）
アストランティア・マヨール = 大星芹 //（名词、名词）
パーロット = 鹦鹉 //（名词、名词）
ハナモモ = 花桃 //（名词、名词）
ラムズイヤー = 绵毛水苏 //（名词、名词）
ケマンソウ = 荷包牡丹 //（名词、名词）
ムラサキバレンギク = 紫松果菊 //（名词、名词）
エキナセア = 紫锥菊 //（名词、名词）
エキナケア = 紫锥菊 //（名词、名词）
ビジョナデシコ = 须苞石竹 //（名词、名词）
ベゴニア・センパフローレンス = 四季秋海棠 //（名词、名词）
ベゴニアセンパフローレンス = 四季秋海棠 //（名词、名词）
シキザキベゴニア = 四季海棠 //（名词、名词）
オオギク = 大菊 //（名词、名词）
シロタエギク = 银叶菊 //（名词、名词）
ダスティーミラー = 雪叶菊 //（名词、名词）
デュランタ = 金露花 //（名词、名词）
タカラヅカ = 宝冢 //（名词、名词）
ブルーファンフラワー = 蓝扇花 //（名词、名词）
クサトベラ = 草海桐花 //（名词、名词）
スカエボラ = 草海桐 //（名词、名词）
マリーゴールド = 万寿菊 //（名词、名词）
ポットマリーゴールド = 万寿菊 //（名词、名词）
マガリバナ = 屈曲花 //（名词、名词）
イベリス = 蜂室花 //（名词、名词）
ハツコイソウ = 初恋草 //（名词、名词）
アゲラタム = 霍香蓟 //（名词、名词）
カッコウアザミ = 霍香蓟 //（名词、名词）
ってもん = 这东西 //（名词、名词）
ってもの = 这东西 //（名词、名词）
日でもある = 日也有 //（动词、不及物、过去式：日でもあった、没有宾语）
奪る = 夺走 //（动词、及物、过去式：奪った、单宾）
ムック = 期刊 //（名词、名词）
アンスリウム = 花烛 //（名词、名词）
貝母 = 川贝母 //（名词、名词）
バイモ = 川贝母 //（名词、名词）
オンシジウム = 文心兰 //（名词、名词）
オンシジューム = 文心兰 //（名词、名词）
シザンサス = 蛾蝶花 //（名词、名词）
イングリッシュラベンダー = 英国薰衣草 //（名词、名词）
ディモルフォセカ = 非洲雏菊 //（名词、名词）
スカシユリ = 透百合 //（名词、名词）
ネメシア = 龙面花 //（名词、名词）
ブロワリア = 布洛华丽 //（名词、名词）
アイスランドポピー = 冰岛罂粟 //（名词、名词）
クルクマ = 姜黄 //（名词、名词）
バビアナ = 狒狒草 //（名词、名词）
ホザキアヤメ = 狒狒花 //（名词、名词）
シャコバサボテン = 虾蛄叶仙人掌 //（名词、名词）
クリスマスカクタス = 圣诞仙人掌 //（名词、名词）
カクタス = 仙人掌 //（名词、名词）
ペンステモン = 钓钟柳 //（名词、名词）
デルフィニウム = 翠雀 //（名词、名词）
オオヒエンソウ = 大飞燕草 //（名词、名词）
ヒエンソウ = 飞燕草 //（名词、名词）
ラケナリア = 红色风信子 //（名词、名词）
ラケナリア・クアドリコロル = 立金花 //（名词、名词）
ラケナリアクアドリコロル = 立金花 //（名词、名词）
ホリホック = 蜀葵 //（名词、名词）
クラスペディア・クロボーサ = 金绣球 //（名词、名词）
クラスペディアクロボーサ = 金绣球 //（名词、名词）
クラスペディア = 金绣球 //（名词、名词）
グロリオーサ = 嘉兰 //（名词、名词）
グロリオサ = 嘉兰 //（名词、名词）
枝垂 = 枝垂 //（名词、名词）
ベニシダレザクラ = 红枝垂樱 //（名词、名词）
ヤエベニシダレ = 八重红枝垂 //（名词、名词）
ミムラス = 沟酸浆 //（名词、名词）
ヒルザキツキミソウ = 美丽月见草 //（名词、名词）
昼咲月見草 = 美丽月见草 //（名词、名词）
月見草 = 月见草 //（名词、名词）
ノースポール = 北极 //（名词、名词）
コエビソウ = 小虾花 //（名词、名词）
センテッド = 香味 //（名词、名词）
ローダンセ = 鳞托花 //（名词、名词）
クサキョウチクトウ = 天蓝绣球 //（名词、名词）
ハナトラノオ = 花虎尾 //（名词、名词）
カクトラノオ = 角虎尾 //（名词、名词）
ポリアンサ = 多花蔷薇 //（名词、名词）
シンビジウム = 兰花 //（名词、名词）
バーベナ = 马鞭草 //（名词、名词）
ラッパズイセン = 黄水仙 //（名词、名词）
スイートアリッサム = 香雪球 //（名词、名词）
クモマグサ = 云间草 //（名词、名词）
雲間草 = 云间草 //（名词、名词）
アキレア = 蓍 //（名词、名词）
コルチカム = 秋水仙 //（名词、名词）
アルメリア = 阿尔梅里亚 //（名词、名词）
センリョウ = 草珊瑚 //（名词、名词）
トレニア = 蝴蝶草 //（名词、名词）
ネモフ = 涅莫夫 //（名词、名词）
瑠璃唐草 = 琉璃唐草 //（名词、名词）
ルリカラクサ = 琉璃唐草 //（名词、名词）
ネモフィラ = 喜林草 //（名词、名词）
ゴデチア = 古代稀 //（名词、名词）
ゴデチヤ = 古代稀 //（名词、名词）
パフィオペディラム = 兜兰 //（名词、名词）
カンパニュラ = 风铃草 //（名词、名词）
ベルフラワー = 风铃草 //（名词、名词）
オトメギキョウ = 乙女桔梗 //（名词、名词）
ワビスケ = [亻宅]助 //（名词、名词）
侘助 = [亻宅]助 //（名词、名词）
ゴクラクチョウカ = 鹤望兰 //（名词、名词）
チューベローズ = 晚香玉 //（名词、名词）
フランネルソウ = 法兰绒花 //（名词、名词）
スノードロップ = 雪花莲 //（名词、名词）
セロシア = 青葙 //（名词、名词）
ペンタス = 五星花 //（名词、名词）
リビングストンデージー = 彩虹菊 //（名词、名词）
リビングストン・デージー = 彩虹菊 //（名词、名词）
ニコチアナ = 烟草 //（名词、名词）
ニコチアナ・ルスティカ = 黄花烟草 //（名词、名词）
ニコチアナルスティカ = 黄花烟草 //（名词、名词）
スプレーマム = 菊花 //（名词、名词）
カスミソウ = 霞草 //（名词、名词）
ユーフォルビア・フルゲンス = 绯苞花 //（名词、名词）
ユーフォルビアフルゲンス = 绯苞花 //（名词、名词）
ツメクサ = 三叶草 //（名词、名词）
シロツメクサ = 白三叶草 //（名词、名词）
ブバルディア = 布瓦尔木 //（名词、名词）
スノーフレーク = 雪滴花 //（名词、名词）
ヘデラ = 常春藤 //（名词、名词）
ガザニア = 勋章菊 //（名词、名词）
ルリタマアザミ = 硬叶蓝刺头 //（名词、名词）
ルコウソウ = 缕红草 //（名词、名词）
アジサイ = 绣球花 //（名词、名词）
シレネペンデュラ = 矮雪轮 //（名词、名词）
シレネ・ペンデュラ = 矮雪轮 //（名词、名词）
アガパンサス = 百子莲 //（名词、名词）
アスチルベ = 落新妇 //（名词、名词）
バイカウツギ = 山梅花 //（名词、名词）
セツブンソウ = 节分草 //（名词、名词）
ポットマム = 盆菊 //（名词、名词）
カランコエ = 伽蓝菜 //（名词、名词）
ルドベキア = 金光菊 //（名词、名词）
フクシア = 倒挂金钟 //（名词、名词）
バンクシア = 斑克木 //（名词、名词）
アジュガ = 筋骨草 //（名词、名词）
ランタナ = 马樱丹 //（名词、名词）
ルリマツリ = 琉璃茉莉 //（名词、名词）
リナリア = 柳穿鱼 //（名词、名词）
ストレプトカーパス = 旋果花 //（名词、名词）
アセビ = 马醉木 //（名词、名词）
キングサリ = 金链花 //（名词、名词）
ネリネ = 娜丽花 //（名词、名词）
カンパニュラ・メディウム = 风铃草 //（名词、名词）
カンパニュラメディウム = 风铃草 //（名词、名词）
ニホンズイセン = 日本水仙 //（名词、名词）
ノボタン = 野牡丹 //（名词、名词）
ギョリュウバイ = 麦卢卡树 //（名词、名词）
ピレスラム = 除虫菊 //（名词、名词）
ピラカンサ = 火棘 //（名词、名词）
ブルーデージー = 蓝色雏菊 //（名词、名词）
ブーゲンビレア = 叶子花 //（名词、名词）
フェイジョア = 斐济果 //（名词、名词）
プリムラ・オブコニカ = 四季樱草 //（名词、名词）
プリムラオブコニカ = 四季樱草 //（名词、名词）
バンダ = 班达 //（名词、名词）
コレオプシス = 金鸡菊 //（名词、名词）
ステルンベルギア = 黄花石蒜 //（名词、名词）
イソトマ = 同瓣草 //（名词、名词）
リーガースベゴニア = 丽格秋海棠 //（名词、名词）
リーガース・ベゴニア = 丽格秋海棠 //（名词、名词）
シナワスレナグサ = 支那勿萱草 //（名词、名词）
ユキワリソウ = 雪割草 //（名词、名词）
コケ = 青苔 //（感叹词、感叹词）
コケ = 青苔 //（人名、人名）
クリサンセマム・ムルチコーレ = 鞘冠菊 //（名词、名词）
クリサンセマムムルチコーレ = 鞘冠菊 //（名词、名词）
ゼフィランサス = 葱莲 //（名词、名词）
クリスマスホーリー = 圣诞冬青 //（名词、名词）
クリスマス・ホーリー = 圣诞冬青 //（名词、名词）
サツキ = 阜月 //（名词、名词）
ガウラ = 山桃草 //（名词、名词）
ムラサキハナナ = 紫花菜 //（名词、名词）
メコノプシス = 绿绒篙 //（名词、名词）
プリムラ・マラコイデス = 报春花 //（名词、名词）
プリムラマラコイデス = 报春花 //（名词、名词）
トリトニア = 观音兰 //（名词、名词）
シバザクラ = 芝樱 //（名词、名词）
ハナチョウジ = 花丁字 //（名词、名词）
ガイラルディア = 天人菊 //（名词、名词）
メランポジウム = 美兰菊 //（名词、名词）
ツルバギア = 都尔巴喜 //（名词、名词）
リコリス = 石蒜 //（名词、名词）
コモンセージ = 鼠尾草 //（名词、名词）
ギボウシ = 紫萼 //（名词、名词）
擬宝珠 = 紫萼 //（名词、名词）
オーブリエチア = 南庭芥 //（名词、名词）
フリチラリア = 花贝母 //（名词、名词）
エンゼルストランペット = 天使的号角 //（名词、名词）
エンジェルズ・トランペット = 天使的号角 //（名词、名词）
アーティチョーク = 朝鲜蓟 //（名词、名词）
テロペア・スペキオシッシマ = 红火球帝王花 //（名词、名词）
テロペアスペキオシッシマ = 红火球帝王花 //（名词、名词）
ニゲラ = 黑种草 //（名词、名词）
ヘメロカリス = 萱草 //（名词、名词）
クロッサンドラ = 鸟尾花 //（名词、名词）
クロサンドラ = 鸟尾花 //（名词、名词）
ウスベニアオイ = 锦葵 //（名词、名词）
ビスカリア = 樱雪轮 //（名词、名词）
プロテア = 海神花 //（名词、名词）
トルコギキョウ = 洋桔梗 //（名词、名词）
ユーストマ = 洋桔梗 //（名词、名词）
ラナンキュラス = 花毛茛 //（名词、名词）
ハナカイドウ = 花海棠 //（名词、名词）
アナベル = 安娜贝尔 //（名词、名词）
クレオメ = 醉蝶花 //（名词、名词）
フウチョウソウ = 醉蝶花 //（名词、名词）
ニオイスミレ = 香堇菜 //（名词、名词）
ユリオプスデージー = 梳黄菊 //（名词、名词）
ブッドレア = 醉鱼草 //（名词、名词）
スカビオサ = 蓝盆花 //（名词、名词）
デンファレ = 蝴蝶石斛 //（名词、名词）
デンドロビウム・ファレノプシス = 蝴蝶石斛 //（名词、名词）
デンドロビウムファレノプシス = 蝴蝶石斛 //（名词、名词）
デンドロビウム = 石斛兰 //（名词、名词）
ハエマンサス = 网球花 //（名词、名词）
ブルースター = 蓝星 //（名词、名词）
ラバテラ = 花葵 //（名词、名词）
アンジェリケ = 安吉丽 //（名词、名词）
ポーチュラカ = 马齿苋 //（名词、名词）
インパチェンス = 凤仙花 //（名词、名词）
ビデンス = 鬼针草 //（名词、名词）
キバナコスモス = 硫华菊 //（名词、名词）
ブラキカム = 短毛菊 //（名词、名词）
モナルダ = 马薄荷 //（名词、名词）
レオノチス = 狮耳花 //（名词、名词）
オールドローズ = 深红玫瑰 //（名词、名词）
リムナンテス = 池花 //（名词、名词）
ライスフラワー = 米花 //（名词、名词）
ニーレンベルギア = 赛亚麻 //（名词、名词）
ノラナ = 诺拉那 //（名词、名词）
アキノキリンソウ = 秋麒麟草 //（名词、名词）
ミツバ = 三叶 //（名词、名词）
アンブロシア = 安布罗希亚 //（名词、名词）
バーバスカム = 紫毛蕊花 //（名词、名词）
プリムラジュリアン = 多花报春 //（名词、名词）
プリムラ・ジュリアン = 多花报春 //（名词、名词）
オトメユリ = 乙女百合 //（名词、名词）
スターチス = 星辰花 //（名词、名词）
ディアスキア = 双距花 //（名词、名词）
間に合わす = 来得及(将就) //（动词、及物、单宾）
間に合わせる = 来得及(将就) //（动词、及物、过去式：間に合わせた、单宾）
装着 = 穿(装)上 //（サ变名词、名词）
装着する = 穿(装)上 //（动词、及物、过去式：装着した、单宾）
化ける = 变化 //（动词、不及物、过去式：化けた、没有宾语）
満開に咲く = 盛开 //（动词、不及物、过去式：満開に咲いた、没有宾语）
未練だ = 留念 //（形容动词、形容词、是）
しきれない = 做不完 //（形容词、名词）
し切れない = 做不完 //（形容词、名词）
出てこいっ = 出来 //（名词、名词）
きちゃない = 肮脏 //（形容词、形容词）
に知らない = 不知道 //（形容词、名词）// あたしにしらない
にしらない = 不知道 //（形容词、名词）
あんまりない = 不多 //（形容词、名词）
にいるか = 在吗 //（名词、名词）
可哀想に = 可怜 //（名词、名词）
遣える = 侍奉 //（动词、不及物、过去式：遣えた、没有宾语）
寝こける = 睡倒 //（动词、不及物、过去式：寝こけた、没有宾语）
睨む = 盯视 //（动词、及物、单宾）
従者 = 随员 //（名词、名词）
世を忍ぶ = 隐居 //（动词、不及物、没有宾语）
ゼッテー = 绝对 //（名词、名词）
フツー = 普通 //（名词、名词）
血は繋がる = 血缘关系 //（动词、不及物、过去式：血は繋がった、没有宾语）
サイアク = 最坏 //（名词、名词）
ボケる = 发呆 //（动词、不及物、过去式：ボケた、没有宾语）
ペナ = 罚 //（名词、名词）
手厳しい = 严厉 //（名词、名词）
いないっしょ = 不在 //（名词、名词）
玖音 = 玖音 //（名词、名词）
ダメー = 不行 //（名词、名词）
琴吹 = 琴吹 //（名词、名词）
ありがとうな = 谢谢啦 //（名词、名词）
コショー = 胡椒 //（名词、名词）
ダザイだ = 堕落 //（形容动词、形容词、是）
堕在だ = 堕落 //（形容动词、形容词、是）
連む = 结伴 //（动词、不及物、没有宾语）
ツルむ = 一起 //（动词、不及物、没有宾语）
もったいね = 可惜 //（名词、名词）
愛い = 可爱的 //（名词、名词）
痛い目にあわす = 吃苦头 //（动词、不及物、没有宾语）
モッタイナイ = 可惜 //（名词、名词）
どつきあう = 互相殴打 //（动词、不及物、没有宾语）
どつき合う = 互相殴打 //（动词、不及物、没有宾语）
たれ込む = 告密 //（动词、不及物、没有宾语）
たれこむ = 告密 //（动词、不及物、没有宾语）
垂れ込む = 告密 //（动词、不及物、没有宾语）
垂れこむ = 告密 //（动词、不及物、没有宾语）
たれ込み = 告密 //（名词、名词）
ぐーぱんち = 拳头 //（名词、名词）
反吐が出る = 作呕 //（动词、不及物、过去式：反吐が出た、没有宾语）
沈黙は金 = 沉默是金 //（名词、名词）
いいすか = 好吗 //（名词、名词）
テレ顔 = 害羞表情 //（名词、名词）
晋作 = 晋作 //（名词、名词）
トレンディだ = 时髦 //（形容动词、形容词、是）
よくはない = 不好 //（形容词、名词）
パアになる = 泡汤 //（动词、不及物、过去式：パアになった、没有宾语）
幽霊部室 = 幽灵部室 //（名词、名词）
イジメる = 欺负 //（动词、及物、过去式：イジメた、单宾）
舐め合う = 互相舔 //（动词、及物、单宾）
舐めあう = 互相舔 //（动词、及物、单宾）
薄ぼける = 有点模糊 //（动词、不及物、过去式：薄ぼけた、没有宾语）
つくり = 做(制作) //（名词、名词）
ボカす = 模糊 //（动词、及物、单宾）
もやし炒め = 炒豆芽 //（名词、名词）
ウッザい = 好烦 //（形容词、名词）
カンドー = 感动 //（サ变名词、名词）
カンドウ = 感动 //（サ变名词、名词）
テンション高い = 情绪高昂 //（形容词、名词）
テンション高いなぁ = 情绪好高昂啊 //（感叹词、感叹词）
ロレツ = 发音 //（名词、名词）
お控えなすって = 请听我说 //（名词、名词）
おひかえなすって = 请听我说 //（名词、名词）
天の邪鬼 = 脾气别扭 //（名词、名词）
ハタ迷惑 = 添麻烦 //（名词、名词）
ハタ迷惑だ = 添麻烦 //（形容动词、形容词、是）
調子には乗る = 得意忘形 //（动词、不及物、过去式：調子には乗った、没有宾语）
調子にはのる = 得意忘形 //（动词、不及物、过去式：調子にはのった、没有宾语）
しゃぶる = 吮吸 //（动词、及物、过去式：しゃぶった、单宾）
萌える = 萌 //（动词、不及物、过去式：萌えた、没有宾语）
聞き分ける = 听明白 //（动词、及物、过去式：聞き分けた、单宾）
聞きわける = 听明白 //（动词、及物、过去式：聞きわけた、单宾）
ききわける = 听明白 //（动词、及物、过去式：ききわけた、单宾）
いたんだから = 在的 //（名词、名词）
こんにちはぁ = 你好 //（感叹词、感叹词）
もしあって = 如果有 //（接续词、接续词）
死んだ魚の目 = 死鱼眼 //（名词、名词）
魚の目 = 鱼眼 //（名词、名词）
スリーストライク = 三振 //（名词、名词）
現国 = 现国 //（名词、名词）
ようがす = 好的 //（感叹词、感叹词）
ケータリング = 送餐 //（名词、名词）
１ＤＫ = 1厅1厨 //（名词、名词）
パンくい = 吃面包 //（名词、名词）
交換し合う = 互相交换 //（动词、及物、单宾）
交換しあう = 互相交换 //（动词、及物、单宾）
そかそか = 是吗是吗 //（感叹词、感叹词）
その気がある = 有那个心思 //（动词、不及物、过去式：その気があった、没有宾语）
帰投 = 返航 //（サ变名词、名词）
ベーシスト = 贝斯手 //（名词、名词）
頑張ん = 努力 //（名词、名词）
写メる = 拍照 //（动词、不及物、过去式：写メった、没有宾语）
写メする = 拍照 //（动词、不及物、过去式：写メした、没有宾语）
オコる = 生气 //（动词、不及物、过去式：オコた、没有宾语）
気さく = 坦率 //（名词、名词）
狼女 = 狼女 //（名词、名词）
オオカミ女 = 狼女 //（名词、名词）
オオカミ娘 = 狼娘 //（名词、名词）
狼娘 = 狼娘 //（名词、名词）
パティーン = 模式 //（名词、名词）
ライブ = live //（名词、名词）
物持 = 持物(财主) //（名词、名词）
ゴキ = 蟑螂 //（名词、名词）
んだってば = 的哇 //（名词、名词）
打ち合わせる = 洽商(互击) //（动词、及物、过去式：打ち合わせた、单宾）
打ち合わせ = 洽商 //（サ变名词、名词）
ひょっとする = 说不定 //（副词、副词）
ひょっとした = 说不定 //（副词、副词）
うるさがる = 感到厌烦 //（动词、不及物、过去式：うるさがった、没有宾语）
煩がる = 感到厌烦 //（动词、不及物、过去式：煩がった、没有宾语）
観に行く = 去看 //（动词、及物、过去式：観に行った、单宾）
見に行く = 去看 //（动词、及物、过去式：見に行った、单宾）
学びあう = 互相学习 //（动词、及物、单宾）
学び合う = 互相学习 //（动词、及物、单宾）
勉強し合う = 互相学习 //（动词、及物、单宾）
勉強しあう = 互相学习 //（动词、及物、单宾）
協力し合う = 互相配合 //（动词、不及物、没有宾语）
協力しあう = 互相配合 //（动词、不及物、没有宾语）
生姜焼き = 生姜烧 //（名词、名词）
いるかよ = 在哟 //（名词、名词）
出欠取る = 点名 //（动词、不及物、过去式：出欠取った、没有宾语）
出欠とる = 点名 //（动词、不及物、过去式：出欠とった、没有宾语）
助け舟を出す = 伸出援手 //（动词、不及物、没有宾语）
助け船を出す = 伸出援手 //（动词、不及物、没有宾语）
際立つ = 突出 //（动词、不及物、没有宾语）
痛そう = 看起来痛 //（名词、名词）
痛そうだ = 看起来痛 //（形容动词、形容词、是）
聞く耳持たぬ = 根本听不进去 //（名词、名词）
聞く耳を持たぬ = 根本听不进去 //（名词、名词）
お役ご免 = 工作结束 //（名词、名词）
次点 = 第二位 //（名词、名词）
テレパス = 精神感应 //（名词、名词）
シチュー = 炖菜 //（名词、名词）
調子が出ない = 没状态 //（形容词、名词）
調子が出る = 有状态 //（动词、不及物、过去式：調子が出た、没有宾语）
そのくせ = 可是 //（接续词、接续词）
オブラートに包める = 委婉 //（动词、不及物、过去式：オブラートに包めた、没有宾语）
ずしっと = 沉甸甸地 //（副词、副词）
どっちにしろ = 反正 //（副词、副词）
どちらにしろ = 不管怎样 //（副词、副词）
溶けきる = 完全溶化 //（动词、不及物、过去式：溶けきった、没有宾语）
溶け切る = 完全溶化 //（动词、不及物、过去式：溶け切った、没有宾语）
ばっくんばっくん = 咕咚咕咚 //（拟声词、拟声词）
間が持たず = 浪费时间 //（名词、名词）
目が合う = 对视 //（动词、不及物、没有宾语）
目があう = 对视 //（动词、不及物、没有宾语）
目が合わせる //（动词、不及物、过去式：目が合わせた、没有宾语）
目があわせる //（动词、不及物、过去式：目があわせた、没有宾语）
目を逸す = 移开视线 //（动词、不及物、没有宾语）
心の穴 = 心洞 //（名词、名词）
否定しあう = 互相否定 //（动词、及物、单宾）
否定し合う = 互相否定 //（动词、及物、单宾）
軽いノリ = 随意 //（名词、名词）
ほうがいいん = 比较好 //（名词、名词）
方がいいん = 比较好 //（名词、名词）
いったいどうしてたんだ = 到底怎么了 //（名词、名词）
一体どうしてたんだ = 到底怎么了 //（名词、名词）
卵粥 = 鸡蛋粥 //（名词、名词）
卵がゆ = 鸡蛋粥 //（名词、名词）
どじょうすくい = 捞泥鳅 //（名词、名词）
うっすい = 薄 //（形容词、形容词）
こもりっきり = 关在 //（名词、名词）
篭りっきり = 关在 //（名词、名词）
家庭科 = 家庭科 //（名词、名词）
筆記具 = 笔具 //（名词、名词）
ジャックランタン = 杰克南瓜灯 //（名词、名词）
ジャック・オー・ランタン = 杰克南瓜灯 //（名词、名词）
フキツ = 不吉 //（名词、名词）
呼びあえる = 互相称呼 //（动词、及物、过去式：呼びあえた、单宾）
呼び合える = 互相称呼 //（动词、及物、过去式：呼び合えた、单宾）
アトラクション = 游乐设施 //（名词、名词）
手が掛かる = 费事 //（动词、不及物、过去式：手が掛かった、没有宾语）
文庫本 = 文库本 //（名词、名词）
にいるから = 在的 //（名词、名词）
どうしてる = 怎么了 //（名词、名词）
んだい = 啊 //（名词、名词）//修正用
ほ乳類 = 哺乳类 //（名词、名词）
がいかん = 不行 //（名词、名词）
余裕こく = 摆出一副游刃有余的样子 //（动词、不及物、过去式：余裕こいた、没有宾语）
マイナス思考 = 负面思考 //（名词、名词）
レフティ = 左撇子 //（名词、名词）
抱きしめ合う = 互相拥抱 //（动词、及物、单宾）
抱きしめあう = 互相拥抱 //（动词、及物、单宾）
追い目 = 内疚 //（名词、名词）
したかしてないか = 做没做了 //（名词、名词）
チッス = 接吻 //（名词、名词）
あるかなしか = 有没有 //（名词、名词）
生姜湯 = 姜汤 //（名词、名词）
演る = 演 //（动词、及物、过去式：演った、单宾）
沁み込む = 沁入 //（动词、及物、单宾）
沁みこむ = 沁入 //（动词、及物、单宾）
はあくまで = 彻底(终究) //（名词、名词）
フラない = 不甩 //（形容词、名词）
フッた = 甩了 //（名词、名词）
競いあう = 互相竞争 //（动词、及物、单宾）
競い合う = 互相竞争 //（动词、及物、单宾）
気が急く = 着急 //（动词、不及物、过去式：気が急いた、没有宾语）
貧乏揺すり = 抖脚 //（サ变名词、名词）
貧乏ゆすり = 抖脚 //（サ变名词、名词）
もう少しだけ = 再稍微 //（副词、副词）
カシャカシャ = 咔擦咔擦 //（拟声词、拟声词）
それな = 那个啊 //（感叹词、感叹词）
フれる = 被甩 //（动词、不及物、过去式：フれた、没有宾语）
笑い方 = 笑法 //（名词、名词）
気にしないでいいって = 不用介意啦 //（名词、名词）
迷惑がる = 感到为难 //（动词、不及物、过去式：迷惑がった、没有宾语）
おろし器 = 削皮器 //（名词、名词）
おろし金 = 削皮器 //（名词、名词）
ニギニギ = 握握 //（サ变名词、名词）
ズッ婚 = 啪婚 //（名词、名词）
ウィット = 机智 //（名词、名词）
ショタ = 正太 //（名词、名词）
『好き』 = 『喜欢』 //（名词、名词）
あったとしても = 即使有也 //（接续词、接续词）
もしあった = 如果有 //（接续词、接续词）
なんだよな = 什么呢 //（名词、名词）
結構好き = 相当喜欢 //（名词、名词）
なのにどうして = 然而为什么 //（副词、副词）
ぶつかり合う = 互相碰撞 //（动词、及物、单宾）
ぶつかりあう = 互相碰撞 //（动词、及物、单宾）
反発し合う = 互相排斥 //（动词、及物、单宾）
反発しあう = 互相排斥 //（动词、及物、单宾）
トキメク = 心跳 //（名词、名词）
ナンデ = 为什么 //（名词、名词）
やっとこの = 终于这个 //（副词、副词）
ミュージアムショップ = 博物馆商店 //（名词、名词）
ガビーン = 震惊 //（名词、名词）
労わる = 体恤 //（动词、两者都是、过去式：労わった、单宾）
満足し合う = 互相满足 //（动词、及物、单宾）
満足しあう = 互相满足 //（动词、及物、单宾）
ドウゾ = 请 //（名词、名词）
年をとる = 上年纪 //（动词、不及物、过去式：年をとった、没有宾语）
年を取る = 上年纪 //（动词、不及物、过去式：年を取った、没有宾语）
部分 = 部分 //（名词、名词）
でもさ = 但是 //（接续词、接续词）
くっつけ合う = 互相紧贴 //（动词、及物、单宾）
くっつけあう = 互相紧贴 //（动词、及物、单宾）
もしよかったら = 如果可以的话 //（名词、名词）
流しっこ = 互相冲洗 //（名词、名词）
背中流しっこ = 互相冲洗背部 //（名词、名词）
飲みきる = 喝完 //（动词、及物、过去式：飲みきった、单宾）
飲み切る = 喝完 //（动词、及物、过去式：飲み切った、单宾）
サムい = 冷 //（形容词、形容词）
ただいまーっ = 我回来了— //（名词、名词）
癒えきる = 痊愈 //（动词、不及物、过去式：癒えきった、没有宾语）
癒え切る = 痊愈 //（动词、不及物、过去式：癒え切った、没有宾语）
身の回りの人 = 身边的人 //（名词、名词）
身の回りの人間 = 身边的人 //（名词、名词）
嬉しいだ = 高兴 //（形容动词、形容词、是）
モテメン = 受欢迎的人 //（名词、名词）
気ばっか使う = 净是照顾 //（动词、及物、单宾）
うはうは = 唔哈唔哈 //（名词、名词）
出回る = 充斥(上市) //（动词、不及物、过去式：出回った、没有宾语）
吐き気がある = 想吐 //（动词、不及物、过去式：吐き気があった、没有宾语）
巡り会える = 邂逅 //（动词、不及物、过去式：巡り会えた、没有宾语）
ドモる = 口吃 //（动词、不及物、过去式：ドモった、没有宾语）
なんですし = 什么的 //（名词、名词）
シモい = 黄色 //（形容词、形容词）
フツメン = 平凡人 //（名词、名词）
気も済む = 舒心 //（动词、不及物、没有宾语）
愛し合える = 相爱 //（动词、不及物、过去式：愛し合えた、没有宾语）
愛しあえる = 相爱 //（动词、不及物、过去式：愛しあえた、没有宾语）
アヤシい = 可疑 //（形容词、形容词）
イッてた = 去了 //（名词、名词）
はやめる = 停止 //（动词、不及物、过去式：はやめた、没有宾语）
ぐじゅ = 咕啾 //（名词、名词）
ぐしゅ = 咕咻 //（名词、名词）
笑い合う = 互相笑 //（动词、及物、单宾）
笑いあう = 互相笑 //（动词、及物、单宾）
とりっぱぐれる = 没取到 //（动词、及物、过去式：とりっぱぐれた、单宾）
取りっぱぐれる = 没取到 //（动词、及物、过去式：取りっぱぐれた、单宾）
恰好 = 样子 //（名词、名词）
望み合える = 互相期望 //（动词、及物、过去式：望み合えた、单宾）
望みあえる = 互相期望 //（动词、及物、过去式：望みあえた、单宾）
意味ありげだ = 意味深长 //（形容动词、形容词、是）
団地妻 = 社区人妻 //（名词、名词）
というより = 不如说 //（接续词、接续词）
というよりも = 不如说 //（接续词、接续词）
煌びやか = 光辉灿烂 //（名词、名词）
一念発起 = 下定决心 //（サ变名词、名词）
箱入り娘 = 深闺小姐 //（名词、名词）
呑み屋 = 黑赌场 //（名词、名词）
強豪 = 强豪 //（名词、名词）
ポイントガード = 控球后卫 //（名词、名词）
じゃどうして = 那么为什么 //（副词、副词）
じゃあどうして = 那么为什么 //（副词、副词）
棒読み = 棒读 //（サ变名词、名词）
棒読みする = 棒读 //（动词、及物、过去式：棒読みした、单宾）
にこっと = 微微地 //（副词、副词）
ぴとっと = 紧紧地 //（副词、副词）
掃除機 = 吸尘器 //（名词、名词）
煮物 = 煮菜 //（名词、名词）
バカタレ = 笨蛋 //（名词、名词）
胡麻すり = 拍马屁 //（名词、名词）
ゴマスリ = 拍马屁 //（名词、名词）
ゴマすり = 拍马屁 //（名词、名词）
ごますり = 拍马屁 //（名词、名词）
その割に = 但是却 //（接续词、接续词）
そのわりに = 但是却 //（接续词、接续词）
ロコモコ = 夏威夷米饭汉堡 //（名词、名词）
グレービーソース = 肉汁酱 //（名词、名词）
グレイビーソース = 肉汁酱 //（名词、名词）
グレービー = 肉汁 //（名词、名词）
グレイビー = 肉汁 //（名词、名词）
そう思う = 那样想 //（动词、不及物、没有宾语）
のだが = 但是 //（接续词、接续词）
時に = 有时 //（接续词、接续词）
ときに = 有时 //（接续词、接续词）
病み系 = 病气系 //（名词、名词）
オッズ = 赔率 //（名词、名词）
気も引ける = 也不好意思 //（动词、不及物、过去式：気も引けた、没有宾语）
ヤリっぱなし = 做到一半 //（名词、名词）
準備は万端 = 准备万全 //（名词、名词）
呼び方 = 称呼 //（名词、名词）
逆側 = 反侧 //（名词、名词）
花も恥じらう = 闭月羞花 //（动词、不及物、没有宾语）
ブチュー = 噗啾 //（名词、名词）
着て帰る = 穿回去 //（动词、及物、过去式：着て帰った、单宾）
会えない = 见不到 //（形容词、名词）
すり足 = 擦足 //（名词、名词）
送り足 = 送足 //（名词、名词）
歩み足 = 步足 //（名词、名词）
開き足 = 开足 //（名词、名词）
継ぎ足 = 继足 //（名词、名词）
どうにかなる = 总会有办法 //（动词、不及物、过去式：どうにかなった、没有宾语）
お強い = 强 //（形容词、形容词）
煙に巻く = 蒙骗 //（动词、及物、过去式：煙に巻いた、单宾）
もしもの時 = 万一的时候 //（时间名词、名词）
もしものとき = 万一的时候 //（时间名词、名词）
探しかね = 找呢 //（名词、名词）
さと = 和 //（名词、名词）
オービス = 电子眼 //（名词、名词）
厄介者 = 麻烦的人 //（名词、名词）
クリア = clear //（サ变名词、名词）
クリアする = clear //（动词、及物、过去式：クリアした、单宾）
クリアー = clear //（サ变名词、名词）
クリアーする = clear //（动词、及物、过去式：クリアーした、单宾）
クリアだ = clear //（形容动词、形容词、是）
クリアーだ = clear //（形容动词、形容词、是）
ちゃらつかす = 叮当响(信口开河) //（动词、及物、单宾）
ちゃらつかせる = 叮当响(信口开河) //（动词、及物、过去式：ちゃらつかせた、单宾）
においで = 来 //（名词、名词）
よろしくお引き回し = 请多指教 //（名词、名词）
目を留める = 注视 //（动词、不及物、过去式：目を留めた、没有宾语）
異才 = 异才 //（名词、名词）
しのぶ = 忍 //（人名、人名）
頼りになる = 可靠 //（动词、不及物、过去式：頼りになった、没有宾语）
ファンメ = 慕名信 //（名词、名词）
絡み酒 = 撒酒疯 //（サ变名词、名词）
からみ酒 = 撒酒疯 //（サ变名词、名词）
べしゃりが立つ = 能说会道 //（动词、不及物、没有宾语）
受けに回る = 转为防守 //（动词、不及物、过去式：受けに回った、没有宾语）
どうにかならない = 就没什么办法 //（形容词、名词）
なんとかならない = 就没什么办法 //（形容词、名词）
何とかならない = 就没什么办法 //（形容词、名词）
どうにかする = 想办法解决 //（动词、不及物、过去式：どうにかした、没有宾语）
原住民 = 原住民 //（名词、名词）
達人 = 达人 //（名词、名词）
剣豪 = 剑豪 //（名词、名词）
活かす = 救活(活用) //（动词、及物、单宾）
活かせる = 救活(活用) //（动词、及物、过去式：活かせた、单宾）
もぉー = 真是的 //（感叹词、感叹词）
ふらっと = 摇晃 //（副词、副词）
幻肢痛 = 幻肢痛 //（名词、名词）
つかめない = 不能抓住 //（形容词、名词）
探り = 探寻(侦探) //（名词、名词）
ちゃっちい = 贫弱 //（形容词、形容词）
デキスギ = 能干 //（名词、名词）
今風 = 时兴 //（名词、名词）
今風だ = 时兴 //（形容动词、形容词、是）
草深い = 偏僻 //（形容词、形容词）
とんでもない目にあう = 倒超大霉 //（动词、不及物、没有宾语）
革張り = 皮革 //（名词、名词）
とたん = 途中 //（副词、副词）
プレゼントする = 作为礼物 //（动词、不及物、过去式：プレゼントした、没有宾语）
気まずい = 尴尬 //（名词、名词）
特攻隊 = 特攻队 //（名词、名词）
んち = 家 //（名词、名词）
気心知れる = 知心 //（动词、不及物、过去式：気心知れた、没有宾语）
気心の知れる = 知心 //（动词、不及物、过去式：気心の知れた、没有宾语）
気心が知れる = 知心 //（动词、不及物、过去式：気心が知れた、没有宾语）
手垢 = 手垢 //（名词、名词）
手あか = 手垢 //（名词、名词）
手アカ = 手垢 //（名词、名词）
ぶっちする = 毁约(无视) //（动词、及物、过去式：ぶっちした、单宾）
モンスターペアレント = 怪兽家长 //（名词、名词）
ボンテージ = 束缚(衣) //（名词、名词）
おごり = 请客(奢侈) //（名词、名词）
散髪屋 = 理发店 //（名词、名词）
薬局 = 药店 //（名词、名词）
聞く耳を持たず = 根本听不进去 //（名词、名词）
やめるっ = 停止的 //（名词、名词）
不登校 = 不去学校 //（名词、名词）
登校拒否 = 拒绝上学 //（サ变名词、名词）
目を逸らせる = 移开视线 //（动词、不及物、过去式：目を逸らせた、没有宾语）
切り捨て = 舍弃(切掉) //（サ变名词、名词）
切り捨てる = 舍弃(切掉) //（动词、及物、过去式：切り捨てた、单宾）
倍々 = 倍数 //（名词、名词）
がいさえすれば = 只要在 //（名词、名词）
闇属性 = 暗属性 //（名词、名词）
蟻んこ = 小蚂蚁 //（名词、名词）
蟻ん子 = 小蚂蚁 //（名词、名词）
余 = 余 //（名词、名词）
よき兵 = 良兵 //（名词、名词）
気は済む = 舒心 //（动词、不及物、没有宾语）
だもんで = 所以 //（接续词、接续词）
とくに = 特别 //（副词、副词）
礼を言える = 能道谢 //（动词、不及物、过去式：礼を言えた、没有宾语）
無茶苦茶言う = 胡说八道 //（动词、不及物、没有宾语）
無茶苦茶を言う = 胡说八道 //（动词、不及物、没有宾语）
ストラテジー = 策略 //（名词、名词）
高をくくる = 不屑一顾 //（动词、不及物、过去式：高をくくった、没有宾语）
たかをくくる = 不屑一顾 //（动词、不及物、过去式：たかをくくった、没有宾语）
雑然だ = 杂乱 //（形容动词、形容词、是）
雑然と = 杂乱 //（副词、副词）
雑然とする = 杂乱 //（动词、不及物、过去式：雑然とした、没有宾语）
雑然たる = 杂乱的 //（连体词、连体词）
仕方のない = 没有办法 //（形容词、名词）
しかたのない = 没有办法 //（形容词、名词）
顔役 = 头面人物 //（名词、名词）
あられもない = 不成体统 //（形容词、形容词）
雑兵 = 杂兵 //（名词、名词）
生足 = 赤脚 //（名词、名词）
エグい = 恶趣味 //（形容词、形容词）
剣士 = 剑士 //（名词、名词）
役たたず = 废物 //（名词、名词）
ゲンバ = 现场 //（名词、名词）
耳に入りこむ = 进入耳朵 //（动词、不及物、没有宾语）
耳に入り込む = 进入耳朵 //（动词、不及物、没有宾语）
あるんだろうに = 有的明明 //（名词、名词）
何だろうに = 什么呢 //（名词、名词）
好きだろうに = 喜欢的明明 //（名词、名词）
あるだろうに = 有的明明 //（名词、名词）
嫌だろうに = 讨厌的明明 //（名词、名词）
当たり前じゃないかな = 不是理所当然的吗 //（感叹词、感叹词）
精神ねえな = 没精神呢 //（感叹词、感叹词）
助ける = 帮助 //（动词、及物、过去式：助けた、单宾）
シースー = 寿司 //（名词、名词）
こすり合う = 互相摩擦 //（动词、及物、单宾）
こすりあう = 互相摩擦 //（动词、及物、单宾）
仰向けになる = 向上仰起 //（动词、不及物、过去式：仰向けになった、没有宾语）
犬死 = 白死 //（サ变名词、名词）
犬死に = 白死 //（サ变名词、名词）
犬死にする = 白死 //（动词、不及物、过去式：犬死にした、没有宾语）
おっかねえ = 好可怕 //（名词、名词）
おっかねー = 好可怕 //（名词、名词）
おっかねぇ = 好可怕 //（名词、名词）
たかが = 但是 //（接续词、接续词）
なめ合う = 互相舔 //（动词、及物、单宾）
なめあう = 互相舔 //（动词、及物、单宾）
ダウン症 = 唐氏症 //（名词、名词）
ダウン症候群 = 唐氏综合症 //（名词、名词）
おつらい = 辛苦 //（形容词、形容词）
ちと = 稍微 //（接续词、接续词）
おっかねぇな = 好可拍啊 //（名词、名词）
おっかねえな = 好可拍啊 //（名词、名词）
おっかねーな = 好可拍啊 //（名词、名词）
蝶番 = 铰链 //（名词、名词）
もんじゃん = 东西嘛 //（名词、名词）
そんとき = 那时 //（时间名词、名词）
そん時 = 那时 //（时间名词、名词）
気が小さい = 小气 //（形容词、形容词）
どうにかなりません = 就没什么办法 //（名词、名词）
なんとかなりません = 就没什么办法 //（名词、名词）
何とかなりません = 就没什么办法 //（名词、名词）
元気系 = 元气系 //（名词、名词）
寝技 = 寝技 //（名词、名词）
板垣 = 板垣 //（名词、名词）
質に入れる = 典当 //（动词、及物、过去式：質に入れた、单宾）
質入れ = 典当 //（サ变名词、名词）
質入れする = 典当 //（动词、及物、过去式：質入れした、单宾）
バリア = 屏障 //（名词、名词）
スベる = 说漏嘴 //（动词、不及物、过去式：スベった、没有宾语）
和弓 = 和弓 //（名词、名词）
腹に決める = 下定决心 //（动词、不及物、过去式：腹に決めた、没有宾语）
ござりまする = 在 //（名词、名词）
礼も言わず = 也不道谢 //（名词、名词）
礼も言わない = 也不道谢 //（形容词、名词）
当て付ける = 讽刺 //（动词、及物、过去式：当て付けた、单宾）
いてもたってもいられず = 坐立不安 //（名词、名词）
居ても立っても居られず = 坐立不安 //（名词、名词）
然る = 某 //（连体词、连体词）
じめっと = 阴湿 //（サ变名词、名词）
八犬伝 = 八犬传 //（名词、名词）
ふざけ合う = 互相开玩笑 //（动词、不及物、没有宾语）
ふざけあう = 互相开玩笑 //（动词、不及物、没有宾语）
私物 = 私物 //（名词、名词）
とりま = 总之嘛 //（副词、副词）
手を取り合う = 互相牵手 //（动词、不及物、没有宾语）
手を取りあう = 互相牵手 //（动词、不及物、没有宾语）
やりかた = 做法 //（名词、名词）
シゴト = 工作 //（名词、名词）
骨になる = 变成骨头 //（动词、不及物、过去式：骨になった、没有宾语）
ようぜ = 哦 //（名词、名词）
ガラ袋 = 编织袋 //（名词、名词）
メット = 头盔 //（名词、名词）
隠し込む = 藏入 //（动词、及物、单宾）
隠しこむ = 藏入 //（动词、及物、单宾）
ワイヤーアクション = 吊钢丝 //（名词、名词）
傷つけあう = 互相伤害 //（动词、及物、单宾）
傷つけ合う = 互相伤害 //（动词、及物、单宾）
言いつつ = 一边说 //（接续词、接续词）
丸腰 = 徒手 //（名词、名词）
ドッジボール = 躲避球 //（名词、名词）
雄馬 = 雄马 //（名词、名词）
直球 = 直球 //（名词、名词）
美味しい目にあう = 吃甜头 //（动词、不及物、没有宾语）
鯨神 = 鲸神 //（名词、名词）
アクシデント = 事故 //（名词、名词）
アクシデンツ = 事故 //（名词、名词）
笠に着せる = 依仗 //（动词、及物、过去式：笠に着せた、单宾）
ほとんである = 几乎 //（名词、名词）
バカにはする = 轻视 //（动词、及物、过去式：バカにはした、单宾）
聞く耳を持たんわ = 根本听不进去 //（名词、名词）
白黒をつける = 分清黑白 //（动词、不及物、过去式：白黒をつけた、没有宾语）
白黒つける = 分清黑白 //（动词、不及物、过去式：白黒つけた、没有宾语）
エンターテイナー = 艺人 //（名词、名词）
聞き違える = 听错 //（动词、及物、过去式：聞き違えた、单宾）
亡者 = 亡者 //（名词、名词）
お泊り会 = 过夜聚会 //（名词、名词）
黙らっしゃい = 闭嘴 //（名词、名词）
浮かない顔 = 闷闷不乐 //（サ变名词、名词）
マサバ = 日本鲭 //（名词、名词）
ゴマサバ = 澳洲鲭 //（名词、名词）
グルクマ = 金带花鲭 //（名词、名词）
アニサキス = 异尖线虫 //（名词、名词）
食い方 = 吃法 //（名词、名词）
覚悟が決まる = 做好觉悟 //（动词、不及物、过去式：覚悟が決まった、没有宾语）
覚悟を決める = 做好觉悟 //（动词、及物、过去式：覚悟を決めた、单宾）
ぶつかり合える = 互相碰撞 //（动词、及物、过去式：ぶつかり合えた、单宾）
ぶつかりあえる = 互相碰撞 //（动词、及物、过去式：ぶつかりあえた、单宾）
パレード = 游行 //（名词、名词）
上から目線 = 高高在上 //（名词、名词）
怒らう = 生气 //（动词、不及物、没有宾语）
そんなことよりって = 比起那种事 //（名词、名词）
焼き上がる = 烧好 //（动词、不及物、过去式：焼き上がった、没有宾语）
焼きたて = 刚烤好 //（名词、名词）
焼き立て = 刚烤好 //（名词、名词）
つなぎ目 = 接口 //（名词、名词）
マジぱない = 真厉害 //（名词、名词）
マジパナイ = 真厉害 //（名词、名词）
とらす = 取 //（动词、及物、单宾）
取らす = 取 //（动词、及物、单宾）
勝手を抜かす = 随便跳过 //（动词、不及物、没有宾语）
勝手なことを抜かす = 随便跳过 //（动词、不及物、没有宾语）
イミシン = 意味深长 //（名词、名词）
水揚げ = 捕获(卸货) //（サ变名词、名词）
水揚げする = 捕获(卸货) //（动词、及物、过去式：水揚げした、单宾）
ささやかな = 微薄 //（名词、名词）
チャラ男 = 轻浮男 //（名词、名词）
朝起き = 早起 //（名词、名词）
朝起きは三文の徳 = 早起三分利 //（名词、名词）
馬鹿を言う = 说傻话 //（动词、不及物、没有宾语）
ゴロンゴロン = 滚来滚去 //（サ变名词、名词）
ちょっ = 等 //（感叹词、感叹词）
グゥ = 咕 //（名词、名词）
ただではおかない = 绝不会轻易放过你 //（形容词、名词）
堪能できる = 能享受 //（动词、不及物、过去式：堪能できた、没有宾语）
ヘッドバンギング = 撞头 //（サ变名词、名词）
ヘドバン = 撞头 //（サ变名词、名词）
ロックミュージシャン = 摇滚音乐家 //（名词、名词）
絡ませ合う = 互相缠绕 //（动词、及物、单宾）
絡ませあう = 互相缠绕 //（动词、及物、单宾）
若鮎 = 小鲇鱼 //（名词、名词）
カク = 水准 //（名词、名词）
さて置く = 暂且不提 //（动词、及物、过去式：さて置いた、单宾）
異聞 = 异闻 //（名词、名词）
由来書 = 由来书 //（名词、名词）
むかしむかし = 很久很久以前 //（时间名词、名词）
昔昔 = 很久很久以前 //（时间名词、名词）
昔々 = 很久很久以前 //（时间名词、名词）
思い合う = 相思 //（动词、及物、单宾）
思いあう = 相思 //（动词、及物、单宾）
つながり合う = 相连 //（动词、不及物、没有宾语）
つながりあう = 相连 //（动词、不及物、没有宾语）
繋がり合う = 相连 //（动词、不及物、没有宾语）
繋がりあう = 相连 //（动词、不及物、没有宾语）
探しの = 寻找的 //（名词、名词）
舞殿 = 舞殿 //（名词、名词）
緞子 = 缎子 //（名词、名词）
どんす = 缎子 //（名词、名词）
ドンス = 缎子 //（名词、名词）
金襴 = 金织锦缎 //（名词、名词）
重る = 重 //（动词、不及物、过去式：重た、没有宾语）
確かめあえる = 能互相确认 //（动词、及物、过去式：確かめあえた、单宾）
確かめ合える = 能互相确认 //（动词、及物、过去式：確かめあえた、单宾）
いつもより = 比起平时 //（接续词、接续词）
絡め合う = 互相缠绕 //（动词、及物、单宾）
絡めあう = 互相缠绕 //（动词、及物、单宾）
軽目焼 = 轻目烧 //（名词、名词）
そんな顔をするな = 别摆出那种表情 //（感叹词、感叹词）
そんな顔するな = 别摆出那种表情 //（感叹词、感叹词）
臍で茶を沸かす = 笑破肚皮 //（动词、不及物、没有宾语）
臍で茶が沸く = 笑破肚皮 //（动词、不及物、过去式：臍で茶が沸いた、没有宾语）
お決まり = 惯例 //（名词、名词）
まっとう = 正经 //（名词、名词）
いっこ = 一个 //（名词、名词）
古臭い = 陈旧 //（形容词、形容词）
ふるくさい = 陈旧 //（形容词、形容词）
古くさい = 陈旧 //（形容词、形容词）
神命 = 神命 //（名词、名词）
不格好だ = 难看 //（形容动词、形容词、是）
取り付く島もなし = 无依无靠(无法交谈) //（名词、名词）
フハハ = 啊哈哈 //（名词、名词）
怒涛 = 怒涛 //（名词、名词）
ユスる = 敲诈 //（动词、及物、过去式：ユスった、单宾）
悪くって = 坏 //（名词、名词）
なんでだろ = 为什么呢 //（名词、名词）
コタえる = 忍受 //（动词、不及物、过去式：コタえた、没有宾语）
カワイい = 可爱 //（形容词、形容词）
当たって砕けろ = 听天由命碰碰运气 //（名词、名词）
当たって砕ける = 听天由命碰碰运气 //（动词、不及物、过去式：当たって砕けた、没有宾语）
カラまれる = 被纠缠 //（动词、不及物、过去式：カラまれた、没有宾语）
カラまる = 纠缠 //（动词、不及物、过去式：カラまった、没有宾语）
惚気かた = 秀恩爱方式 //（名词、名词）
惚気方 = 秀恩爱方式 //（名词、名词）
礼言う = 道谢 //（动词、不及物、没有宾语）
セクスィ = 性感 //（名词、名词）
ケバい = 花哨 //（形容词、形容词）
ケバイ = 花哨 //（名词、名词）
デブい = 胖 //（形容词、形容词）
ヤラれる = 被干掉 //（动词、不及物、过去式：ヤラれた、没有宾语）
胸ポケット = 胸前口袋 //（名词、名词）
ちょちょっ = 等等 //（感叹词、感叹词）
恐るべき = 可怕 //（名词、名词）
薪割り = 劈柴 //（名词、名词）
妖術使い = 妖术使 //（名词、名词）
煮っ転がし = 煮芋头 //（名词、名词）
腫れ物に触るようだ = 小心翼翼 //（形容动词、形容词、是）
人聞き悪い = 难听 //（形容词、形容词）
人聞きの悪い = 难听 //（形容词、形容词）
人聞きが悪い = 难听 //（形容词、形容词）
ガテン系 = 蓝领 //（名词、名词）
ノセる = 诱骗 //（动词、及物、过去式：ノセた、单宾）
口車に乗せる = 用花言巧语骗 //（动词、及物、过去式：口車に乗せた、单宾）
私行く = 我去 //（动词、不及物、过去式：私行った、没有宾语）
ニジョウサバ = 双线鲅 //（名词、名词）
金と銀 = 金和银 //（名词、名词）
こんだけ = 这么 //（副词、副词）
そんだけ = 那么 //（副词、副词）
あんだけ = 那么 //（副词、副词）
ウルサい = 吵闹 //（形容词、形容词）
身長 = 身高 //（名词、名词）
成長 = 成长 //（名词、名词）
成長する = 成长 //（动词、不及物、过去式：成長した、没有宾语）
レプトケファルス = 鳗的柳叶状幼体 //（名词、名词）
水掛祭り = 泼水节 //（名词、名词）
追いかけっこ = 互相追逐 //（名词、名词）
いろーんだ = 各种各样 //（形容动词、形容词、是）
林床 = 林地 //（名词、名词）
もったいな = 可惜 //（名词、名词）
浅黄色 = 浅黄色 //（名词、名词）
御衣黄 = 御衣黄 //（名词、名词）
ギョイコウ = 御衣黄 //（名词、名词）
モチっとする = 粘糯 //（动词、不及物、过去式：モチっとした、没有宾语）
もちっとする = 粘糯 //（动词、不及物、过去式：もちっとした、没有宾语）
オメ = 你 //（名词、名词）
ギコチない = 生硬 //（形容词、形容词）
チョコマカ = 匆匆忙忙 //（副词、副词）
えんかい = 宴会 //（名词、名词）
オモイガワザクラ = 思川樱 //（名词、名词）
薄紅色 = 浅红色 //（名词、名词）
睡眠時遊行症 = 梦游症 //（名词、名词）
夢中遊行症 = 梦游症 //（名词、名词）
温ためる = 温热 //（动词、及物、过去式：温ためた、单宾）
温っためる = 温热 //（动词、及物、过去式：温っためた、单宾）
水撒き = 洒水 //（サ变名词、名词）
のかな = 的吗 //（副词、副词）//例：なにやってるのかな君たちは。
ダラッと = 懒散 //（サ变名词、名词）
あるな = 有呢 //（感叹词、感叹词）
あはれ = 悲哀 //（感叹词、感叹词）
枝垂れ桜 = 枝垂樱 //（名词、名词）
糞だ = 屎 //（形容动词、形容词、是）
脱け殻 = 蜕壳 //（名词、名词）
うばざくら = 绯樱 //（名词、名词）
ハリキる = 来劲 //（动词、不及物、过去式：ハリキった、没有宾语）
さつま揚げ = 炸鱼肉饼 //（名词、名词）
カニカマ = 蟹肉棒 //（名词、名词）
カイワレ = 发芽萝卜 //（名词、名词）
カイワレダイコン = 发芽萝卜 //（名词、名词）
ザザッと = 沙沙地 //（副词、副词）
かんざん = 关山 //（名词、名词）
アンラッキー = 不幸 //（名词、名词）
グンネラ = 根乃拉草 //（名词、名词）
タタミ = 榻榻米 //（名词、名词）
よしむら = 吉村 //（名词、名词）
マダニ = 扁虱 //（名词、名词）
パンデミック = 大流行 //（名词、名词）
そうするしかない = 只能那样了 //（形容词、名词）
こうするしかない = 只能这样了 //（形容词、名词）
ツボミ = 花蕾 //（名词、名词）
眠り病 = 睡眠症 //（名词、名词）
しゃべり方 = 说话方式 //（名词、名词）
喋り方 = 说话方式 //（名词、名词）
西行 = 西行 //（名词、名词）
見も知らぬ = 陌生 //（名词、名词）
見も知らぬ = 陌生 //（连体词、连体词）
溶かし込む = 溶入 //（动词、及物、单宾）
溶かしこむ = 溶入 //（动词、及物、单宾）
ウチワサボテン = 团扇仙人掌 //（名词、名词）
スワンプマン = 沼泽人 //（名词、名词）
解りあう = 互相理解 //（动词、不及物、没有宾语）
解り合う = 互相理解 //（动词、不及物、没有宾语）
解り合える = 能互相理解 //（动词、不及物、过去式：解り合えた、没有宾语）
解りあえる = 能互相理解 //（动词、不及物、过去式：解りあえた、没有宾语）
理解し合う = 互相理解 //（动词、及物、单宾）
理解しあう = 互相理解 //（动词、及物、单宾）
屍体 = 尸体 //（名词、名词）
どっちにしても = 不管怎样 //（副词、副词）
どちらにしても = 不管怎样 //（副词、副词）
温めあう = 互相温热 //（动词、及物、单宾）
温め合う = 互相温热 //（动词、及物、单宾）
かってこと = 的事 //（副词、副词）//例：こんな場所にみんなを集めたのかってこと？
ドナー = 捐赠者 //（名词、名词）
秘法 = 秘法 //（名词、名词）
常若 = 常若 //（名词、名词）
常若だ = 常若 //（形容动词、形容词、是）
死に方 = 死法 //（名词、名词）
バラムツ = 油鱼 //（名词、名词）
フクロウナギ = 吞鳗 //（名词、名词）
たんけん = 探险 //（サ变名词、名词）
かちり = 咔哒 //（副词、副词）
さあて = 那么 //（接续词、接续词）
えぐり込む = 挖入 //（动词、及物、单宾）
えぐりこむ = 挖入 //（动词、及物、单宾）
ベニクラゲ = 灯塔水母 //（名词、名词）
ジェリー = 杰瑞 //（名词、名词）
ジェリーフィッシュ = 水母 //（名词、名词）
ハレる = 晴 //（动词、不及物、过去式：ハレた、没有宾语）
タコノマクラ = 饼海胆 //（名词、名词）
サムネ = 缩略图 //（名词、名词）
サムネ = 缩略图 //（感叹词、感叹词）
スマーイル = 微笑 //（名词、名词）
べき = 应该 //（名词、名词）
美染 = 美染 //（名词、名词）
従兄妹 = 堂兄妹 //（名词、名词）
他我 = 他我 //（名词、名词）
立てこむ = 拥挤(繁忙) //（动词、不及物、没有宾语）
気の紛れる = 解闷 //（动词、不及物、过去式：気の紛れた、没有宾语）
気も紛れる = 解闷 //（动词、不及物、过去式：気も紛れた、没有宾语）
そんな顔をしない = 别摆出那种表情 //（名词、名词）
恐ろしいだ = 可怕 //（形容动词、形容词、是）
何があっても = 无论发生什么 //（副词、副词）
なにがあっても = 无论发生什么 //（副词、副词）
門前払いする = 拒之门外 //（动词、不及物、过去式：門前払いした、没有宾语）
がしかし = 但是 //（副词、副词）
それはね = 那个 //（感叹词、感叹词）
わかるかしら = 明白吗 //（感叹词、感叹词）
おせじ = 恭维(话) //（名词、名词）
そうでもない = 也不是那样 //（形容词、名词）
オープナー = 开启器 //（名词、名词）
そっかでも = 是吗但是 //（接续词、接续词）
んたんだ = 啊 //（名词、名词）//修正用
あるはずのない = 不可能存在 //（形容词、名词）
ともかくも = 不管怎样 //（副词、副词）
精神出ない = 打不起精神 //（形容词、名词）
精神が出ない = 打不起精神 //（形容词、名词）
間に合う = 来得及 //（动词、及物、单宾）
間にあう = 来得及 //（动词、及物、单宾）
まにあう = 来得及 //（动词、及物、单宾）
まに合う = 来得及 //（动词、及物、单宾）
そうゆー = 那样的 //（名词、名词）
カエンタケ = 火焰茸 //（名词、名词）
クサウラベニタケ = 臭粉褶菌 //（名词、名词）
取りあえず = 暂且 //（副词、副词）
伐り倒す = 砍倒 //（动词、及物、单宾）
のみって = 只有 //（连体词、连体词）
お中元 = 中元节 //（名词、名词）
養女 = 养女 //（名词、名词）
同窓会 = 同窗会 //（名词、名词）
闇夜に烏 = 暗夜乌鸦 //（名词、名词）
雪に鷺 = 雪中白鹭 //（名词、名词）
想い合う = 互相思念 //（动词、及物、单宾）
想いあう = 互相思念 //（动词、及物、单宾）
ひいおばあちゃん = 曾祖母 //（名词、名词）
あがく = 挣扎 //（动词、不及物、过去式：あがいた、没有宾语）
足掻く = 挣扎 //（动词、不及物、过去式：足掻いた、没有宾语）
都合良く = 顺利 //（副词、副词）
都合よく = 顺利 //（副词、副词）
ハッとなる = 无语 //（动词、不及物、过去式：ハッとなった、没有宾语）
はっとなる = 无语 //（动词、不及物、过去式：はっとなった、没有宾语）
調べろ = 调查 //（名词、名词）
立ち込む = 混乱 //（动词、不及物、没有宾语）
立ちこむ = 混乱 //（动词、不及物、没有宾语）
ピーピング = 偷窥 //（名词、名词）
きかっけ = 契机 //（名词、名词）
見てくれ = 看着(外观) //（名词、名词）
売文句 = 宣传语 //（名词、名词）
売り文句 = 宣传语 //（名词、名词）
通ずる = 通 //（动词、两者都是、过去式：通じた、单宾）
調査団 = 调查团 //（名词、名词）

-----2015-02-22-----

修改
アタイ = 硬物（名词、名词）//改为【本小姐】
オチ = 好话（名词、名词）//改为（感叹词、感叹词）【结果】
君は = 你（名词、名词）//改为（接续词、接续词）【你是】
ゴッコ = 化妆（名词、名词）//改为【游戏】
一緒にいたい = 在一起（名词、名词）//改为（形容词、名词）【想在一起】

删除
ライム = 莱姆（名词、名词）
ないような = 好像没有（感叹词、感叹词）
がも = 也许（名词、名词）
おいっ = 等等（名词、名词）
その = 那个（感叹词、感叹词）
その = 那个（连体词、连体词）

添加
御気にだ = 中意 //（形容动词、形容词、是）
お気にだ = 中意 //（形容动词、形容词、是）
プリング・オフ = 勾弦 //（名词、名词）
ハンマリング・オン = 捶弦 //（名词、名词）
プリング = 拉 //（サ变名词、名词）
ハンマリング = 锤 //（サ变名词、名词）
…なんで = …为什么 //（副词、副词）
……なんで = ……为什么 //（副词、副词）
何っ = 什么 //（名词、名词）
何ー = 什么 //（名词、名词）
好きっ = 喜欢 //（名词、名词）
的だ = 的 //（形容动词、形容词、是）
的のはずれた = 离题的 //（名词、名词）
的の外れた = 离题的 //（名词、名词）
否応無し = 不由分说 //（名词、名词）
デスティニー = 命运 //（名词、名词）
あたい = 本小姐 //（名词、名词）
お前んち = 你家 //（名词、名词）
また = 又 //（接续词、接续词）
力 = 力 //（助数词、名词）
ずりぃ = 好狡猾 //（名词、名词）
抗う = 反抗 //（动词、不及物、没有宾语）
すごい言われよう = 说得真难听 //（名词、名词）
ダイイング = 死前 //（名词、名词）
マキロン = Makiron //（名词、名词）
いえっ = 不 //（感叹词、感叹词）
ボヤキ = 牢骚 //（名词、名词）
リアルシスター = 现实妹妹 //（名词、名词）
養子 = 养子 //（名词、名词）
モラリスト = 道德家 //（名词、名词）
ラジャー = 了解— //（名词、名词）
鞠 = 鞠 //（人名、人名）
人の道に反する = 违反人道  //（动词、不及物、过去式：人の道に反した、没有宾语）
マネ = 模仿 //（サ变名词、名词）
ナルハヤ = 尽早 //（名词、名词）
なるはや = 尽早 //（名词、名词）
フェア = 公平 //（名词、名词）
無傷だ = 无伤 //（形容动词、形容词、是）
無傷 = 无伤 //（名词、名词）
どこらへん = 哪一带 //（名词、名词）
観せる = 看 //（动词、及物、过去式：観せた、单宾）
そんでそんで = 然后然后 //（接续词、接续词）
オメェ = 你 //（名词、名词）
差しこむ = 插入 //（动词、两者都是、单宾）
描き込む = 画上 //（动词、及物、单宾）
描きこむ = 画上 //（动词、及物、单宾）
織りこむ = 织入 //（动词、及物、单宾）
詰めこむ = 填入 //（动词、及物、单宾）
決めこむ = 断定 //（动词、及物、单宾）
抑えこむ = 压住 //（动词、及物、单宾）
話しこむ = 谈得起劲 //（动词、不及物、没有宾语）
話し込む = 谈得起劲 //（动词、不及物、没有宾语）
回りこむ = 绕过去 //（动词、不及物、没有宾语）
まわりこむ = 绕过去 //（动词、不及物、没有宾语）
連れこむ = 带入 //（动词、及物、单宾）
放りこむ = 投入 //（动词、及物、单宾）
引きずりこむ = 拖入 //（动词、及物、单宾）
しゃがみこむ = 蹲下 //（动词、不及物、没有宾语）
混ざりこむ = 混入 //（动词、不及物、没有宾语）
引っ張りこむ = 拉入 //（动词、及物、单宾）
いずれか = 随便哪个 //（副词、副词）
バンキング = 银行 //（名词、名词）
見栄を張る = 装门面 //（动词、不及物、过去式：見栄を張った、没有宾语）
おれおれ詐欺 = 是我是我诈骗 //（名词、名词）
優しくする = 温柔地对待 //（动词、及物、过去式：優しくした、单宾）
やさしくする= 温柔地对待 //（动词、及物、过去式：やさしくした、单宾）
ってん = 啊 //（副词、副词）
このままで = 这样下去 //（副词、副词）
思案 = 思考 //（サ变名词、名词）
思案する = 思考 //（动词、不及物、过去式：思案した、没有宾语）
思案に尽きる = 不知所措 //（动词、不及物、过去式：思案に尽きた、没有宾语）
思案の外 = 出乎意料 //（名词、名词）
思案をこらす = 仔细思考 //（动词、不及物、没有宾语）
思案をめぐらす = 反复思考 //（动词、不及物、没有宾语）
思案投げ首 = 一筹莫展 //（名词、名词）
思案投首 = 一筹莫展 //（名词、名词）
思案に沈む = 冥思苦想 //（动词、不及物、没有宾语）
思案に落ちる = 能理解 //（动词、不及物、过去式：思案に落ちた、没有宾语）
閉じ込む = 关入 //（动词、及物、单宾）
閉じこむ = 关入 //（动词、及物、单宾）
閉じ込める = 关入 //（动词、及物、过去式：閉じ込めた、单宾）
閉じこめる = 关入 //（动词、及物、过去式：閉じこめた、单宾）
送り込む = 送入 //（动词、及物、单宾）
送りこむ = 送入 //（动词、及物、单宾）
殺し合う = 互相残杀 //（动词、不及物、没有宾语）
殺しあう = 互相残杀 //（动词、不及物、没有宾语）
キャプチャー = 捕捉 //（名词、名词）
切返す = 回击 //（动词、及物、单宾）
切り返す = 回击 //（动词、及物、单宾）
きりかえす = 回击 //（动词、及物、单宾）
この世 = 这个世上 //（名词、名词）
事前に = 事前 //（副词、副词）
がつん = 嘎哧 //（副词、副词）
ガツン = 嘎哧 //（副词、副词）
ばさり = 啪沙 //（副词、副词）
バサリ = 啪沙 //（副词、副词）
ぎろりと = 狠狠地 //（副词、副词）
ギロリと = 狠狠地 //（副词、副词）
ハンドシェーク = 握手 //（サ变名词、名词）
味覚音痴 = 味痴 //（名词、名词）
ペロペロ = 舔舔 //（副词、副词）
ペロペロする = 舔舔 //（动词、及物、过去式：ペロペロした、单宾）
ぺろぺろ = 舔舔 //（副词、副词）
ぺろぺろする = 舔舔 //（动词、及物、过去式：ペロペロした、单宾）
呼び合う = 互相称呼 //（动词、不及物、没有宾语）
呼びあう = 互相称呼 //（动词、不及物、没有宾语）
明かし合う = 互相说出 //（动词、不及物、没有宾语）
明かしあう = 互相说出 //（动词、不及物、没有宾语）
あくまで = 彻底(终究) //（副词、副词）
じゃが = 但是 //（接续词、接续词）
ジャガ = 土豆 //（名词、名词）
ジャガバター = 黄油土豆 //（名词、名词）
じゃがバター = 黄油土豆 //（名词、名词）
じゃがポックル = 薯条山兄弟 //（名词、名词）
出落ち = 爆笑登场 //（サ变名词、名词）
出オチ = 爆笑登场 //（サ变名词、名词）
でおち = 爆笑登场 //（サ变名词、名词）
パフェ = 芭菲 //（名词、名词）
クラリス = 克拉丽丝 //（人名、人名）
アリエス = 白羊座 //（名词、名词）
ふとした = 偶然的 //（连体词、连体词）
お恥ずかしながら = 真不好意思 //（副词、副词）
そんでも = 尽管如此 //（接续词、接续词）
乗りきる = 突破 //（动词、及物、过去式：乗りきった、单宾）
ノシ = 再见 //（名词、名词）
どうして = 为什么 //（副词、副词）
はどうして = 为什么 //（副词、副词）
ってどうして = 为什么 //（副词、副词）
それなのにどうして = 可是为什么 //（副词、副词）
一体どうして = 到底为什么 //（副词、副词）
いったいどうして = 到底为什么 //（副词、副词）
でもどうして = 但是为什么 //（副词、副词）
資産家 = 资产家 //（名词、名词）
よくご存じ = 很清楚 //（名词、名词）
よくご存じです = 很清楚 //（感叹词、感叹词）
ちみっこ = 小不点 //（名词、名词）
すっとする = 痛快 //（动词、不及物、过去式：すっとした、没有宾语）
スッとする = 痛快 //（动词、不及物、过去式：スッとした、没有宾语）
進行役 = 主持人 //（名词、名词）
どうやら = 看来 //（接续词、接续词）
どうやら = 看来 //（副词、副词）
前にする = 之前 //（动词、不及物、过去式：前にした、没有宾语）
何よりだ = 比什么都(好) //（形容动词、形容词、是）
なによりだ = 比什么都(好) //（形容动词、形容词、是）
歯向かう = 张牙欲咬 //（动词、不及物、没有宾语）
もらえると助かる = 的话就帮大忙了 //（动词、不及物、过去式：もらえると助かった、没有宾语）
もらえたら助かる = 的话就帮大忙了 //（动词、不及物、过去式：もらえたら助かった、没有宾语）
くれると助かる = 的话就帮大忙了 //（动词、不及物、过去式：くれると助かった、没有宾语）
そんなことはない = 没有那种事 //（形容词、名词）
そんなことない = 没有那种事 //（形容词、名词）
そんなことありません = 没有那种事 //（サ变名词、名词）
そんなことはありません = 没有那种事 //（サ变名词、名词）
お届けに = 送 //（副词、副词）
手のつけようがない = 无从下手 //（形容词、名词）
オチる = 陷落 //（动词、不及物、过去式：オチた、没有宾语）
微かにだ = 微弱 //（形容动词、形容词、是）
蓮根 = 莲藕 //（名词、名词）
れんこん = 莲藕 //（名词、名词）
レンコン = 莲藕 //（名词、名词）
やけになる = 变得自暴自弃 //（动词、不及物、过去式：やけになった、没有宾语）
からって = 所以 //（名词、名词）
指詰め = 切手指 //（サ变名词、名词）
指ツメ = 切手指 //（サ变名词、名词）
檄を飛ばす = 激励 //（动词、不及物、没有宾语）
気にもかける = 担心 //（动词、及物、过去式：気にもかけた、单宾）
イエイ = Yeah //（名词、名词）
イエーイ = Yeah //（名词、名词）
遊びに = 游玩 //（副词、副词）
わっしょい = 嘿吆 //（名词、名词）
物心が付く = 懂事 //（动词、不及物、过去式：物心が付いた、没有宾语）
物心付く = 懂事 //（动词、不及物、过去式：物心付いた、没有宾语）
マル = 圆圈 //（名词、名词）
学院祭 = 学院祭 //（名词、名词）
無理もありません = 可以理解 //（サ变名词、名词）
美形 = 美型 //（名词、名词）
ひっで = 过分 //（名词、名词）
組み合わさる = 互相组合 //（动词、不及物、过去式：組み合わさった、没有宾语）
占い = 占卜 //（名词、名词）
ブチ抜く = 打穿 //（动词、及物、过去式：ブチ抜いた、单宾）
執行部 = 执行部 //（名词、名词）
執行部室 = 执行部室 //（名词、名词）
タガを外す = 脱离束缚 //（动词、不及物、没有宾语）
タガが外れる = 脱离束缚 //（动词、不及物、过去式：タガが外れた、没有宾语）
タガの外れる = 脱离束缚 //（动词、不及物、过去式：タガの外れた、没有宾语）
蓑枝 = 蓑枝 //（名词、名词）
でかしたよ = 干得好啊 //（感叹词、感叹词）
ブサい = 难看 //（形容词、形容词）
役得だ = 利益 //（形容动词、形容词、否）
ダメ押し = 保险起见 //（サ变名词、名词）
寂し過ぎる = 太寂寞 //（动词、不及物、过去式：寂し過ぎた、没有宾语）
打っ殺す = 杀 //（动词、及物、单宾）
打っ壊す = 打坏 //（动词、及物、单宾）
打っ潰す = 打碎 //（动词、及物、单宾）
打っ飛す = 打飞 //（动词、及物、单宾）
デコケーキ = 装饰蛋糕 //（名词、名词）
作ろっ = 做(制作) //（名词、名词）
苦労性だ = 爱操心 //（形容动词、形容词、是）
苦労性 = 爱操心 //（名词、名词）
はいはーい = 是～是 //（感叹词、感叹词）
いちにのさん = 一二三 //（名词、名词）
マイクスタンド = 麦克风支架 //（名词、名词）
どぞどぞ = 请请 //（名词、名词）
笑い草 = 笑柄 //（名词、名词）
やっとる = 做 //（动词、及物、过去式：やっとった、单宾）
オチ = 结果 //（人名、人名）
まっちろけ = 雪白 //（名词、名词）
見てみなさい = 看着吧 //（名词、名词）
見てみなさいだ = 看着吧 //（形容动词、形容词、是）
音楽部 = 音乐部 //（名词、名词）
音楽部室 = 音乐部 //（名词、名词）
弓道 = 弓道 //（名词、名词）
剣道 = 剑道 //（名词、名词）
たかだが = 顶多 //（副词、副词）
つないじゃう = 牵 //（动词、及物、单宾）
マストアイテム = 必备品 //（名词、名词）
気絶する = 昏厥 //（动词、不及物、过去式：気絶した、没有宾语）
空いている = 有空 //（连体词、连体词）
あいている = 有空 //（连体词、连体词）
あく = 空 //（动词、不及物、过去式：あいた、没有宾语）
クラッカー = 咸饼干(拉炮) //（名词、名词）
景気付ける = 活泼起来 //（动词、不及物、过去式：景気付けた、没有宾语）
今川焼き = 今川烧 //（名词、名词）
大判焼き = 大判烧 //（名词、名词）
大判焼 = 大判烧 //（名词、名词）
回転焼 = 回转烧 //（名词、名词）
回転焼き = 回转烧 //（名词、名词）
太鼓焼き = 太鼓烧 //（名词、名词）
太鼓焼 = 太鼓烧 //（名词、名词）
芥子 = 芥子 //（名词、名词）
慌しい = 匆忙 //（形容词、形容词）
スモーキング = 吸烟 //（名词、名词）
そうすると = 那样的话 //（接续词、接续词）
そうすることで = 那样的话 //（接续词、接续词）
ひゅ = 咻 //（名词、名词）
いい加減に = 适可而止 //（サ变名词、名词）
肯く = 点头 //（动词、不及物、过去式：肯いた、没有宾语）
ピザ = 披萨 //（名词、名词）
従姉 = 表姐 //（名词、名词）
ふた月 = 两个月 //（时间名词、名词）
はたしか = 大概 //（副词、副词）
気は抜ける = 泄气 //（动词、不及物、过去式：気は抜けた、没有宾语）
どらごん = 龙 //（名词、名词）
ってこと = 的事 //（副词、副词）
って事 = 的事 //（副词、副词）
手芸部室 = 手工艺部室 //（名词、名词）
何やってん = 在干什么 //（名词、名词）
なにやってん = 在干什么 //（名词、名词）
行くわよ = 要去了 //（名词、名词）
そうだったとしても = 即使是那样 //（接续词、接续词）
懸け橋 = 吊桥 //（名词、名词）
もへったくれ = 什么的 //（名词、名词）
言わ無さそう = 似乎不说 //（名词、名词）
言わ無さそうだ = 似乎不说 //（形容动词、形容词、是）
囀る = 鸣啭 //（动词、不及物、过去式：囀った、没有宾语）
皆の衆 = 诸位 //（名词、名词）
始まらない = 开始不了 //（形容词、名词）
またたくさんある = 还有很多 //（动词、不及物、过去式：またたくさんあった、没有宾语）
プロもアマもない = 没有专业和业余之分 //（形容词、名词）
ショバ代 = 场地费 //（名词、名词）
その気じゃない = 没有那个心思 //（形容词、名词）
しけた顔 = 郁闷的表情 //（名词、名词）
シケタ顔 = 郁闷的表情 //（名词、名词）
女兵士 = 女士兵 //（名词、名词）
啄ばむ = 啄 //（动词、及物、单宾）
びくりする = 吓一跳 //（动词、不及物、过去式：びくりした、没有宾语）
アマミノクロウサギ = 琉球兔 //（名词、名词）
欲しそう = 看起来想要 //（名词、名词）
欲しそうだ = 看起来想要 //（形容动词、形容词、是）
これっきり = 只有这些 //（副词、副词）
方がいい = 比较好 //（サ变名词、名词）
ほうがいい = 比较好 //（サ变名词、名词）
方が良い = 比较好 //（形容词、名词）
何 = 什么 //（助数词、名词）
話は別に = 话另外 //（副词、副词）
馴れ初め = 认识的开端 //（名词、名词）
一体なんだろう = 到底是什么 //（名词、名词）
いったいなんだろう = 到底是什么 //（名词、名词）
一体なんでしょう = 到底是什么 //（名词、名词）
いったいなんでしょう = 到底是什么 //（名词、名词）
自ずと = 自然 //（副词、副词）
にないだ = 没有 //（形容动词、形容词、是）//修正用，出现的【担挑】
一体 = 到底 //（助数词、名词）
いったい = 到底 //（助数词、名词）
さらさらとする = 干爽 //（动词、不及物、过去式：さらさらとした、没有宾语）
さらさら = 哗啦哗啦 //（副词、副词）
ちょうどいい = 正好 //（サ变名词、名词）
丁度いい = 正好 //（サ变名词、名词）
ちょうどよい = 正好 //（形容词、名词）
掛け流し = 自流 //（名词、名词）
かけ流し = 自流 //（名词、名词）
かんがい = 灌溉 //（サ变名词、名词）
きのせい = 错觉 //（名词、名词）
立つ瀬 = 立足之地 //（名词、名词）
手筈 = 步骤 //（名词、名词）
顕わだ = 显露 //（形容动词、形容词、是）
カレイ = 鲽鱼 //（名词、名词）
二足の草鞋を履く = 一人身兼两职 //（动词、不及物、过去式：二足の草鞋を履いた、没有宾语）
引っ掻き回す = 搅乱 //（动词、及物、单宾）
引っかき回す = 搅乱 //（动词、及物、单宾）
ひっかき回す = 搅乱 //（动词、及物、单宾）
掻き回す = 翻搅 //（动词、及物、单宾）
かき回す = 翻搅 //（动词、及物、单宾）
礼を言う = 道谢 //（动词、不及物、没有宾语）
出ずっぱり = 不停的 //（名词、名词）
でづっぱり = 不停的 //（名词、名词）
カンバン = 招牌 //（名词、名词）
躍如だ = 栩栩如生 //（形容动词、形容词、是）
根回し = 事前工作 //（名词、名词）
根回しする = 做事前工作 //（动词、不及物、过去式：根回しした、没有宾语）
ムッツリーニ = 闷声色狼 //（名词、名词）
の家の子 = 家的孩子 //（名词、名词）
人の家の子 = 人家的孩子 //（名词、名词）
ひっど = 过分 //（名词、名词）
懲らす = //（动词、及物、单宾）
その気ない = 没有那个心思 //（形容词、名词）
百合女 = 百合女 //（名词、名词）
レッツゴ = Let's go //（名词、名词）
だらっと = 懒散 //（サ变名词、名词）
オジャマ = 打扰 //（サ变名词、名词）
おばさま = 叔母 //（名词、名词）
御馳走 = 款待 //（サ变名词、名词）
御馳走する = 款待 //（动词、不及物、过去式：御馳走した、没有宾语）
ご馳走 = 款待 //（サ变名词、名词）
ごちそう = 款待 //（サ变名词、名词）
ごちそうになる = 被招待 //（动词、不及物、过去式：ごちそうになった、没有宾语）
ご馳走になる = 被招待 //（动词、不及物、过去式：ご馳走になった、没有宾语）
御馳走になる = 被招待 //（动词、不及物、过去式：御馳走になった、没有宾语）
咆哮 = 咆哮 //（サ变名词、名词）
ハメは外す = 尽情 //（动词、不及物、没有宾语）
羽目は外す = 尽情 //（动词、不及物、没有宾语）
携帯だ = 手机 //（形容动词、形容词、是）
その中に = 其中 //（副词、副词）
同じように = 一样 //（副词、副词）
を同じように = 一样 //（副词、副词）
そうなんだろう = 是这样呢 //（名词、名词）
逆らう = (违)逆 //（动词、及物、单宾）
折り鶴 = 纸鹤 //（名词、名词）
折鶴 = 纸鹤 //（名词、名词）
いただだこう = 领受 //（名词、名词）
がいや = 讨厌 //（名词、名词）
家の人間 = 家的人类 //（名词、名词）
タンテイ = 侦探 //（名词、名词）
もしてない = 也没做 //（形容词、名词）
もしてません = 也没做 //（感叹词、感叹词）
わかりません = 不明白 //（助数词、名词）
かわかりません = 不明白 //（助数词、名词）
わからない = 不明白 //（助数词、名词）
かわからない = 不明白 //（助数词、名词）
わからなくて = 不明白 //（助数词、名词）
かわからなくて = 不明白 //（助数词、名词）
美倉 = 美仓 //（人名、人名）
乗り = 乘坐 //（名词、名词）
へたりと = 无力地 //（副词、副词）
当主として = 作为当家 //（副词、副词）
聞く聞かない = 听不听 //（名词、名词）
とろんと = 睡眼惺忪 //（サ变名词、名词）
平たく言うと = 简单来说 //（接续词、接续词）
平たく言えば = 简单来说 //（接续词、接续词）
そんな風に = 像那样子 //（副词、副词）
あんな風に = 像那样子 //（副词、副词）
こんな風に = 像这样子 //（副词、副词）
どんな風に = 怎样的 //（副词、副词）
香奈 = 香奈 //（名词、名词）
世話になる = 受关照 //（动词、不及物、过去式：世話になった、没有宾语）
沙夜 = 沙夜 //（人名、人名）
沙夜子 = 沙夜子 //（人名、人名）
あり得無さそう = 似乎不可能 //（名词、名词）
あり得無さそうだ = 似乎不可能 //（形容动词、形容词、是）
気の回す = 多心 //（动词、不及物、没有宾语）
無茶を言う = 胡说八道 //（动词、不及物、没有宾语）
しゃんと = 挺直 //（副词、副词）
興味無さそう = 似乎没有兴趣 //（名词、名词）
興味無さそうだ = 似乎没有兴趣 //（形容动词、形容词、是）
逆玉 = 上门女婿 //（名词、名词）
逆玉の輿 = 上门女婿 //（名词、名词）
ギャクタマ = 上门女婿 //（名词、名词）
逆玉に乗る = 做上门女婿 //（动词、不及物、过去式：逆玉に乗った、没有宾语）
げへ = 唉嘿 //（名词、名词）
見つめあう = 相互凝视 //（动词、不及物、没有宾语）
見つめ合う = 相互凝视 //（动词、不及物、没有宾语）
問題無さそう = 似乎没有问题 //（名词、名词）
問題無さそうだ = 似乎没有问题 //（形容动词、形容词、是）
仰せのままに = 如您所意 //（副词、副词）
どする = 怎样做 //（动词、不及物、过去式：どした、没有宾语）
ブランチ = 早午餐(分枝) //（名词、名词）
往生際が悪い = 不干脆(死心) //（形容词、名词）
往生際の悪い = 不干脆(死心) //（形容词、名词）
いようがいまいが = 在不在 //（名词、名词）
を不怎麼 = 不怎么 //（名词、名词）
下らぬ = 无聊 //（名词、形容词）
下らぬ = 无聊 //（感叹词、感叹词）
くだらぬ = 无聊 //（感叹词、感叹词）
反感を買う = 引起反感 //（动词、不及物、没有宾语）
釈然と = 释然 //（副词、副词）
釈然とする = 释然 //（动词、不及物、过去式：釈然とした、没有宾语）
釈然だ = 释然 //（形容动词、形容词、是）
近づき = 接近 //（名词、名词）
一生かかっても = 一生也 //（副词、副词）
目を逸らす = 移开视线 //（动词、不及物、没有宾语）
じゃれあう = 互相嬉戏 //（动词、不及物、没有宾语）
じゃれ合う = 互相嬉戏 //（动词、不及物、没有宾语）
幾たび = 几次 //（名词、名词）
んでんで = 那么那么 //（接续词、接续词）
腰が抜ける = 瘫软 //（动词、不及物、过去式：腰が抜けた、没有宾语）
檻 = 笼子 //（名词、名词）
ほしくば = 想要的话 //（副词、副词）
ハナから = 从一开始 //（副词、副词）

-----2015-02-04-----

修改
一番 = 最（名词、形容词）//改为（人名、人名）
シャレ = 小屋（名词、名词）//改为【玩笑话】

删除
もする = 也做（动词、动词）
ま = 嘛（名词、名词）
カタチ = 容器（名词、名词）
イジられ = 欺负（名词、名词）

添加
見るからに = 一看就知道 //（副词、副词）
玉石 = 卵石 //(名词、名词)
白玉 = 白玉 //(名词、名词)
玉 = 玉 //(名词、名词)
義足 = 假肢 //(名词、名词)
ぶっける = 撞上 //（动词、两者都是、过去式：ぶっけた、单宾）
バイブス = 气氛 //(名词、名词)
洋ゲー = 西洋游戏 //(名词、名词)
サラディン = 萨拉丁 //(名词、名词)
水まで = 水也 //（副词、副词）
引き締る = 绷紧 //（动词、及物、过去式：引き締った、单宾）
うさんくさがる = 感觉可疑 //（动词、不及物、过去式：うさんくさがった、没有宾语）
胡散臭がる = 感觉可疑 //（动词、不及物、过去式：胡散臭がった、没有宾语）
ボコする = 狠揍 //（动词、单宾、过去式：ボコした、单宾）
まだいたか = 还在吗 //（名词、名词）
まだいたから = 因为还在 //（名词、名词）
うんざり = 厌烦 //（副词、副词）
うんざりする = 厌烦 //（动词、不及物、过去式：うんざりした、没有宾语）
いたんだよ = 在的哟 //（感叹词、感叹词）
すっきりしない = 不爽快 //（形容词、形容词）
ワンちゃん = 小狗 //（名词、名词）
ごろんごろん = 滚来滚去 //（サ变名词、名词）
添す = 添 //（动词、及物、单宾）//修正用
峠道 = 山道 //（名词、名词）
感染る = 感染 //（动词、不及物、过去式：感染った、没有宾语）
伝染る = 传染 //（动词、不及物、过去式：伝染った、没有宾语）
ガンバ = 加油 //（名词、名词）
アレキサンドライト = 亚历山大石 //（名词、名词）
ミステーロ = 神秘 //（名词、名词）
ロズマリーノ = 迷迭香 //（名词、名词）
初めからない = 从一开始就没有 //（形容词、形容词）
誰でも = 谁都 //（接续词、接续词）
迷いこむ = 闯进 //（动词、单宾、单宾）
んすか = 吗 //（名词、名词）//修正用
んすよ = 哟 //（名词、名词）//修正用
力にはなれる = 能成为力量 //（动词、不及物、过去式：力にはなれた、没有宾语）
縛れる = 束缚 //（动词、不及物、过去式：縛れた、没有宾语）
マッパ = 赤裸 //（名词、名词）
まっぱ = 赤裸 //（名词、名词）
凄いわけではない = 并不是厉害 //（感叹词、感叹词）
んだけど = 但是 //（名词、名词）//修正用
オブラートに包む = 委婉 //（动词、不及物、没有宾语）
パターン = 模式(图案) //（名词、名词）
まさか = 难道说 //（副词、副词）
よく知らない = 不太清楚 //（形容词、名词）
よくしらない = 不太清楚 //（形容词、名词）
兄貴肌 = 大哥气质 //（名词、名词）
飽きもせず = 也不厌烦 //(副词、副词)
飽きもせずに = 也不厌烦地 //(副词、副词)
はやらない = 不做 //（形容词、名词）//修正用，出现的【流行】
リゾート・マンション = 度假公寓 //（名词、名词）
一緒になる = 在一起 //（动词、不及物、过去式：一緒になった、没有宾语）
一緒になれる = 能在一起 //（动词、不及物、过去式：一緒になれた、没有宾语）
投げやり = 随便 //（名词、名词）
投げやりだ = 随便 //（形容动词、形容词、是）
なげやり = 随便 //（名词、名词）
なげやりだ = 随便 //（形容动词、形容词、是）
めでたけれ = 可喜 //（名词、名词）
イラッと = 不快 //（サ变名词、名词）
いらっと = 不快 //（サ变名词、名词）
どうたらこうたら = 如何如何的 //（名词、名词）
桜前線 = 樱花前线 //（名词、名词）
オオヤマ = 大山 //（名词、名词）
ザクラ = 樱 //（名词、名词）
オオシマ = 大岛 //（名词、名词）
アレー = 阵列 //（名词、名词）
言われ方 = 说法 //（名词、名词）
はもう = 已经 //（感叹词、感叹词）
ナルコレプシー = 发作性嗜睡病 //（名词、名词）
自答 = 自答 //（サ变名词、名词）
山桜 = 山樱 //（名词、名词）
泣きゲー = 催泪游戏 //（名词、名词）
ダンゴ = 团子 //（名词、名词）
カサコソ = 沙沙 //（副词、副词）
バカじゃない = 笨蛋吗 //（感叹词、感叹词）
愛妹 = 爱妹 //（名词、名词）
グロ = 丑恶 //（名词、名词）
いい人間 = 好人类 //（名词、名词）
ヤキを入れる = 惩罚 //（动词、不及物、过去式：ヤキを入れた、没有宾语）
円状 = 圆状 //（名词、名词）
しかなれない = 只能成为 //（形容词、名词）
女子探し = 寻找女子 //（サ变名词、名词）
灰かぶり = 灰 //（名词、名词）
んだって = 的 //（名词、名词）//修正用
んだってな = 的 //（名词、名词）//修正用
エリクサー = 长生不老药 //（名词、名词）
当たりをつける = 先试试看 //（动词、不及物、过去式：当たりをつけた、没有宾语）
どすをきかせる = 恐吓 //（动词、不及物、过去式：どすをきかせた、没有宾语）
ドジっ子 = 冒失鬼 //（名词、名词）
カシャリ = 咔嚓 //（副词、副词）
かしゃり = 咔嚓 //（副词、副词）
ふいに = 突然 //（副词、副词）
モンハン = 怪猎 //（名词、名词）
ソーリー = sorry //（名词、名词）
びしり = 严厉 //（副词、副词）
グランパ = 爷爷 //（名词、名词）
グランマ = 奶奶 //（名词、名词）
プロミス = 承诺 //（名词、名词）
様子見 = 看情况 //（サ变名词、名词）
クラスルーム = 教室 //（名词、名词）
きさま = 你 //（名词、名词）
決めポーズ = 决胜姿势 //（名词、名词）
終い = 结束 //（名词、名词）
一天 = 一天 //（名词、名词）
成程 = 原来如此 //（副词、副词）
どんな = 怎样的 //（名词、名词）
くりっとする = 又圆又大 //（动词、不及物、过去式：くりっとした、没有宾语）
クリッとする = 又圆又大 //（动词、不及物、过去式：クリッとした、没有宾语）
幼獣 = 幼兽 //（名词、名词）
でしたっけ = 来着 //（接续词、接续词）
どうしようもありません = 没有办法 //（サ变名词、名词）
ゲッス = 下贱 //（名词、名词）
草生える = 笑死了 //（动词、不及物、过去式：草生えた、没有宾语）
プゲラ = 噗哈哈 //（名词、名词）
プギャー = 噗噗噗 //（名词、名词）
大分控えめ = 相当保守 //（名词、名词）
グーパン = 拳头 //（名词、名词）
魔具 = 魔具 //（名词、名词）
画一的だ = 统一的 //（形容动词、形容词、是）
治療弾 = 治疗弹 //（名词、名词）
ソロ = 单独 //（名词、名词）
受け狙い = 受众 //（名词、名词）
折を見て = 找机会 //（副词、副词）
コンディショナー = 护发素 //（名词、名词）
腹黒 = 腹黑 //（名词、名词）
ちっこい = 小巧 //（形容词、形容词）
ヒューマンドラマ = 温情剧 //（名词、名词）
サイゼリア = 萨莉亚 //（名词、名词）
ビントロ = 青花鱼刺身 //（名词、名词）
カピカピ = 干巴巴 //（副词、副词）
かぴかぴ = 干巴巴 //（副词、副词）
とびっこ = 飞鱼卵 //（名词、名词）
稲荷寿司 = 稻荷寿司 //（名词、名词）
鉤爪 = 钩爪 //（名词、名词）
いやでも = 不但是 //（接续词、接续词）
そのうちまた = 不久再 //（副词、副词）
如何なさる = 如何做 //（动词、不及物、过去式：如何なさった、没有宾语）
ザワつく = 人声嘈杂 //（动词、不及物、过去式：ザワついた、没有宾语）
サラシ = 裹布 //（名词、名词）
じみてる = 似的 //（动词、不及物、过去式：じみてた、没有宾语）
飛び道具 = 飞行道具 //（名词、名词）
訊ける = 能问 //（动词、及物、过去式：訊けた、单宾）
お戻りになられる = 回来了 //（动词、不及物、过去式：お戻りになられた、没有宾语）
お戻りになる = 回来 //（动词、不及物、过去式：お戻りになった、没有宾语）
キマシタ = 来了 //（名词、名词）
いやでもだって = 不但是因为 //（接续词、接续词）
揺らいじゃう = 动摇 //（动词、不及物、没有宾语）
心苦しいだ = 难过 //（形容动词、形容词、是）
戻ろ = 返回 //（名词、名词）
射線 = 射线 //（名词、名词）
そしてむしろ = 然后倒不如 //（副词、副词）
ホーダイ = 随便 //（名词、名词）
大らかだ = 落落大方 //（形容动词、形容词、是）
大らか = 落落大方 //（名词、名词）
おおらかだ = 落落大方 //（形容动词、形容词、是）
おおらか = 落落大方 //（名词、名词）
ヴェリー = very //（名词、名词）
ヴェリィ = VERY //（名词、名词）
ベリーショート = 超短发 //（名词、名词）
同時期 = 同时期 //（名词、名词）
へっへ = 嘿嘿 //（拟声词、拟声词）
しらっと = 冷淡 //（サ变名词、名词）
でもだって = 但是因为 //（接续词、接续词）
目のやり場に困る = 不知往哪看才好 //（动词、不及物、过去式：目のやり場に困った、没有宾语）
コミケッツ = 同人志展会 //（名词、名词）
虫取り = 捉虫(调整程序) //（サ变名词、名词）
心許無い = 放心不下 //（形容词、形容词）
心許ない = 放心不下 //（形容词、形容词）
心許無さそう = 似乎放心不下 //（名词、名词）
心許無さそうだ = 似乎放心不下 //（形容动词、形容词、是）
セミ捕り = 捕蝉 //（サ变名词、名词）
集まろ = 聚集 //（名词、名词）
いたんだっけ = 在的 //（感叹词、感叹词）
赤い糸 = 红线 //（名词、名词）
ヒヤッと = 打寒颤 //（サ变名词、名词）
ひやっと = 打寒颤 //（サ变名词、名词）
熱出る = 发烧 //（动词、不及物、过去式：熱出た、没有宾语）
熱が出る = 发烧 //（动词、不及物、过去式：熱が出た、没有宾语）
焼きもろこし = 烤玉米 //（名词、名词）
ナマハゲ = 生剥鬼 //（名词、名词）
生剥 = 生剥 //（サ变名词、名词）
お盆 = 托盘(盂兰盆节) //（名词、名词）
爬虫類 = 爬虫类 //（名词、名词）
奇妙 = 奇妙 //（名词、名词）
奇妙だ = 奇妙 //（形容动词、形容词、是）
仕切る = 隔开(主持) //（动词、及物、过去式：仕切った、单宾）
しきる = 隔开(主持) //（动词、及物、过去式：しきった、单宾）
こんなんだったら = 这样的话 //（接续词、接续词）
そんなんだったら = 那样的话 //（接续词、接续词）
変わろう = 改变 //（名词、名词）
合致する = 一致 //（动词、不及物、过去式：合致した、没有宾语）
こうしたかった = 想这样做了 //（感叹词、感叹词）
その気がない = 没有那个心思 //（形容词、名词）
デートォ = 约会 //（サ变名词、名词）
わけでも無さそう = 似乎也不是 //（名词、名词）
わけでも無さそうだ = 似乎也不是 //（形容动词、形容词、是）
ベーコン = 培根 //（名词、名词）
見立てる = 诊断(比作,选择) //（动词、及物、过去式：見立てた、单宾）
見たてる = 诊断(比作,选择) //（动词、及物、过去式：見たてた、单宾）
みたてる = 诊断(比作,选择) //（动词、及物、过去式：みたてた、单宾）
ガゼン = 忽然 //（副词、副词）
宗旨 = 宗旨 //（名词、名词）
ごぶさた = 久疏问候 //（サ变名词、名词）
もしそうでない = 如果不是那样 //（形容词、名词）
花言葉 = 花语 //（名词、名词）
払う = 支付(扫掉) //（动词、及物、单宾）
夢うつつ = 半睡半醒 //（名词、名词）
気が違う = 发疯 //（动词、不及物、没有宾语）
野ざらし = 暴晒荒野 //（名词、名词）
野晒し = 暴晒荒野 //（名词、名词）
そうしたがる = 想那样做 //（动词、不及物、过去式：そうしたがった、没有宾语）
こうしたがる = 想这样做 //（动词、不及物、过去式：こうしたがった、没有宾语）
一本道 = 一本道 //（名词、名词）
これからどうする = 今后怎么办 //（动词、不及物、过去式：これからどうした、没有宾语）
強ばる = 发硬 //（动词、不及物、过去式：強ばった、没有宾语）
捧ぐ = 奉献 //（动词、及物、单宾）
お若い = 年轻 //（形容词、形容词）
ハウトゥ = 方法 //（名词、名词）
ドーナッツ = 甜甜圈 //（名词、名词）
ジャリ = 小孩(沙砾) //（名词、名词）
スパイク = 扣杀(钉鞋) //（名词、名词）
キャピる = 闹腾 //（动词、不及物、过去式：キャピった、没有宾语）
キャピ = 闹腾 //（名词、名词）
コスプレ衣装 = Cosplay服装 //（名词、名词）
デパ地下 = 地下商场 //（名词、名词）
プンスカ = 噗噗 //（拟声词、拟声词）
ぷんすか = 噗噗 //（拟声词、拟声词）
ガシャン = 嘎呷 //（拟声词、拟声词）
ポンッ = 砰 //（副词、副词）
ぱぁっと = 啪地 //（副词、副词）
ガーッと = 嘎地 //（副词、副词）
パーッと = 啪地 //（副词、副词）
ガチャ = 嘎嚓 //（拟声词、拟声词）
逆手 = 反手 //（名词、名词）
職業柄 = 职业关系 //（名词、名词）
上書き = 覆盖 //（サ变名词、名词）
上書きする = 覆盖 //（动词、两者都是、过去式：上書きした、单宾）
ギャーギャー = 叽叽喳喳 //（拟声词、拟声词）
歌合戦 = 对歌比赛 //（名词、名词）
フレキシブル = 灵活 //（名词、名词）
組み立てブロック = 组装积木 //（名词、名词）
グーテンベルク = 古登堡 //（名词、名词）
ガツンガツン = 嘎噌嘎噌 //（拟声词、拟声词）
パコン = 啪咚 //（拟声词、拟声词）
ドカーン = 咚隆 //（拟声词、拟声词）
ドカンッ = 咚隆 //（副词、副词）
ずるり = 光滑 //（副词、副词）
運動音痴 = 运动白痴 //（名词、名词）
機械音痴 = 机械白痴 //（名词、名词）
文化祭 = 文化祭 //（名词、名词）
体育祭 = 体育祭 //（名词、名词）
ピコピコ = 噼叩噼叩 //（拟声词、拟声词）
リーゼガング = 利泽甘氏 //（名词、名词）
ピキピキ = 噼叽噼叽 //（拟声词、拟声词）
チョップ = 排骨肉(削球) //（名词、名词）
チョップする = 掌劈 //（动词、及物、过去式：チョップした、单宾）
カッコつく = 装腔作势 //（动词、不及物、过去式：カッコついた、没有宾语）
かっこつく = 耍帅 //（动词、不及物、过去式：かっこついた、没有宾语）
謎かけ = 谜语 //（名词、名词）
ギトギト = 油腻的 //（サ变名词、名词）
グッパ = 石头布 //（名词、名词）
バカスカ = 加油 //（名词、名词）
コンコース = 中央大厅 //（名词、名词）
パァっと = 啪地 //（副词、副词）
パチンッ = 啪叽 //（副词、副词）
トリッキー = 棘手 //（名词、名词）
ガシャ = 嘎呷 //（副词、副词）
フルスロットル = 马力全开 //（名词、名词）
パカリと = 啪咕地 //（副词、副词）
ガバっと = 嘎巴地 //（副词、副词）
ほころん = 绽开 //（名词、名词）
濡れそぼる = 湿透 //（动词、不及物、过去式：濡れそぼった、没有宾语）
ぬれそぼる = 湿透 //（动词、不及物、过去式：ぬれそぼった、没有宾语）
型抜き = 脱模 //（名词、名词）
ダレ側 = 塌边面 //（名词、名词）
ダレ面 = 塌边面 //（名词、名词）
縁日 = 庙会日 //（时间名词、名词）
遊戯 = 游戏 //（名词、名词）
カタヌキ = 糖雕 //（名词、名词）
どろんこ = 泥 //（名词、名词）
バックレ = 偷懒(装糊涂) //（名词、名词）
ツギハギ = 缝补 //（名词、名词）
トボケる = 发呆 //（动词、不及物、过去式：トボケた、没有宾语）
タクアン = 泽庵咸菜 //（名词、名词）
おめー = 你 //（名词、名词）
のびをする = 伸懒腰 //（动词、不及物、过去式：のびをした、没有宾语）
ノビをする = 伸懒腰 //（动词、不及物、过去式：ノビをした、没有宾语）
オメー = 你 //（名词、名词）
うざい = 好烦 //（形容词、名词）
ヒガミ = 偏见(嫉妒) //（名词、名词）
フザケる = 开玩笑 //（动词、不及物、过去式：フザケた、没有宾语）
ベタリ = 粘粘地 //（副词、副词）
スリーパーホールド = 锁颈固定技 //（名词、名词）
スゥイート = sweet //（名词、名词）
アンザラー = Answerer //（名词、名词）
山葵 = 山葵 //（名词、名词）
イラだつ = 着急 //（动词、不及物、没有宾语）
イラ立つ = 着急 //（动词、不及物、没有宾语）
ツイて = 跟着 //（名词、名词）
ニヤケる = 笑嘻嘻 //（动词、不及物、过去式：ニヤケた、没有宾语）
イジめる = 欺负 //（动词、及物、过去式：イジめた、单宾）
イジれる = 被玩弄 //（动词、不及物、过去式：イジれた、没有宾语）
ムクれる = 赌气 //（动词、不及物、过去式：ムクれた、没有宾语）
やっべ = 糟糕 //（名词、名词）
べんしょー = 赔偿 //（サ变名词、名词）
云う = 云 //（动词、及物、单宾）
へたっぴ = 很笨拙 //（名词、名词）
けぶる = 冒烟 //（动词、不及物、过去式：けぶった、没有宾语）
駕を枉げる = 大驾光临 //（动词、不及物、过去式：駕を枉げた、没有宾语）
枉げる = 弯曲 //（动词、及物、过去式：枉げた、单宾）
パッツン = 齐刘海 //（名词、名词）
ちょびと = 稍微 //（副词、副词）
がくり = 突然无力地 //（副词、副词）
恥ずべき = 可耻的 //（名词、名词）
恥ずい = 害羞 //（形容词、形容词）
ケムリ = 烟 //（名词、名词）
ストレート = 直的 //（名词、名词）
ごまかす = 欺骗 //（动词、及物、单宾）
おっきい = 好大 //（形容词、形容词）
大きく = 很大 //（名词、名词）
金ピカ = 金闪闪 //（名词、名词）
ワケが違う = 无法相比 //（动词、不及物、没有宾语）
シブい = 涩 //（形容词、形容词）
ザラメ = 砂糖 //（名词、名词）
パラつく = 稀稀拉拉降下 //（动词、不及物、过去式：パラついた、没有宾语）
いらつく = 焦躁 //（动词、不及物、过去式：いらついた、没有宾语）
イラつく = 焦躁 //（动词、不及物、过去式：イラついた、没有宾语）
ヤキトリ = 烤鸡肉串 //（名词、名词）
トロける = 溶化 //（动词、不及物、过去式：トロけた、没有宾语）
トロい = 愚笨 //（形容词、形容词）
けろっと = 若无其事 //（副词、副词）
たいせつ = 重要 //（名词、名词）
薄っすら = 薄薄地 //（副词、副词）
バラつく = 散乱 //（动词、不及物、过去式：バラついた、没有宾语）
リコール = 罢免(召回) //（名词、名词）
ポスト = 邮筒(职位) //（名词、名词）
こくこく = 咕嘟咕嘟 //（副词、副词）
ヒョコッと = 突然 //（副词、副词）
ひょこっと = 突然 //（副词、副词）
アクセサリ = 饰品(附件) //（名词、名词）
壊れ方 = 坏掉方式 //（名词、名词）
シチュエーション = 场景(位置) //（名词、名词）
オブジェクト = 对象 //（名词、名词）
利器 = 利器 //（名词、名词）
カチン = 叮当 //（副词、副词）
かちんと来る = 让人火大 //（动词、不及物、过去式：かちんと来た、没有宾语）
凄まじい = 可怕 //（形容词、形容词）
カツラ = 假发 //（名词、名词）
霊界 = 灵界 //（名词、名词）
ステップを踏む = 踩步 //（动词、不及物、没有宾语）
ぱしゃんと = 啪呷地 //（副词、副词）
カシャン = 咔呷 //（拟声词、拟声词）
ガチャリ = 嘎嚓 //（拟声词、拟声词）
カチャリ = 咔嚓 //（拟声词、拟声词）
びっくりする = 吓一跳 //（动词、不及物、过去式：びっくりした、没有宾语）
ビックリする = 吓一跳 //（动词、不及物、过去式：ビックリした、没有宾语）
思いがけず = 没想到 //（副词、副词）
ググッ = 咕咕 //（副词、副词）
わかりやすいだ = 易懂 //（形容动词、形容词、是）
夢見せる = 做梦 //（动词、不及物、过去式：夢見せた、没有宾语）
夢を見せる = 做梦 //（动词、不及物、过去式：夢を見せた、没有宾语）
役の立ち方 = 派上用场的方式 //（名词、名词）
くるまる = 包在 //（动词、不及物、过去式：くるまった、没有宾语）
問かれる = 被问 //（动词、不及物、过去式：問かれた、没有宾语）
いっちょうまえ = 像样的 //（名词、名词）
いっちょまえ = 像样的 //（名词、名词）
極まれり = 达到极限 //（名词、名词）
極まれる = 达到极限 //（动词、不及物、过去式：極まれた、没有宾语）
何気なしに = 无意地 //（副词、副词）
ルームシェア = 合租房屋 //（名词、名词）
さらし者に = 被嘲笑 //（副词、副词）
尻込む = 踌躇 //（动词、不及物、没有宾语）
取るに足らない = 不值一提 //（形容词、名词）
カッカする = 生气 //（动词、不及物、过去式：カッカした、没有宾语）

-----2015-01-01-----

修改
きゃっ = 呀（名词、名词）//改为（拟声词、拟声词）

删除
とっ = 豆（名词、名词）
めがない = 热衷(无辨别力)（形容词、形容词）
中出し = 中出（サ变名词、动词）

添加
ミネル = 米内尔 //（名词、名词）
ミネルヴ = 米内尔夫 //（名词、名词）
ミネルヴォワ = 米内尔瓦 //（名词、名词）
言わず = 不说 //（名词、名词）
帰ってくる = 回来 //（动词、不及物、过去式：帰ってきた、没有宾语）
帰って来る = 回来 //（动词、不及物、过去式：帰って来た、没有宾语）
路 = 路 //（名词、名词）
軍曹 = 军曹 //（名词、名词）
ガムテ = 胶带 //（名词、名词）
ガムテープ = 胶带 //（名词、名词）
激詰め = 激问 //（サ变名词、名词）
激ヅメ = 激问 //（サ变名词、名词）
沙代 = 沙代 //（名词、名词）
スポーティ = 轻便 //（名词、名词）
代打 = 代打 //（サ变名词、名词）
代打する = 代打 //（动词、及物、过去式：代打した、单宾）
ありつけずって = 不能得到 //（名词、名词）
コールドスリープ = 冷冻睡眠 //（名词、名词）
ワンドリンク = 一杯饮料 //（名词、名词）
ヒジ = 肘 //（名词、名词）
おもしれーな = 有趣的 //（名词、名词）
苦労かける = 辛苦 //（动词、不及物、过去式：苦労かけた、没有宾语）
みそ汁 = 味增汤 //（名词、名词）
みそしる = 味增汤 //（名词、名词）
ってかさ = 说来 //（接续词、接续词）
手間過ぎる = 太费工夫 //（动词、不及物、过去式：手間過ぎた、没有宾语）
手間すぎる = 太费工夫 //（动词、不及物、过去式：手間すぎた、没有宾语）
黒ゴショウ = 黑胡椒 //（名词、名词）
甥っ子 = 外甥 //（名词、名词）
チーマー = 不良团伙 //（名词、名词）
不似合いだ = 不合适 //（形容动词、形容词、是）
ふつー = 普通 //（副词、副词）
シャバ = 尘世 //（名词、名词）
箒星 = 扫把星 //（名词、名词）
きら星 = 闪耀的繁星 //（名词、名词）
しばく = 殴打 //（名词、名词）
しばかれる = 被殴打 //（动词、不及物、过去式：しばかれた、没有宾语）
つまら無さそう = 无聊 //（名词、名词）
つまら無さそうだ = 无聊 //（形容动词、形容词、是）
伏目 = 低头 //（名词、名词）
センサイ = 纤细 //（名词、名词）
モトカノ = 原女友 //（名词、名词）
かまってちゃん = 熊孩子 //（名词、名词）
構ってちゃん = 熊孩子 //（名词、名词）
真人 = 真人 //（名词、名词）
ホエール = 鲸鱼 //（名词、名词）
ちぎれる = 破碎 //（动词、不及物、过去式：ちぎれた、没有宾语）
水依 = 水依 //（名词、名词）
じゅるる = 啾噜噜 //（名词、名词）
腸壁 = 肠壁 //（名词、名词）
噎せる = 呛到 //（动词、不及物、过去式：噎せた、没有宾语）
なのになのに = 然而然而 //（接续词、接续词）
ずるる = zu噜噜 //（名词、名词）
気にとめる = 注意 //（动词、及物、过去式：気にとめた、单宾）
気にもとめる = 注意 //（动词、及物、过去式：気にもとめた、单宾）
経血 = 经血 //（名词、名词）
他人の目 = 别人的眼光 //（名词、名词）
アネキ = 大姐 //（名词、名词）
なお嬢様 = 的大小姐 //（名词、名词）//修正用
なお姫さま = 的公主大人 //（名词、名词）//修正用
ドーテー = 处男 //（名词、名词）
シェイシェイ = 谢谢 //（名词、名词）
陽平 = 阳平 //（名词、名词）
違く = 不同 //（名词、名词）
違くて = 不对 //（名词、名词）
違かった = 不同 //（名词、名词）
ちがく = 不同 //（名词、名词）
ちがかった = 不同 //（名词、名词）
打って付け = 理想 //（名词、名词）
打ってつけ = 理想 //（名词、名词）
うってつけ = 理想 //（名词、名词）
マイルド = 温和 //（名词、名词）
絶対に = 绝对 //（副词、副词）
ソイル = 土壤 //（名词、名词）
お日 = 日 //（名词、名词）
お月 = 月 //（名词、名词）
お火 = 火 //（名词、名词）
お木 = 树 //（名词、名词）
お土 = 土 //（名词、名词）
金 = 钱 //（名词、名词）
木 = 树 //（名词、名词）
火 = 火 //（名词、名词）
水 = 水 //（名词、名词）
土 = 土 //（名词、名词）
そのうちに = 不久 //（副词、副词）
そのうち = 不久 //（副词、副词）
舐めろ = 舔 //（名词、名词）
出すって = 出 //（名词、名词）
ダメ元 = 不抱希望 //（名词、名词）
愛しあう = 相爱 //（动词、不及物、没有宾语）
愛し合う = 相爱 //（动词、不及物、没有宾语）
人の目 = 人的眼睛 //（名词、名词）
誘いに乗る = 接受邀请 //（动词、不及物、过去式：誘いに乗った、没有宾语）
誘いにのる = 接受邀请 //（动词、不及物、过去式：誘いにのった、没有宾语）
巫女服 = 巫女服 //（名词、名词）
イキすぎる = 去太多次 //（动词、不及物、过去式：イキすぎた、没有宾语）
閑古鳥が鳴く = 门可罗雀 //（动词、不及物、过去式：閑古鳥が鳴いた、没有宾语）
左目 = 左眼 //（名词、名词）
右目 = 右眼 //（名词、名词）
メル友 = 邮友 //（名词、名词）
罐 = 罐 //（名词、名词）
制作る = 制作 //（动词、及物、过去式：制作た、单宾）
気にしてはいる = 在意 //（动词、不及物、过去式：気にしてはいた、没有宾语）
ジト目 = 盯着 //（名词、名词）
球技 = 球技 //（名词、名词）
いかない = 不去 //（サ变名词、名词）
行かない = 不去 //（サ变名词、名词）
湯冷め = 着凉 //（サ变名词、名词）
がいいつつ = 一边说 //（副词、副词）
ヘタれる = 退缩 //（动词、不及物、过去式：ヘタれた、没有宾语）
へたれる = 退缩 //（动词、不及物、过去式：へたれた、没有宾语）
へたれ = 窝囊废 //（名词、名词）
山菜そば = 野菜面 //（名词、名词）
ソワソワする = 迫不及待 //（动词、不及物、过去式：ソワソワした、没有宾语）
ありゃりゃ = 哎呀呀 //（拟声词、拟声词）
寄って来る = 靠近 //（动词、不及物、过去式：寄って来た、没有宾语）
寄ってくる = 靠近 //（动词、不及物、过去式：寄ってきた、没有宾语）
悶絶 = 昏倒 //（サ变名词、名词）
悶絶する = 昏倒 //（动词、不及物、过去式：悶絶した、没有宾语）
間一髪 = 千钧一发 //（名词、名词）
回せる = 转 //（动词、及物、过去式：回せた、单宾）
脱力 = 脱力 //（サ变名词、名词）
脱力する = 脱力 //（动词、不及物、过去式：脱力した、没有宾语）
オイラト = 瓦刺 //（名词、名词）
エセン = 也先 //（名词、名词）
明代 = 明代 //（名词、名词）
清代 = 清代 //（名词、名词）
地丁 = 地丁 //（名词、名词）
一条鞭法 = 一条鞭法 //（名词、名词）
丁銀 = 丁银 //（名词、名词）
事なきを得る = 没有酿成大事 //（动词、不及物、过去式：事なきを得た、没有宾语）
猛吹雪 = 猛烈暴风雪 //（名词、名词）
なんかもう = 感觉已经 //（接续词、接续词）
なにかもう = 感觉已经 //（接续词、接续词）
椛 = [木花] //（名词、名词）
椛丸 = [木花]丸 //（名词、名词）
気がひける = 不好意思 //（动词、不及物、过去式：気がひけた、没有宾语）
夜ごはん = 晚饭 //（名词、名词）
夜ご飯 = 晚饭 //（名词、名词）
夜御飯 = 晚饭 //（名词、名词）
焼け = 烧(烤) //（名词、名词）
メリー・クリスマス = 圣诞快乐 //（名词、名词）
何ぞ = 什么 //（名词、名词）
なんぞ = 什么 //（名词、名词）
半纏 = 短上衣 //（名词、名词）
半纏着る = 穿短上衣 //（动词、不及物、过去式：半纏着た、没有宾语）
ジロッ = 盯 //（副词、副词）
ジロっ = 盯 //（副词、副词）
じろッ = 盯 //（副词、副词）
じろっ = 盯 //（副词、副词）
ツリ目 = 吊眼梢 //（名词、名词）
つり目 = 吊眼梢 //（名词、名词）
ふでペン = 墨笔 //（名词、名词）
筆ペン = 墨笔 //（名词、名词）
逢引き = 幽会 //（サ变名词、名词）
カチンコ = 场记板 //（名词、名词）
一心同体 = 一心同体 //（名词、名词）
ちべたい = 冷 //（形容词、形容词）
ドキリ = 吓一跳 //（副词、副词）
ちゅう = 啾 //（名词、名词）
じゅわり = 啾哇 //（副词、副词）
ぢゅぶ = 啾噗 //（名词、名词）
ぢゅぼ = 啾啵 //（名词、名词）
ぢゅう = 啾 //（名词、名词）
んぢゅ = 啾 //（名词、名词）
な = 的 //（感叹词、感叹词）
温める = 温热 //（动词、及物、过去式：温めた、单宾）
あたためる = 温热 //（动词、及物、过去式：あたためた、单宾）
やねん = 啊 //（名词、名词）
好きやねん = 喜欢啊 //（名词、名词）
好き好き = 喜欢喜欢 //（名词、名词）
コテンと = 咕咚一声 //（副词、副词）
こてんと = 咕咚一声 //（副词、副词）
国境 = 国境 //（名词、名词）
んだもんな = 的嘛 //（名词、名词）
正月 = 正月 //（时间名词、名词）
お熱い = 热 //（形容词、形容词）
だって = 因为 //（接续词、接续词）
キャピュレット = 卡帕莱特 //（名词、名词）
嘘偽り = 撒谎 //（名词、名词）
うそ偽り = 撒谎 //（名词、名词）
うそいつわり = 撒谎 //（名词、名词）
こそばい = 痒痒 //（形容词、形容词）
嫌だもん = 讨厌的嘛 //（名词、名词）
給仕服 = 侍者服 //（名词、名词）
ごろごろ = 滚来滚去 //（名词、名词）
どうなんだろ = 怎么样呢 //（名词、名词）
どうなんだろう = 怎么样呢 //（名词、名词）
ハジをかく = 出丑 //（动词、不及物、过去式：ハジをかいた、没有宾语）
ぱたん = 啪嗒 //（副词、副词）
言ってたから = 说了 //（名词、名词）
独り = 独自 //（副词、副词）
ちゅー = 啾 //（名词、名词）
すがるよう = 恳求 //（名词、名词）
すがるように = 恳求地 //（副词、副词）
すがるようだ = 恳求 //（形容动词、形容词、是）
いるかな = 在吗 //（名词、名词）
いられる = 能 //（动词、不及物、过去式：いられた、没有宾语）
極寒 = 极寒 //（名词、名词）
ぐぅと = 咕地 //（副词、副词）
聞こう = 听 //（名词、名词）
むずい = 难 //（形容词、形容词）
めばちこ = 麦粒肿 //（名词、名词）
モミモミ = 搓揉搓揉 //（名词、名词）
あんかけ = 勾芡 //（名词、名词）
例え目 = 譬喻眼睛 //（名词、名词）
たとえ目 = 纵使眼睛 //（名词、名词）
知ってます = 知道 //（名词、名词）
節分 = 节分 //（名词、名词）
豆まき = 撒豆 //（サ变名词、名词）
豆まきする = 撒豆 //（动词、不及物、过去式：豆まきした、没有宾语）
感無量だ = 无限感慨 //（形容动词、形容词、是）
ブラつく = 闲逛 //（动词、不及物、过去式：ブラついた、没有宾语）
街道 = 街道 //（名词、名词）
本街道 = 干道 //（名词、名词）
裏街道 = 后街 //（名词、名词）
街道筋 = 沿大道 //（名词、名词）
安売りする = 贱卖 //（动词、不及物、过去式：安売りした、没有宾语）
くしゅん = 嚏 //（拟声词、拟声词）
へっくしゅん = 阿嚏 //（拟声词、拟声词）
はっくしゅん = 阿嚏 //（拟声词、拟声词）
射抜く = 射穿 //（动词、及物、过去式：射抜いた、单宾）
射貫く = 射穿 //（动词、及物、过去式：射貫いた、单宾）
イケず = 爱使坏 //（名词、名词）
善哉 = 红豆年糕汤 //（名词、名词）
みるみるうち = 看着看着 //（副词、副词）
今時間 = 现在时间 //（名词、名词）
どら焼き = 铜锣烧 //（名词、名词）
あんこ = 豆馅 //（名词、名词）
やしょんま = 释迦饼 //（名词、名词）
やしょうま = 释迦饼 //（名词、名词）
験を担ぐ = 挑兆头 //（动词、不及物、没有宾语）
ゲンを担ぐ = 挑兆头 //（动词、不及物、没有宾语）
おおごと = 大事 //（名词、名词）
断じる = 断定 //（动词、及物、过去式：断じた、单宾）
白里 = 白里 //（名词、名词）
エヘヘ = 哎嘿嘿 //（名词、名词）
偽君子 = 伪君子 //（名词、名词）
人間万事 = 人间万事 //（名词、名词）
人間万事塞翁が馬 = 塞翁失马，焉知非福 //（名词、名词）
パーリィ = 佩利 //（名词、名词）
よきかな = 善哉 //（名词、名词）
めく = 般 //（动词、不及物、过去式：めいた、没有宾语）
けちをつける = 刁难 //（动词、不及物、过去式：けちをつけた、没有宾语）
えんえん = 不断 //（副词、副词）
ストーカー = 跟踪狂 //（名词、名词）
その間違え方 = 那个搞错法 //（名词、名词）
出待ち = 等出 //（サ变名词、名词）
よもぎ = 艾草 //（名词、名词）
ヨモギ = 艾草 //（名词、名词）
ひな祭り = 女儿节 //（名词、名词）
もも肉 = 腿肉 //（名词、名词）
暇人 = 闲人 //（名词、名词）
さむ = 好冷 //（名词、名词）
んだろう = 吧 //（サ变名词、名词）
だろう = 吧 //（サ变名词、名词）
見まごう = 看错 //（动词、及物、单宾）
うんともすんとも言わない = 一声不吭 //（形容词、形容词）
うんともすんとも = 一声不吭 //（名词、名词）
撮める = 能撮 //（动词、及物、过去式：撮めた、单宾）
つまめる = 能捏 //（动词、及物、过去式：つまめた、单宾）
こなす間に = 处理的期间 //（副词、副词）
抑えろ = 控制 //（名词、名词）
鏡餅 = 镜饼 //（名词、名词）
大事にする = 珍惜 //（动词、及物、过去式：大事にした、单宾）
お二人さん = 两位 //（名词、名词）
爆売れる = 爆卖 //（动词、不及物、过去式：爆売れた、没有宾语）
栗金団 = 栗金团 //（名词、名词）
栗金飩 = 栗金饨 //（名词、名词）
金団 = 金团 //（名词、名词）
きんとん = 金饨 //（名词、名词）
思わず = 不禁 //（副词、副词）
カタコト = 只言片语 //（名词、名词）
二年参り = 跨年参拜 //（サ变名词、名词）
あけおめさん = 新年快乐 //（名词、名词）
ぐーたら = 吊儿郎当 //（名词、名词）
ぐーたらする = 游手好闲 //（动词、不及物、过去式：ぐーたらした、没有宾语）
正月番組 = 正月节目 //（名词、名词）
なんとなし = 有意无意 //（副词、副词）
なんとなしに = 有意无意 //（副词、副词）
すべ = 办法 //（名词、名词）
裸ん坊 = 裸体的人 //（名词、名词）
せーぶ = 保存 //（サ变名词、名词）
インフル = 流感 //（名词、名词）
こしょこしょ = 瘙痒 //（サ变名词、名词）
露知らず = 完全不知 //（名词、名词）
良さそう = 好像不错 //（名词、名词）
惚気 = 秀恩爱 //（サ变名词、名词）
折り合いがつく = 和解 //（动词、不及物、过去式：折り合いがついた、没有宾语）
折り合いをつける = 讲和 //（动词、不及物、过去式：折り合いをつけた、没有宾语）
じゅぶり = 啾噗 //（副词、副词）
女将軍 = 女将军 //（名词、名词）
へっくしゅん = 阿嚏 //（拟声词、拟声词）
はっくちょん = 阿嚏 //（拟声词、拟声词）
ちゅぽ = 啾啵 //（名词、名词）
季節外れ = 不合季节 //（名词、名词）
そのため = 为此 //（名词、名词）
時すでに遅し = 为时已晚 //（名词、名词）
まんぐり返し = 小穴向上仰躺 //（サ变名词、名词）
ちんぐり返し = 向上仰躺 //（サ变名词、名词）
手マン = 指交 //（サ变名词、名词）
手まん = 指交 //（サ变名词、名词）
共鳴する = 共鸣 //（动词、不及物、过去式：共鳴した、没有宾语）
中出す = 中出 //（动词、及物、单宾）
中に出す = 中出 //（动词、及物、单宾）
ピンポン玉 = 乒乓球 //（名词、名词）
ピンポン球 = 乒乓球 //（名词、名词）
ピンポン外交 = 乒乓外交 //（名词、名词）
ピンポンパン = 乒乓碰 //（名词、名词）
イガイガ = 难受 //（サ变名词、名词）
いがいが = 难受 //（サ变名词、名词）
ハイファイブ = 举手击掌 //（サ变名词、名词）
餡衣餅 = 馅衣饼 //（名词、名词）
瓦せんべい = 瓦片煎饼 //（名词、名词）
かわらせんべい = 瓦片煎饼 //（名词、名词）
煎餅 = 煎饼 //（名词、名词）
せんべい = 煎饼 //（名词、名词）
ゴミを出す = 丢垃圾 //（动词、不及物、没有宾语）
ゴミ出す = 丢垃圾 //（动词、不及物、没有宾语）
ごみを出す = 丢垃圾 //（动词、不及物、没有宾语）
ごみ出す = 丢垃圾 //（动词、不及物、没有宾语）
ゴミ捨て場 = 垃圾场 //（名词、名词）
ごみ捨て場 = 垃圾场 //（名词、名词）
みほ = 美穗 //（人名、人名）
でももしそうだったら = 但是如果是那样的话 //（接续词、接续词）
切って = 切 //（名词、名词）
ご一緒 = 一起 //（副词、副词）
喧嘩を売る = 找茬 //（动词、不及物、过去式：喧嘩を売った、没有宾语）
喧嘩をしかける = 挑衅 //（动词、不及物、过去式：喧嘩をしかけた、没有宾语）
武家諸法度 = 武家诸法度 //（名词、名词）
夏の陣 = 夏之阵 //（名词、名词）
冬の陣 = 冬之阵 //（名词、名词）
大坂の陣 = 大坂之战 //（名词、名词）
禁中並公家諸法度 = 禁中并公家诸法度 //（名词、名词）
海舶互 = 海舶互 //（名词、名词）
市新例 = 市新例 //（地名、地名）
社務所 = 社务所 //（名词、名词）
紋様 = 纹样 //（名词、名词）
文様 = 花纹 //（名词、名词）
和風 = 日式 //（名词、名词）
鳥居 = 鸟居 //（名词、名词）
仕損なう = 做错 //（动词、及物、单宾）
仕損じる = 做错 //（动词、及物、过去式：仕損じた、单宾）
仕損ずる = 做错 //（动词、及物、过去式：仕損ずた、单宾）
為損ずる = 做错 //（动词、及物、过去式：為損ずた、单宾）
感じらる = 感觉到 //（动词、及物、过去式：感じらた、单宾）
だんなさま = 老爷 //（名词、名词）
家業 = 家业 //（名词、名词）
若いもん = 年轻人 //（名词、名词）
和菓子 = 日式点心 //（名词、名词）
土橋 = 土桥 //（名词、名词）
とすれば = 那样的话 //（接续词、接续词）
告白する = 告白 //（动词、及物、过去式：告白した、单宾）
当たらずといえども遠からず = 虽不中亦不远矣 //（名词、名词）
誕生石 = 诞生石 //（名词、名词）
持ってやってくる = 带来 //（动词、及物、过去式：持ってやってきた、单宾）
持ってやって来る = 带来 //（动词、及物、过去式：持ってやって来た、单宾）
ハート = 心 //（名词、名词）
大切にする = 珍惜 //（动词、及物、过去式：大切にした、单宾）
能變る = 能变 //（动词、及物、过去式：能變た、单宾）//修正用
婿 = 女婿 //（名词、名词）
壻 = 女婿 //（名词、名词）
壻さん = 女婿 //（名词、名词）
今代 = 当代 //（名词、名词）
強飯 = 红豆饭 //（名词、名词）
赤飯 = 红豆饭 //（名词、名词）
氏子 = 氏子 //（名词、名词）
そんな顔してない = 别摆出那种表情 //（名词、名词）
そんな顔しない = 别摆出那种表情 //（名词、名词）
投げらる = 投 //（动词、及物、过去式：投げらた、单宾）
盲目 = 盲目 //（名词、名词）
盲目だ = 盲目 //（形容动词、形容词、是）
どうかされた = 怎么了 //（名词、名词）
ではありません = 不是 //（接续词、接续词）
お前さん = 你 //（名词、名词）
摂社 = 摄社 //（名词、名词）
やるしかなん = 只有做 //（名词、名词）
一杯目 = 第一杯 //（名词、名词）
ほうばる = 大口吃 //（动词、及物、过去式：ほうばった、单宾）
あんちゃ = 小哥 //（名词、名词）
巫女さん = 巫女小姐 //（名词、名词）
燗酒 = 烫酒 //（名词、名词）
伊達巻 = 伊达卷 //（名词、名词）
昼ご飯 = 午饭 //（名词、名词）
昼御飯 = 午饭 //（名词、名词）
昼ごはん = 午饭 //（名词、名词）
昼ゴハン = 午饭 //（名词、名词）
福袋 = 福袋 //（名词、名词）
ひと月半 = 一个月半 //（时间名词、名词）
どんど焼き = 爆竹节 //（名词、名词）
妹さん = 妹妹 //（名词、名词）
美人さん = 美人 //（名词、名词）
睦まじい = 和睦 //（名词、名词）
夫婦げんか = 夫妻吵架 //（名词、名词）
からしてみれば = 来看 //（副词、副词）
からして見れば = 来看 //（副词、副词）
にしてみれば = 来看 //（副词、副词）
にして見れば = 来看 //（副词、副词）
針千本 = 一千根针 //（名词、名词）
針千本飲ます = 吞一千根针 //（动词、不及物、没有宾语）
ハリセンボン飲ます = 吞一千根针 //（动词、不及物、没有宾语）
指切る = 拉钩 //（动词、不及物、过去式：指切った、没有宾语）
まっさらだ = 全新 //（形容动词、形容词、是）
まずる = 不妙 //（动词、不及物、过去式：まずった、没有宾语）
携帯画面 = 手机画面 //（名词、名词）
比翼連理 = 比翼连理 //（名词、名词）
懲りる = 吸取教训 //（动词、不及物、过去式：懲りた、没有宾语）
こりる = 吸取教训 //（动词、不及物、过去式：こりた、没有宾语）
ポンポンと = 砰砰地 //（副词、副词）
ザワッと = 嘈杂地 //（副词、副词）
言ったそばから = 刚说完就 //（副词、副词）
転ぶしか = 跌倒以外 //（副词、副词）
ひと欠片 = 一小片 //（名词、名词）
白いもの = 白色的东西 //（名词、名词）
面白いもの = 有趣的东西 //（名词、名词）
美羽 = 美羽 //（名词、名词）
ウマい = 好吃 //（形容词、形容词）
理不尽 = 不讲理 //（名词、名词）
菓子パン = 甜面包 //（名词、名词）
に纏わる伝説 = 的传说 //（名词、名词）
にまつわる伝説 = 的传说 //（名词、名词）
 な = 的 //（名词、名词）//修正用
空のメール = 空邮件 //（名词、名词）
気乗り = 感兴趣 //（サ变名词、名词）
気乗りする = 感兴趣 //（动词、不及物、过去式：気乗りした、没有宾语）
血が繋がらない = 没有血缘关系 //（形容词、形容词）
本人的 = 本人的 //（副词、副词）
バーベキュー = 烧烤 //（名词、名词）
よさげだ = 不错 //（形容动词、形容词、是）
良さげだ = 不错 //（形容动词、形容词、是）
ラタトゥイユ = 普罗旺斯杂烩 //（名词、名词）
卵性 = 卵性 //（名词、名词）
うまがあう = 合得来 //（动词、不及物、没有宾语）
うまが合う = 合得来 //（动词、不及物、没有宾语）
えびす = 惠比寿 //（名词、名词）
ケナゲ = 坚强 //（名词、名词）
いや気にする = 不介意 //（动词、不及物、过去式：いや気にした、没有宾语）
ワラ = 稻草 //（名词、名词）
脱け出す = 脱出 //（动词、不及物、没有宾语）
囚われる = 被囚禁 //（动词、不及物、过去式：囚われた、没有宾语）
ガーディアン = 守护者 //（名词、名词）
ケルビム = 智天使 //（名词、名词）
面倒がる = 嫌麻烦 //（动词、及物、过去式：面倒がった、单宾）
暇を見つける = 偷闲 //（动词、不及物、过去式：暇を見つけた、没有宾语）
暇をみつける = 偷闲 //（动词、不及物、过去式：暇をみつけた、没有宾语）
名前 = 名字 //（助数词、名词）
半端なく = 特别 //（副词、副词）
カットラス = 短弯刀 //（名词、名词）
リモンチェッロ = 柠檬酒 //（名词、名词）
リモンチーノ = 柠檬酒 //（名词、名词）
チクローペ = 独眼巨人 //（名词、名词）
プリモピアット = 前菜 //（名词、名词）
プリモ・ピアット = 前菜 //（名词、名词）
ジラソーレ = 向日葵 //（名词、名词）
ファンタズマ = 亡灵 //（名词、名词）
チェノーネ = 年夜饭 //（名词、名词）
シニョーラ = 夫人 //（名词、名词）
シニョリーナ = 女士 //（名词、名词）
ブォナセーラ = 晚上好 //（名词、名词）
ブォンジョルノ = 早上好 //（名词、名词）
ブォナノッテ = 晚安 //（名词、名词）
レジーナ = 女王 //（名词、名词）
サルヴェ・レジーナ = 又圣母经 //（名词、名词）
パラディーゾ = 天堂 //（名词、名词）
スペランツァ = 希望 //（名词、名词）
アマータ = 恋人 //（名词、名词）
アウグーリ = 恭喜 //（名词、名词）
パネットーネ = 潘妮朵尼 //（名词、名词）
ストレガ = 魔女 //（名词、名词）
コルノ = 号角 //（名词、名词）
コルノ・ダ・カッチャ = 猎号 //（名词、名词）
トリアーデ = 三人组 //（名词、名词）
センチャ = 煎茶 //（名词、名词）
ポルチーニ = 牛肝菌 //（名词、名词）
アブナイ = 危险 //（名词、名词）
リモナータ = 柠檬汁 //（名词、名词）
アランチャータ = 橙汁 //（名词、名词）
アラビ・アータ = 香辣茄酱通心粉 //（名词、名词）
アラビアータ = 香辣茄酱通心粉 //（名词、名词）
アマレッティ = 杏仁小饼干 //（名词、名词）
ビスコッティ = 饼干 //（名词、名词）
スティグマータ = 圣痕 //（名词、名词）
リストランテ = 餐馆 //（名词、名词）
カンノーリ = 奶油甜馅煎饼卷 //（名词、名词）
カンノーロ = 奶油甜馅煎饼卷 //（名词、名词）
カンノール = 奶油甜馅煎饼卷 //（名词、名词）
カルチョ = 足球 //（名词、名词）
リモーネパイ = 柠檬派 //（名词、名词）
むっさい = 肮脏 //（形容词、形容词）
バンビーノ = 孩子 //（名词、名词）
バンビーニ = 孩子们 //（名词、名词）
ベニテングタケ = 毒蝇鹅膏菌 //（名词、名词）
デュエル = 决斗 //（サ变名词、名词）
マスカレード = 假面舞会 //（名词、名词）
マスカレイド = 假面舞会 //（名词、名词）
ポルポ = 章鱼 //（名词、名词）
んもうっ = 真是的 //（名词、名词）
それはだから = 那是因为 //（名词、名词）
ハゲる = 秃 //（动词、不及物、过去式：ハゲた、没有宾语）
あってなきがごとく = 形同虚设 //（动词、不及物、过去式：あってなきがごといた、没有宾语）
あってなきがごとし = 形同虚设 //（成语、成语）
ネイチャー = 自然 //（名词、名词）
神さま = 神 //（名词、名词）
どうにもならない = 无可奈何 //（副词、副词）
どうにもならない = 无可奈何 //（形容词、名词）
頭上の空 = 头顶的天空 //（名词、名词）
くそう = 可恶 //（名词、名词）
度肝をぬく = 吓破胆 //（动词、不及物、过去式：度肝をぬいた、没有宾语）
トランジスタグラマー = 小巧而有魅力 //（名词、名词）
ベッドメーク = 铺床 //（サ变名词、名词）
ベッドメーキング = 铺床 //（サ变名词、名词）
桃梨 = 桃梨 //（名词、名词）
ホントに = 真的 //（副词、副词）
お蔭で = 多亏 //（名词、名词）
あろうことか = 竟然 //（副词、副词）
有ろう事か = 竟然 //（副词、副词）
待てる = 等着 //（动词、及物、过去式：待てた、单宾）
元の木阿弥 = 前功尽弃 //（副词、副词）
知らん = 不知道 //（名词、名词）
ひょっとしなくても = 无疑 //（副词、副词）
水あたり = 水中毒 //（名词、名词）
御使い = 使者 //（名词、名词）
そいじゃ = 那么 //（副词、副词）
痛い目を見る = 吃苦头 //（动词、不及物、过去式：痛い目を見た、没有宾语）
冗談も休み休み言え = 少开玩笑 //（名词、名词）
馬鹿を言え = 别说傻话 //（感叹词、感叹词）
馬鹿を言うな = 别说傻话 //（感叹词、感叹词）
遡上 = 逆流而上 //（サ变名词、名词）
遡上る = 逆流而上 //（动词、及物、过去式：遡上った、单宾）
折り紙つき = 素有定评 //（名词、名词）
ガキんちょ = 小鬼 //（名词、名词）
がきんちょ = 小鬼 //（名词、名词）
ウェットシート = 湿纸巾 //（名词、名词）
ちゅる = 啾噜 //（名词、名词）
ちゅるる = 啾噜噜 //（名词、名词）
ブカツ = 社团活动 //（名词、名词）
なまえ = 名字 //（名词、名词）
こっちな = 这边的 //（名词、名词）
そっちな = 那边的 //（名词、名词）
べつにそういうわけではない = 并不是那样的 //（形容词、名词）
別にそういうわけではない = 并不是那样的 //（形容词、名词）
高級料理 = 高级料理 //（名词、名词）
ノーチェ = 核桃 //（名词、名词）
ラッテ = 拿铁 //（名词、名词）
フラゴーラ = 草莓 //（名词、名词）
ペスカ = 桃子 //（名词、名词）
ファルファッラ = 蝴蝶 //（名词、名词）
ラマン = 情人 //（名词、名词）
にほんの = 一点点 //（地名、地名）
…じゃあ、 = 那么 //（感叹词、感叹词）

-----2014-12-08-----

修改
だってぇ = 因为（名词、名词）//改为（接续词、接续词）
あんの = 有吗（名词、名词）//改为【那个】
けして = 绝对（副词、副词）//改为（连体词、连体词）
ともかく = 姑且不论（名词、动词）//改为（连体词、连体词）
とろとろ = 黏糊糊（拟声词、拟声词）//改为（副词、副词）

删除
いぢめる = 欺负我（名词、名词）
いぢめて = 欺负（名词、名词）
いぢわるして = 去使坏（名词、名词）
合わせ = 随着（副词、副词）
ウォール = 沃鲁（人名、人名）
いいのに = 就行了（名词、名词）
だったっ = 大大（名词、名词）
カッコ = 相当（名词、名词）

添加
ボカロ = Vocaloid //（名词、名词）
一発ヤる = 来一发 //（动词、不及物、过去式：一発ヤった、没有宾语）
一発やる = 来一发 //（动词、不及物、过去式：一発やった、没有宾语）
イレギュラーバウンド = 不规则弹跳 //（名词、名词）
ウイニングショット = 决胜球 //（名词、名词）
フェアボール = 界内球 //（名词、名词）
ファウルボール = 界外球 //（名词、名词）
ウイニングボール = 胜利纪念球 //（名词、名词）
エンタイトルツーベース = 场外二垒打 //（名词、名词）
クッションボール = 缓冲球 //（名词、名词）
クリーンナップ = 清垒打者 //（名词、名词）
サイクルヒット = 完全打击 //（名词、名词）
サヨナラヒット = 再见安打 //（名词、名词）
スピードボール = 速度球 //（名词、名词）
セットアッパー = 后援投手 //（名词、名词）
タイムリーヒット = 适时安打 //（名词、名词）
タッチアップ = 润色 //（サ变名词、名词）
テキサスヒット = 德州安打 //（名词、名词）
ネクストバッターズサークル = 击球员准备区 //（名词、名词）
ノーコントロール = 无控制 //（名词、名词）
ノーヒットノーラン = 无安打无得分 //（名词、名词）
安打 = 安打 //（サ变名词、名词）
ハイタッチ = 击掌 //（サ变名词、名词）
ブラッシュボール = 触身球 //（名词、名词）
ヘッドスライディング = 鱼跃滑垒 //（名词、名词）
ワンポイントリリーフ = 救援投手 //（名词、名词）
なかなか良い = 相当好 //（形容词、形容词）
なかなか好い = 相当好 //（形容词、形容词）
落ちてくるう = 落下来 //（名词、名词）
ううっ = 哦呜 //（名词、名词）
杉の木 = 杉树 //（名词、名词）
天ノ川 = 银河 //（名词、名词）
年寄り臭い = 老气 //（形容词、形容词）
鳩子 = 鸠子 //（名词、名词）
ドツキ = 殴打 //（サ变名词、名词）
痺れを切らせる = 等得不耐烦 //（动词、不及物、过去式：痺れを切らせた、没有宾语）
ワリィ = 抱歉 //（名词、名词）
袋とじ = 折页线装 //（名词、名词）
なんちゃら = 什么什么 //（名词、名词）
わかってないだ = 不明白 //（形容动词、形容词、是）
バリアフリー = 无障碍 //（名词、名词）
タイホ = 逮捕 //（サ变名词、名词）
スラスター = 推进器 //（名词、名词）
デコ電 = 装饰手机 //（名词、名词）
三毛猫 = 三毛猫 //（名词、名词）
アメショー = 美短猫 //（名词、名词）
なよう = 似的 //（助数词、名词）//修正用
霧状 = 雾状 //（名词、名词）
やぐら = 高台 //（名词、名词）
盆休みだ = 盂兰盆节休假 //（形容动词、形容词、是）
盆休み = 盂兰盆节休假 //（名词、名词）
たべごろ = 可口 //（名词、名词）
ガンショップ = 枪店 //（名词、名词）
ノーコン = 无控 //（名词、名词）
テステス = 测试测试 //（名词、名词）
やかまし = 吵闹 //（名词、名词）
削げる = 被削掉 //（动词、不及物、过去式：削げた、没有宾语）
冷やかだ = 冰冷 //（形容动词、形容词、是）
答えろ = 回答 //（名词、名词）
なんだってぇ = 什么 //（接续词、接续词）
何だってぇ = 什么 //（接续词、接续词）
アキバ系 = 秋叶原系 //（名词、名词）
オフコース = 当然 //（名词、名词）
チェスボード = 国际象棋棋盘 //（名词、名词）
嫌だぁ = 不要啊 //（名词、名词）
ね = 呢 //（连体词、连体词）
なごり = 残余 //（名词、名词）
ふたすじ = 二条 //（名词、名词）
れんたる = 出租 //（名词、名词）
サブコンピューター = 辅助计算机 //（名词、名词）
おねえちゃーん = 姐姐 //（名词、名词）
バリアー = 屏障 //（名词、名词）
ビームサーベル = 光束军刀 //（名词、名词）
ビーム = 光束 //（名词、名词）
キャットウォーク = 狭窄过道 //（名词、名词）
ヘクトパスカル = 百帕 //（名词、名词）
おっこちる = 掉落 //（动词、不及物、过去式：おっこちた、没有宾语）
イナーシャル = 惯性 //（名词、名词）
コンペンセーター = 补偿器 //（名词、名词）
キャンセラー = 消除器 //（名词、名词）
格納庫 = 机库 //（名词、名词）
違くない = 不对 //（サ变名词、名词）
たとえそうであっても = 即便如此 //（副词、副词）
もしそうであれば = 如果是那样的话 //（接续词、接续词）
もしそうならば = 如果是那样的话 //（接续词、接续词）
もしそうなれば = 如果是那样的话 //（接续词、接续词）
たとえそう = 即使那样 //（副词、副词）
たとえそうだ = 即便如此 //（形容动词、形容词、否）
観覧席 = 观看席 //（名词、名词）
フュージョン = 核聚变 //（名词、名词）
ディフレクション = 偏转 //（名词、名词）
フルドライブ = 全驱动 //（名词、名词）
チェーンリアクション = 连锁反应 //（名词、名词）
ハイライトゥ = 精彩部分 //（名词、名词）
ハイライトォ = 精彩部分 //（名词、名词）
メカニクス = 力学 //（名词、名词）
バーニア = 游标 //（名词、名词）
スゲーだ = 厉害 //（形容动词、形容词、是）
ワンサカ = 很多 //（名词、名词）
本体 = 本体 //（名词、名词）
一望 = 一览 //（サ变名词、名词）
一望する = 一览 //（动词、及物、过去式：一望した、单宾）
行くまい = 不去 //（名词、名词）
行くまいか = 不去吗 //（名词、名词）
ったって = 就算 //（连体词、连体词）
きんぱつ = 金发 //（名词、名词）
ひかり = 光 //（人名、人名）
芋蔓式 = 一个接一个 //（名词、名词）
知らぬげに = 不知道 //（副词、副词）
身を寄せ合う = 互相挤靠身体 //（动词、不及物、没有宾语）
カーゴ = 货物 //（名词、名词）
艦船 = 舰船 //（名词、名词）
板状 = 板状 //（名词、名词）
ハァイ = 嗨 //（名词、名词）
ワープドライブ = 曲速引擎 //（名词、名词）
はまり込む = 陷入 //（动词、不及物、没有宾语）
嵌まり込む = 陷入 //（动词、不及物、没有宾语）
説明の通り = 说明的那样 //（名词、名词）
説明のとおり = 说明的那样 //（名词、名词）
ねぎ = 葱 //（名词、名词）
逃げろ = 逃跑 //（名词、名词）
対ショック = 对冲击 //（名词、名词）
スペシウム = 斯派修姆 //（名词、名词）
顕れる = 显现 //（动词、不及物、过去式：顕れた、没有宾语）
几帳面 = 规规矩矩 //（名词、名词）
住み込む = 住宿 //（动词、不及物、没有宾语）
住みこむ = 住宿 //（动词、不及物、没有宾语）
シャノン = 香农 //（名词、名词）
そう卑屈になる = 那样自卑 //（动词、不及物、过去式：そう卑屈になった、没有宾语）
ベンジョ = 厕所 //（名词、名词）
マイマイカブリ = 食蜗步甲 //（名词、名词）
ボニー = 邦妮 //（名词、名词）
クライド = 克莱德 //（名词、名词）
チャバネゴキブリ = 茶翅蜚蠊 //（名词、名词）
モリチャバネゴキブリ = 森茶翅蜚蠊 //（名词、名词）
バネゴキブリ = 蜚蠊 //（名词、名词）
ベニサソリ = 红蝎子 //（名词、名词）
テナガカミキリ = 长臂天牛 //（名词、名词）
ケンミジンコ = 剑水蚤 //（名词、名词）
立ち絵 = 立绘 //（名词、名词）
八頭身 = 八头身 //（名词、名词）
水難 = 水难 //（名词、名词）
マダラカミキリ = 斑点天牛 //（名词、名词）
マツノマダラカミキリ = 松斑天牛 //（名词、名词）
ガソリンタンク = 汽油箱 //（名词、名词）
マクレガー = 麦格雷戈 //（名词、名词）
合流 = 汇合 //（名词、名词）
ニューラル = 神经 //（名词、名词）
がいないんだもの = 不在的嘛 //（名词、名词）
イシムカデ = 石蜈蚣 //（名词、名词）
受けたショック = 受到的打击 //（名词、名词）
年を召す = 上年纪 //（动词、不及物、没有宾语）
年を召される = 上年纪 //（动词、不及物、过去式：年を召された、没有宾语）
年をめす = 上年纪 //（动词、不及物、没有宾语）
年をめされる = 上年纪 //（动词、不及物、过去式：年をめされた、没有宾语）
オオカマキリ = 大刀螳螂 //（名词、名词）
やってないだ = 没做 //（形容动词、形容词、否）//修正用，【风平浪静】
オオゲジ = 大蚰蜓 //（名词、名词）
気にならない = 不在意 //（形容词、名词）
やる気にならない = 没干劲 //（形容词、名词）
トビケラ = 石蛾 //（名词、名词）
シマトビケラ = 条纹石蛾 //（名词、名词）
あざやか = 鲜明 //（名词、名词）
あにさま = 哥哥大人 //（名词、名词）
ウンバ = 文巴 //（名词、名词）
腰ミノ = 草裙 //（名词、名词）
イーイーカメラ = 电眼照相机 //（名词、名词）
三女 = 三女 //（名词、名词）
五女 = 五女 //（名词、名词）
話は別 = 另当别论 //（名词、名词）
話が別 = 另当别论 //（名词、名词）
アンロック = 解锁 //（名词、名词）
当り前だろ = 当然的吧 //（サ变名词、名词）
ラグナロク = 诸神的黄昏 //（名词、名词）
グレイザー = 格雷泽 //（名词、名词）
ストーム = 风暴 //（名词、名词）
クリムゾン = 绯红 //（名词、名词）
でかした = 干得好 //（连体词、连体词）
でかした = 干得好 //（感叹词、感叹词）
カツオブシムシ = 鲣节虫 //（名词、名词）
ぞろっと = 一大串地 //（副词、副词）
セオリー = 理论 //（名词、名词）
良くも悪くも = 无论是好是坏 //（副词、副词）
女子供 = 女人小孩 //（名词、名词）
境界面 = 境界面 //（名词、名词）
合体 = 合体 //（サ变名词、名词）
合体する = 合体 //（动词、不及物、过去式：合体した、没有宾语）
為せば成る = 有志者事竟成 //（成语、成语）
豪 = 豪 //（名词、名词）
ストライプ状 = 条纹状 //（名词、名词）
根比べ = 比耐性 //（名词、名词）
人気投票 = 人气投票 //（名词、名词）
威張れる = 能自豪 //（动词、不及物、过去式：威張れた、没有宾语）
白身魚 = 白身鱼 //（名词、名词）
オムそば = 蛋包面 //（名词、名词）
オムそばめし = 蛋包面炒饭 //（名词、名词）
オムラーメン = 蛋包拉面 //（名词、名词）
ノンフライ = 非油炸 //（名词、名词）
学園料理 = 学园料理 //（名词、名词）
まな板 = 砧板 //（名词、名词）
まないた = 砧板 //（名词、名词）
カメラクルー = 摄影组 //（名词、名词）
エントリーナンバー = 登记号码 //（名词、名词）
だろけれど = 吧但是 //（名词、名词）
ふなずし = 鲫鱼寿司 //（名词、名词）
漬けこむ = 腌上 //（动词、及物、单宾）
わかってたまるか = 明白才怪 //（感叹词、感叹词）
美食 = 美食 //（サ变名词、名词）
美食する = 美餐 //（动词、不及物、过去式：美食した、没有宾语）
バックバンド = 背乐队 //（名词、名词）
どろソース = 浓稠调味汁 //（名词、名词）
ヒメマルカツオブシムシ = 小圆花皮蠹 //（名词、名词）
ピッチピチ = 活蹦乱跳 //（副词、副词）
雪片付け = 扫雪 //（名词、名词）
縮み込む = 缩进去 //（动词、不及物、没有宾语）
縮みこむ = 缩进去 //（动词、不及物、没有宾语）
縮込む = 缩进去 //（动词、不及物、没有宾语）
縮こむ = 缩进去 //（动词、不及物、没有宾语）
外出たくない = 不想出门 //（形容词、名词）
七不思議 = 七大不可思议 //（名词、名词）
よこいつ = 哟这家伙 //（名词、名词）
ミスる = 失误 //（动词、及物、过去式：ミスった、单宾）
ひ孫 = 曾孙 //（名词、名词）
総年寄 = 总年寄 //（名词、名词）
惣年寄 = 总年寄 //（名词、名词）
町年寄 = 町年寄 //（名词、名词）
画びょう = 图钉 //（名词、名词）
ちっちゃいだ = 小小 //（形容动词、形容词、是）
ポリタンク = 塑料桶 //（名词、名词）
きつねうどん = 油炸豆腐乌冬面 //（名词、名词）
レッツラゴー = Let's go //（名词、名词）
れっつらごー = Let's go //（名词、名词）
貸切 = 包租 //（名词、名词）
パウダースノー = 粉雪 //（名词、名词）
言いっこなし = 不能说 //（名词、名词）
いぢめる = 欺负 //（动词、及物、过去式：いぢめた、单宾）
いぢわる = 恶作剧 //（名词、名词）
いぢわるする = 使坏 //（动词、及物、过去式：いぢわるした、单宾）
スノーダンプ = 推雪铲 //（名词、名词）
あなたさま = 您 //（名词、名词）
あなた様 = 您 //（名词、名词）
ガラケー = 加拉手机 //（名词、名词）
騎乗 = 骑乘 //（サ变名词、名词）
恐がる = 害怕 //（动词、及物、过去式：恐がった、单宾）
ドン = 咚 //（名词、名词）
でかぁ = 好大 //（感叹词、感叹词）
でけえ = 好大 //（感叹词、感叹词）
でけぇ = 好大 //（感叹词、感叹词）
でっけえ = 好大 //（感叹词、感叹词）
でっけぇ = 好大 //（感叹词、感叹词）
ネクラ = 性格阴沉 //（名词、名词）
仕損 = 不良损失 //（サ变名词、名词）
でもって = 然后 //（接续词、接续词）
でもって = 以 //（名词、名词）
そんでもって = 就这样 //（接续词、接续词）
ディアブロス = 角龙 //（名词、名词）
言った通り = 说的那样 //（名词、名词）
言ったとおり = 说的那样 //（名词、名词）
人手不足 = 人手不足 //（名词、名词）
テンペスト = 暴风雨 //（名词、名词）
プロスペロー = 普洛斯彼罗 //（名词、名词）
ギルティ = 有罪 //（名词、名词）
ルートビア = 根汁汽水 //（名词、名词）
川の字 = 川字 //（名词、名词）
ちらっと = 一闪 //（副词、副词）
チラッと = 一闪 //（副词、副词）
立ち上がれない = 站不起来 //（形容词、名词）
一緒な = 一起的 //（名词、名词）
清水 = 清水 //（名词、名词）
チキンレース = 试胆比赛 //（名词、名词）
ゆうわく = 诱惑 //（サ变名词、名词）
立ち方 = 站法 //（サ变名词、名词）
立ち方 = 站法 //（副词、副词）
立ち方する = 站法 //（动词、不及物、过去式：立ち方した、没有宾语）
血のり = 血浆 //（名词、名词）
ニアリー = 几乎 //（名词、名词）
アロンゾー = 阿隆索 //（名词、名词）
衣装合わせ = 服装搭配 //（名词、名词）
アントーニオ = 安东尼奥 //（名词、名词）
体幹 = 躯干 //（名词、名词）
荒療治しか = 严厉措施以外 //（副词、副词）
おうどん = 乌冬面 //（名词、名词）
デコる = 装饰 //（动词、不及物、过去式：デコった、没有宾语）
片手剣 = 单手剑 //（名词、名词）
ファブリーズ = 除臭剂 //（名词、名词）
さみしんぼ = 怕寂寞 //（名词、名词）
地頭 = 地头 //（名词、名词）
あいつめ = 那家伙 //（名词、名词）
できたってこと = 发生的事 //（名词、名词）
オイリーだ = 油性 //（形容动词、形容词、是）
いけるっ = 能行 //（名词、名词）
いけるッ = 能行 //（名词、名词）
バク宙 = 后空翻 //（サ变名词、名词）
バック宙 = 后空翻 //（サ变名词、名词）
バック転 = 后手翻 //（サ变名词、名词）
ギャラクティカ = 卡拉狄加 //（名词、名词）
しつける = 教育 //（动词、及物、过去式：しつけた、单宾）
こないだ = 最近 //（副词、副词）
此間 = 最近 //（副词、副词）
パンチング = 击打 //（名词、名词）
音ゲー = 音游 //（名词、名词）
カラパイア = 超自然博客 //（名词、名词）
クソッ = 可恶 //（感叹词、感叹词）
分前 = 分钟前 //（助数词、名词）
おまえな = 你的 //（名词、名词）
ふしだら = 不检点 //（名词、名词）
ふしだらだ = 不检点 //（形容动词、形容词、是）
怖ろしい = 可怕 //（形容词、形容词）
フォール = 落下 //（サ变名词、名词）
目がける = 为目标 //（动词、不及物、过去式：目がけた、没有宾语）
イントラテック = 英特拉泰克 //（名词、名词）
ウージー = 乌兹 //（名词、名词）
丸わかり = 完全明白 //（名词、名词）
丸分かり = 完全明白 //（名词、名词）
丸分り = 完全明白 //（名词、名词）
覆面 = 蒙面 //（人名、人名）
オネーサマ = 姐姐大人 //（名词、名词）
オネエサマ = 姐姐大人 //（名词、名词）
気にしてはない = 没介意 //（形容词、名词）
ぶっちぎる = 遥遥领先 //（动词、及物、过去式：ぶっちぎった、单宾）
打っ千切る = 遥遥领先 //（动词、及物、过去式：打っ千切った、单宾）
チイサイ = 小小 //（名词、名词）
急上昇 = 急速上升 //（サ变名词、名词）
メインクーン = 缅因猫 //（名词、名词）
キラー = 杀手 //（名词、名词）
おかしむ = 有趣 //（动词、不及物、没有宾语）
おかしめだ = 有趣 //（形容动词、形容词、是）
リバーサル = 反转 //（サ变名词、名词）
圧勝 = 压倒性胜利 //（サ变名词、名词）
圧勝する = 压倒性胜利 //（动词、不及物、过去式：圧勝した、没有宾语）
ガンバレー = 加油— //（名词、名词）
あわ立つ = 起鸡皮疙瘩 //（动词、不及物、没有宾语）
フィジカル = 物理 //（名词、名词）
両生類 = 两栖类 //（名词、名词）
持ち続ける = 保持 //（动词、及物、过去式：持ち続けた、单宾）
ブレーキング = 刹车 //（名词、名词）
エゲツナイ = 下流 //（名词、名词）
オトる = 劣 //（动词、不及物、过去式：オトった、没有宾语）
空域 = 空域 //（名词、名词）
なぶり殺し = 玩弄死 //（名词、名词）
なぶりごろし = 玩弄死 //（名词、名词）
すればって = 做 //（名词、名词）
頑張って = 努力 //（助数词、名词）
いらねえ = 不需要 //（名词、名词）
ムチャ = 乱来 //（名词、名词）
気をそらす = 分散注意 //（动词、不及物、没有宾语）
気を逸らす = 分散注意 //（动词、不及物、没有宾语）
フラつく = 摇晃 //（动词、及物、过去式：フラついた、单宾）
高すぎ = 太高(贵) //（名词、名词）
アンソニー = 安东尼 //（名词、名词）
始めてる = 开始着 //（名词、名词）
ただだ = 只是 //（形容动词、名词、是）
エース = 王牌 //（名词、名词）
それぐらい願い = 那么些愿望 //（名词、名词）
揚げたて = 刚炸好 //（名词、名词）
されます = 做 //（动词、不及物、没有宾语）
ハングライダー = 悬挂式滑翔机 //（名词、名词）
特等席 = 特等席 //（名词、名词）
ちょうど = 正好 //（名词、名词）
申し子 = 天赐之子 //（名词、名词）
リアス = 利亚斯 //（名词、名词）
ヨハンソン = 约翰逊 //（名词、名词）
ジョハンソン = 约翰逊 //（名词、名词）
グライナー = 格雷纳 //（名词、名词）
エリック = 埃里克 //（名词、名词）
ゲルベルト = 格伯特 //（名词、名词）
イニシャル = 首字母缩写 //（名词、名词）
呼び出し = 呼叫 //（名词、名词）
オワビ = 道歉 //（名词、名词）
出かけたっぽい = 出门的样子 //（名词、名词）
おかしすぎる = 太奇怪 //（动词、不及物、过去式：おかしすぎた、没有宾语）
求め合う = 互相寻求 //（动词、及物、单宾）
求めあう = 互相寻求 //（动词、及物、单宾）
もとめあう = 互相寻求 //（动词、及物、单宾）
本 = 本 //（助数词、名词）
なにかにつけて = 各方面 //（副词、副词）
イッた = 去了 //（名词、名词）
魚河岸 = 鱼市 //（名词、名词）
添る = 添 //（动词、及物、过去式：添った、单宾）//修正用
添る = 添 //（动词、及物、过去式：添た、单宾）//修正用
添ない = 没添 //（形容词、名词）//修正用
無いな = 没有 //（名词、名词）
ニヤっと = 嘻嘻 //（副词、副词）
ニヤッと = 嘻嘻 //（副词、副词）
ばりの = 式的 //（名词、名词）
禁じ手 = 禁手 //（名词、名词）
アンジェリック = 天使 //（名词、名词）
ヘイロー = 光环 //（名词、名词）
同世代 = 同世代 //（名词、名词）
…どこかない = …哪里没有 //（名词、名词）
乾さん = 乾先生 //（名词、名词）
乾さん = 乾先生 //（感叹词、感叹词）
サーク = 萨克 //（名词、名词）
揚げ = 油炸 //（名词、名词）
花費る = 花费 //（动词、及物、过去式：花費った、单宾）//修正用
花費る = 花费 //（动词、及物、过去式：花費た、单宾）//修正用
施加る = 施加 //（动词、及物、过去式：施加った、单宾）//修正用
晶也 = 晶也 //（名词、名词）
ペイリン = 佩林 //（名词、名词）
察せる = 推察 //（动词、及物、过去式：察せた、单宾）
不満そうだ = 看起来不满 //（形容动词、形容词、是）
擦れてそうだ = 看起来老成 //（形容动词、形容词、是）
平気そうだ = 看起来没事 //（形容动词、形容词、是）
気も晴れる = 心情舒畅 //（动词、不及物、过去式：気も晴れた、没有宾语）
所在なさげ = 无事可做 //（名词、名词）
あなた方 = 你们 //（名词、名词）
あなたかた = 你们 //（名词、名词）
最初のうち = 最初的时候 //（副词、副词）
マンツーマン = 一对一 //（名词、名词）
達せる = 到达 //（动词、两者都是、过去式：達せた、单宾）
達せば = 到达的话 //（名词、名词）
うるせ = 好烦 //（名词、名词）
やってくれな = 做 //（名词、名词）
やってくんない = 不做 //（名词、名词）
鯖折り = 鲭折 //（名词、名词）
燕返し = 燕返 //（名词、名词）
甘えるコース = 撒娇路线 //（名词、名词）
ねこじゃらし = 狗尾草 //（名词、名词）
かわいいだ = 可爱 //（形容动词、形容词、是）
練習着 = 训练服 //（名词、名词）
が行って = 去 //（副词、副词）
いちゃいけない = 不能说 //（名词、名词）
いちゃいけない = 不能说 //（形容词、形容词）
にっくき = 可恨 //（名词、名词）
にくき = 可恨 //（名词、名词）
憎っくき = 可恨 //（名词、名词）
憎き = 可恨 //（名词、名词）
…うち = …我家 //（时间名词、名词）
……うち = ……我家 //（名词、名词）
腹パンチ = 腹拳 //（名词、名词）
腹パン = 腹拳 //（名词、名词）
はいなんでしょう = 是什么呢 //（名词、名词）
はいなんだろう = 是什么呢 //（名词、名词）
います = 在 //（サ变名词、名词）
たかだか = 顶多 //（副词、副词）
いるかいないか = 在还是不在 //（名词、名词）
魅かれる = 被吸引 //（动词、不及物、过去式：魅かれた、没有宾语）
セーンパイ = 前辈 //（名词、名词）
いーなら = 好的话 //（名词、名词）
天獄 = 天狱 //（名词、名词）
けんか = 吵架 //（名词、名词）
仲良くする = 友好相处 //（动词、不及物、过去式：仲良くした、没有宾语）
ヒヅメ = 蹄 //（名词、名词）
あげてくれな = 给 //（名词、名词）
そうだなって = 是那样 //（名词、名词）
残尿 = 残尿 //（名词、名词）
でもじゃ = 但是那 //（名词、名词）
得意げだ = 得意 //（形容动词、形容词、是）
なお前 = 的你 //（名词、名词）
ないで = 没有 //（感叹词、感叹词）//修正用
アダナ = 绰号 //（名词、名词）
なもの = 的东西 //（名词、名词）
パン食い = 吃面包 //（名词、名词）
莉佳 = 莉佳 //（名词、名词）
さんせー = 赞成 //（サ变名词、名词）
さんせい = 赞成 //（サ变名词、名词）
めんどくて = 麻烦 //（名词、名词）
具合が悪そう = 看起来不舒服 //（名词、名词）
熱いとこ = 热的地方 //（名词、名词）
ラフプレイ = 粗野PLAY //（名词、名词）
練習のうち = 练习中 //（名词、名词）
ラフスタイル = 粗野风格 //（名词、名词）
ジオキサン = 二氧杂环已烷 //（名词、名词）
班分け = 分班 //（サ变名词、名词）
ダラケ = 懒散 //（名词、名词）
がいながら = 有的却 //（名词、名词）
ヒロインズ = 女主人公们 //（名词、名词）
モチベーター = 促进因素 //（名词、名词）
追っかける = 追赶 //（动词、及物、过去式：追っかけた、单宾）
追っかけ = 追赶 //（サ变名词、名词）
空行 = 空行 //（名词、名词）
いこっ = 去吧 //（名词、名词）
行こっ = 去吧 //（名词、名词）
過ぎった = 闪过 //（名词、名词）
芸能 = 艺能 //（名词、名词）
グランデ = 大 //（名词、名词）
ちっさい = 小 //（形容词、形容词）
押しがけ = 手推 //（サ变名词、名词）
はけして = 绝对 //（副词、副词）
ガラ空き = 空荡 //（名词、名词）
禁句 = 禁句 //（名词、名词）
むらっけ = 喜怒无常 //（名词、名词）
むしろ = 倒不如 //（助数词、名词）
言起來むしろ = 倒不如说 //（接续词、接续词）//修正用
おかし = 点心 //（副词、副词）
ぶったるむ = 松懈 //（动词、不及物、没有宾语）
頬っぺた = 脸颊 //（名词、名词）
マンスリー = 按月 //（名词、名词）
ランニングシュート = 跑射 //（名词、名词）
申し訳が立つ = 说得过去 //（动词、不及物、没有宾语）
申し訳が立たない = 说不过去 //（形容词、名词）
裏ルート = 里路线 //（名词、名词）
ライオット = 暴动 //（名词、名词）
出すぎだ = 突出 //（形容动词、形容词、是）
どうもしない = 没什么 //（サ变名词、名词）
接近戦 = 近身战 //（名词、名词）
ラフファイト = 粗暴战斗 //（名词、名词）
ガンバロー = 加油 //（名词、名词）
ガンバロウ = 加油 //（名词、名词）
らしく = 好像 //（感叹词、感叹词）
足早だ = 快步 //（形容动词、形容词、是）
前夜祭 = 前夜祭 //（名词、名词）
ラフファイト = 粗暴战斗 //（名词、名词）
レゲー = 复古游戏 //（名词、名词）
てんてこまいだ = 不可开交 //（形容动词、形容词、是）
若々しい = 年轻轻 //（名词、名词）
ではない = 不是 //（接续词、接续词）
ではなく = 不是 //（接续词、接续词）
ではなくて = 不是 //（接续词、接续词）
ハゲェ = 秃子 //（名词、名词）
ェェ = 诶诶 //（名词、名词）
聞きのとおり = 听的那样 //（名词、名词）
聞きの通り = 听的那样 //（名词、名词）
他言無用 = 不要外传 //（名词、名词）
チュっ = 啾 //（副词、副词）
チュッ = 啾 //（副词、副词）
準備万端 = 准备万全 //（名词、名词）
特典付き = 附带特典 //（名词、名词）
カッコよさげだ = 帅气 //（形容动词、形容词、是）
塩じゃけ = 盐渍鲑鱼 //（名词、名词）
塩ジャケ = 盐渍鲑鱼 //（名词、名词）
ポエミー = 有诗意 //（名词、名词）
海程 = 海程 //（名词、名词）
バフォメット = 巴风特 //（名词、名词）
コマシ = 哄骗 //（名词、名词）
タラシ = 玩弄 //（名词、名词）
彼女役 = 女友角色 //（名词、名词）
まん = 包子 //（名词、名词）
おめざ = 觉醒 //（名词、名词）
なさらない = 没有 //（形容词、名词）
無理なさらない = 别勉强 //（名词、名词）
無理なさらないでください = 请别勉强 //（名词、名词）
ひとかけら = 一小片 //（名词、名词）
カーマ・スートラ = 爱经 //（名词、名词）
カーマスートラ = 爱经 //（名词、名词）
スートラ = 佛经 //（名词、名词）
語れり = 陈述 //（名词、名词）
語れる = 陈述 //（动词、及物、过去式：語れた、单宾）
嫁探し = 找媳妇 //（サ变名词、名词）
三界祭 = 三界祭 //（名词、名词）
ゴリ押し = 强推 //（サ变名词、名词）
ゴリ押しる = 强推 //（动词、不及物、过去式：ゴリ押した、没有宾语）
せんえつ = 冒昧 //（名词、名词）
僭越 = 冒昧 //（名词、名词）
僭越だ = 冒昧 //（形容动词、形容词、是）
ベル = 铃 //（人名、人名）
すまし顔 = 装模作样的脸 //（名词、名词）
澄まし顔 = 装模作样的脸 //（名词、名词）
萌え殺す = 萌杀 //（动词、及物、单宾）
クロスチョップ = 交叉十字切 //（名词、名词）
擽ったがる = 发痒 //（动词、不及物、过去式：擽ったがった、没有宾语）
くすぐったがる = 发痒 //（动词、不及物、过去式：くすぐったがった、没有宾语）
口封じ = 封口 //（名词、名词）
自白剤 = 自白剂 //（名词、名词）
がいいよっ = 好哟 //（名词、名词）
予約席 = 预约席 //（名词、名词）
赤裸々な = 赤裸裸的 //（名词、名词）
ロック = 锁 //（人名、人名）
気も遣う = 费心 //（动词、不及物、没有宾语）
それはもちろん = 那是当然 //（名词、名词）
ヤキモチは焼く = 吃醋 //（动词、不及物、过去式：ヤキモチは焼いた、没有宾语）
やきもちは焼く = 嫉妒 //（动词、不及物、过去式：やきもちは焼いた、没有宾语）
バンッと = 砰地 //（副词、副词）
バンっと = 砰地 //（副词、副词）
完 = 完 //（名词、名词）
雛祭り = 女儿节 //（名词、名词）
港祭り = 码头节 //（名词、名词）
祭り = 祭典 //（名词、名词）
祭りする = 办祭典 //（动词、不及物、过去式：祭りした、没有宾语）
まつり = 祭典 //（名词、名词）
まつりする = 办祭典 //（动词、不及物、过去式：まつりした、没有宾语）
竿燈祭り = 竿灯祭 //（名词、名词）
創立祭 = 创立祭 //（名词、名词）
舌触り = 口感 //（名词、名词）
等身 = 等身 //（名词、名词）
等身大 = 等身大 //（名词、名词）
チューブ状 = 管状 //（名词、名词）
うむむ = 嗯嗯 //（名词、名词）
三味線 = 三味线 //（名词、名词）
人掛け = 人坐 //（名词、名词）
ティーンエイジャー = 青少年 //（名词、名词）
選択肢 = 选项 //（名词、名词）
クラスマッチ = 班级比赛 //（名词、名词）
タイトル・マッチ = 锦标赛 //（名词、名词）
締め切る = 截止 //（动词、及物、过去式：締め切った、单宾）
締めきる = 截止 //（动词、及物、过去式：締めきった、单宾）
しめきる = 截止 //（动词、及物、过去式：しめきった、单宾）
しめ切る = 截止 //（动词、及物、过去式：しめ切った、单宾）
ひのきのぼう = 柏木棒 //（名词、名词）
メイデン = 少女 //（名词、名词）
タナトス = 塔纳托斯 //（名词、名词）
まぶし = 耀眼 //（名词、名词）
堕天 = 堕天 //（名词、名词）
ルシファーズ = 路西法 //（名词、名词）
チクっと = 刺痛 //（サ变名词、名词）
チクッと = 刺痛 //（サ变名词、名词）
さてさて = 那么那么 //（感叹词、感叹词）
さておく = 暂且不提 //（动词、及物、过去式：さておいた、单宾）
さておきまして = 暂且不提 //（名词、名词）
さておきだ = 暂且不提 //（形容动词、形容词、是）
逆効果 = 反效果 //（名词、名词）
まばたく = 闪烁 //（动词、不及物、过去式：まばたいた、没有宾语）
言ってるそばから = 刚说完就 //（副词、副词）
気の抜ける = 泄气 //（动词、不及物、过去式：気の抜けた、没有宾语）
アームロック = 锁臂 //（名词、名词）
横恋慕 = 第三者插足 //（名词、名词）
略奪愛 = 横刀夺爱 //（名词、名词）
ブルーベリー = 蓝莓 //（名词、名词）
クランベリー = 蔓越莓 //（名词、名词）
勢いな = 气势的 //（名词、名词）
イド = 本我 //（名词、名词）
パルクール = 跑酷 //（名词、名词）
いかがなさいますか = 怎么办呢 //（名词、名词）
よう = 的样子 //（助数词、名词）//修正用
悪ノリ = 得意忘形 //（サ变名词、名词）
コキュートス = 科赛特斯 //（名词、名词）
メテオ = 陨石 //（名词、名词）
たわわだ = 坠弯 //（形容动词、形容词、是）
撓だ = 坠弯 //（形容动词、形容词、是）
もしかしなくても = 毋庸置疑 //（副词、副词）
おちゃのこ = 容易得很 //（名词、名词）
そいで = 因此 //（接续词、接续词）
そいでもって = 就这样 //（接续词、接续词）
エロエロ = 色情色情 //（名词、名词）
和ましい = 温和 //（形容词、形容词）
たゆたい = 飘浮 //（名词、名词）
じゃじゃ馬だ = 悍马 //（形容动词、形容词、是）
じっけん = 实验 //（サ变名词、名词）
わびさび = 闲寂幽雅 //（名词、名词）
詫び寂び = 闲寂幽雅 //（名词、名词）
ぐちゃっと = 烂糊糊 //（サ变名词、名词）
おくち = 口 //（名词、名词）
すきすき = 喜欢喜欢 //（名词、名词）
大人気 = 大受欢迎 //（名词、名词）
タクミだ = 巧妙 //（形容动词、形容词、是）
量産型 = 量产型 //（名词、名词）
ぷりちー = 可爱 //（名词、名词）
きゅーと = 可爱 //（名词、名词）
全天型 = 全天型 //（名词、名词）
エクストラ = Extra //（名词、名词）
おえらい = 伟大 //（名词、名词）
収穫祭 = 收获祭 //（名词、名词）
物足り無さそう = 感到有点欠缺 //（名词、名词）
物足り無さそうだ = 感到有点欠缺 //（形容动词、形容词、是）
ゆだん = 疏忽大意 //（サ变名词、名词）
ばり = 般 //（名词、名词）
パンツパンツ = 内裤内裤 //（名词、名词）
カガミ = 镜子 //（名词、名词）
かんさつ = 观察 //（サ变名词、名词）
どうどう = 怎样怎样 //（接续词、接续词）
しまぱん = 条纹内裤 //（名词、名词）
縦社会 = 纵向社会 //（名词、名词）
ふぇらちお = 口交 //（サ变名词、名词）
オコサマ = 孩子 //（名词、名词）
ゆうがた = 傍晚 //（名词、名词）
すきっ = 喜欢 //（名词、名词）
すきッ = 喜欢 //（名词、名词）
だいすきっ = 最喜欢 //（名词、名词）
だいすきッ = 最喜欢 //（名词、名词）
すき = 喜欢 //（感叹词、感叹词）
古参 = 老资格 //（名词、名词）
おそれいる = 真不好意思 //（动词、不及物、过去式：おそれいった、没有宾语）
おそれ入る = 真不好意思 //（动词、不及物、过去式：おそれ入った、没有宾语）
恐れ入る = 真不好意思 //（动词、不及物、过去式：恐れ入った、没有宾语）
恐れいる = 真不好意思 //（动词、不及物、过去式：恐れいった、没有宾语）
精神だ = 精神 //（形容动词、形容词、是）//修正用
わざ = 技能 //（名词、名词）
しょうがないだ = 没有办法 //（形容动词、形容词、是）
丸齧り = 整个咬 //（サ变名词、名词）
まるかじり = 整个咬 //（サ变名词、名词）
こういうの = 这样的 //（副词、副词）
ふたりじめ = 两人独占 //（名词、名词）
最喜歡だ = 最喜欢 //（形容动词、形容词、是）
いんらん = 淫乱 //（名词、名词）
ほっそい = 细 //（形容词、形容词）
ゆび = 手指 //（名词、名词）
しょじょまく = 处女膜 //（名词、名词）
ひめさま = 公主大人 //（名词、名词）
しゃせー = 射精 //（サ变名词、名词）
しゃせい = 射精 //（サ变名词、名词）
なんだいま = 什么啊现在 //（名词、名词）
エンハンサー = 增强子 //（名词、名词）
セルフチェック = 自我检查 //（名词、名词）
はだれ = 是谁 //（名词、名词）
いちおー = 姑且 //（副词、副词）
あっぶな = 危险 //（名词、名词）
あっぶね = 危险 //（名词、名词）
ぱいずり = 乳交 //（名词、名词）
さきっぽ = 顶头 //（名词、名词）
えろだ = 色情 //（形容动词、形容词、是）
なのはなに = 的是什么 //（名词、名词）
けっこー = 相当 //（副词、副词）
無理など = 勉强等 //（副词、副词）
かしこまります = 明白了 //（动词、不及物、没有宾语）
畏まります = 知道了 //（动词、不及物、没有宾语）
おべべ = 脸蛋 //（名词、名词）
考えろ = 考虑 //（名词、名词）
填める = 填入 //（动词、及物、过去式：填めた、单宾）
尻に敷く = 管制 //（动词、及物、过去式：尻に敷いた、单宾）
禿げろ = 秃 //（名词、名词）
まるだし = 全部露出 //（名词、名词）
ストンピング = 践踏 //（名词、名词）
ど変態 = 大变态 //（名词、名词）
ホトケ = 佛 //（名词、名词）
ちょっびっと = 稍微 //（副词、副词）
ちょびっとだけ = 稍微 //（副词、副词）
オリジナルだ = 原创 //（形容动词、形容词、是）
かに味噌 = 蟹黄 //（名词、名词）
カニ味噌 = 蟹黄 //（名词、名词）
蟹味噌 = 蟹黄 //（名词、名词）
高飛車 = 强横 //（名词、名词）
鎌首 = 镰刀脖 //（名词、名词）
なつかし = 怀念 //（名词、名词）
リア充だ = 现充 //（形容动词、形容词、是）
空メール = 空邮件 //（名词、名词）
印章 = 印章 //（名词、名词）
アドホック = ad hoc //（名词、名词）
はひかり = 是光 //（名词、名词）
ぎせい = 牺牲 //（名词、名词）
あたくし = 我 //（名词、名词）
選ぶ = 选 //（名词、名词）
たぷたぷ = 肥胖 //（副词、副词）
謂わば = 可以说 //（副词、副词）
好き勝手 = 随便 //（名词、名词）
狙い目 = 目标 //（名词、名词）
ぎむ = 义务 //（名词、名词）
はあく = 把握 //（サ变名词、名词）
命乞い = 乞求饶命 //（サ变名词、名词）
パブリックコメント = 公众评论 //（名词、名词）
パブコメ = 公论 //（名词、名词）
ルームメイト = 室友 //（名词、名词）
招き入れる = 招进 //（动词、不及物、过去式：招き入れた、没有宾语）
招きいれる = 招进 //（动词、不及物、过去式：招きいれた、没有宾语）
生き延びる = 幸存 //（动词、不及物、过去式：生き延びた、没有宾语）
じかん = 时间 //（名词、名词）
ドンびき = 败兴 //（サ变名词、名词）
さくじょ = 删除 //（サ变名词、名词）
トレジャーハント = 寻宝 //（名词、名词）
なモノ = 的东西 //（名词、名词）
いまのうち = 趁现在 //（副词、副词）
いまのうちに = 趁现在 //（副词、副词）
クイズゲーム = 猜谜游戏 //（名词、名词）
クリアーだ = 过关 //（形容动词、形容词、是）
解禁 = 解禁 //（サ变名词、名词）
解禁する = 解禁 //（动词、不及物、过去式：解禁した、没有宾语）
こってす = 事 //（名词、名词）
ホの字 = 迷上 //（名词、名词）
がいいかな = 好呢 //（名词、名词）
よその = 别处的 //（名词、名词）
グーパンチ = 拳头 //（名词、名词）
うちら = 我们 //（名词、名词）
お嫁に行けない = 嫁不出去 //（形容词、名词）
お嫁にいけない = 嫁不出去 //（形容词、名词）
ばっちこい = 尽管来吧 //（名词、名词）
バッチこい = 尽管来吧 //（名词、名词）
ばっち来い = 尽管来吧 //（名词、名词）
バッチ来い = 尽管来吧 //（名词、名词）
ノーパンティー = 没穿内裤 //（名词、名词）
ノーブラジャー = 无胸罩 //（名词、名词）
晒し者 = 示众者 //（名词、名词）
後学 = 日后参考 //（名词、名词）
クラブハウス = 俱乐部 //（名词、名词）
代わりにかわいい = 代替可爱 //（名词、名词）
かわりにかわいい = 代替可爱 //（名词、名词）
もうちょっとだけ = 再稍微 //（副词、副词）
デーモン = 恶魔 //（名词、名词）
取ろう = 取 //（名词、名词）
だーいすきっ = 最喜欢 //（名词、名词）
イヤーカフ = 夹式耳环 //（名词、名词）
イヤーカフス = 夹式耳环 //（名词、名词）
あまえんぼ = 爱撒娇 //（名词、名词）
アイジン = 情人 //（名词、名词）
見えない = 看不见 //（名词、名词）
なっしんぐ = 没有 //（名词、名词）
せつめい = 说明 //（サ变名词、名词）
むかんけい = 无关 //（名词、名词）
ていあん = 提议 //（サ变名词、名词）
構えろ = 架起 //（名词、名词）
燃えろ = 燃烧 //（名词、名词）
やめろ = 停止 //（名词、名词）
ギブ = give //（名词、名词）
おとこまえ = 风度 //（名词、名词）
オトコマエ = 风度 //（名词、名词）
気にしだす = 开始在意 //（动词、及物、单宾）
ペタジュール = 皮焦耳 //（名词、名词）
キロジュール = 千焦耳 //（名词、名词）
はんせい = 反省 //（サ变名词、名词）
キリル = 西里尔 //（名词、名词）
ほんわり = 温暖地 //（副词、副词）
どうしようもないだ = 没有办法 //（形容动词、形容词、是）
いいかおり = 好的香味 //（名词、名词）
あいゆえに = 因为爱 //（名词、名词）
たこさん = 章鱼 //（名词、名词）
でてくる = 出来 //（动词、不及物、过去式：でてきた、没有宾语）
リアライザー = realize //（名词、名词）
ライザー = riser //（名词、名词）
それにさー = 而且— //（副词、副词）
ミートゥー = me too //（名词、名词）
アウトオブ = out of //（名词、名词）
噂をすれば = 说曹操 //（名词、名词）
思案げだ = 思考 //（形容动词、形容词、是）
身動ぎ = 活动身体 //（名词、名词）
身動ぐ = 活动身体 //（动词、不及物、没有宾语）
みじろぐ = 活动身体 //（动词、不及物、没有宾语）
ぺちり = 啪叽 //（副词、副词）
戻ろう = 返回 //（名词、名词）
こもん = 顾问 //（名词、名词）
ゆうゆう = 悠悠 //（名词、名词）
ぐったり = 筋疲力尽 //（サ变名词、名词）
ちょんと = 轻轻地 //（副词、副词）
持ちつ持たれつ = 互相帮助 //（成语、成语）
もちつもたれつ = 互相帮助 //（成语、成语）
ゲラ = 校样 //（名词、名词）
フイ = 空 //（副词、副词）
まいむまいむ = 水舞 //（名词、名词）
マイム・マイム = 水舞 //（名词、名词）
出しただ = 出 //（形容动词、形容词、是）
心ここにあらず = 心不在焉 //（名词、名词）
めつぼう = 灭亡 //（サ变名词、名词）
野武士 = 野武士 //（名词、名词）
チップス = 薯片 //（名词、名词）
ポテトチップス = 炸薯片 //（名词、名词）
こうえん = 公园 //（名词、名词）
くすりゆび = 无名指 //（名词、名词）
わっかり = 明白 //（名词、名词）
まみ = 勺 //（助数词、名词）
音痴だ = 音痴 //（形容动词、形容词、是）
心配なさらない = 不用担心 //（名词、名词）
心配なさらないでください = 请别担心 //（名词、名词）
致命 = 致命 //（名词、名词）
解呪 = 解咒 //（サ变名词、名词）
加る = 加 //（动词、及物、过去式：加った、单宾）//修正用
加る = 加 //（动词、及物、过去式：加た、单宾）//修正用
寄り道 = 绕道 //（名词、名词）
へらりと = 傻笑 //（サ变名词、名词）
よしてくれ = 停止 //（名词、名词）
コール = 呼叫 //（人名、人名）
ツケる = 记上 //（动词、及物、过去式：ツケた、单宾）
かんどう = 感动 //（サ变名词、名词）
デレデレ = 色迷迷(害羞,懒散) //（副词、副词）
でれでれ = 色迷迷(害羞,懒散) //（副词、副词）
プレマイズ = 前提 //（名词、名词）
ざかり = 盛 //（名词、名词）
むう = 嗯呜 //（感叹词、感叹词）
ねね = 呐呐 //（人名、人名）
フォンダン = 软糖 //（名词、名词）
フォンダンショコラ = 熔岩巧克力蛋糕 //（名词、名词）
反対せる = 反对 //（动词、不及物、过去式：反対せた、没有宾语）
脱いじゃう = 脱 //（动词、及物、单宾）
ごよう = 事情 //（名词、名词）
親子丼 = 亲子盖饭 //（名词、名词）
味噌汁 = 味增汤 //（名词、名词）
元気になれる = 能变得精神 //（动词、不及物、过去式：元気になれた、没有宾语）
ばなれ = 不怯场 //（名词、名词）
ぽそりと = 小声 //（副词、副词）
おんがえし = 报恩 //（サ变名词、名词）
金 = 钱 //（时间名词、名词）
木 = 树 //（时间名词、名词）
火 = 火 //（时间名词、名词）
水 = 水 //（时间名词、名词）
土 = 土 //（时间名词、名词）
テレビクルー = 电视剧组 //（名词、名词）
ロードする = 载入 //（动词、及物、过去式：ロードした、单宾）
おはな = 花 //（名词、名词）
あくしゅ = 握手 //（サ变名词、名词）
しゅつげき = 出击 //（サ变名词、名词）
もちぬし = 持有者 //（名词、名词）
まんきつ = 享受 //（サ变名词、名词）
振り替え休み = 调休 //（名词、名词）
振り替え休日 = 补休 //（名词、名词）
ジンジャーエール = 姜汁汽水 //（名词、名词）
目くじらを立てる = 生气 //（动词、不及物、过去式：目くじらを立てた、没有宾语）
デビュー = 出道 //（サ变名词、名词）
デビューする = 出道 //（动词、不及物、过去式：デビューした、没有宾语）
わだかまる = 有隔阂(蟠卷) //（动词、不及物、过去式：わだかまった、没有宾语）
風邪っぴき = 患感冒 //（名词、名词）
だいじをとる = 谨慎 //（动词、不及物、过去式：だいじをとった、没有宾语）
大事をとる = 谨慎 //（动词、不及物、过去式：大事をとった、没有宾语）
ほころぶ = 绽开 //（动词、不及物、没有宾语）
きぐう = 奇遇 //（名词、名词）
何故か = 为何 //（副词、副词）
ふくざつ = 复杂 //（名词、名词）
ふくざつだ = 复杂 //（形容动词、形容词、是）
めいさつ = 明察 //（サ变名词、名词）
知恵熱 = 智慧热 //（名词、名词）
おぶる = 背 //（动词、及物、过去式：おぶった、单宾）
ふせん = 签条 //（名词、名词）
ふせん = 签条 //（感叹词、感叹词）
ぺたっと = 轻轻地 //（副词、副词）
脱線 = 脱线(轨) //（サ变名词、名词）
脱線する = 脱线(轨) //（动词、不及物、过去式：脱線した、没有宾语）
せめてもの = 至少 //（名词、名词）
アカルナイ = 阿卡奈 //（名词、名词）
ほめ殺す = 捧杀 //（动词、及物、单宾）
みすていく = 失误 //（名词、名词）
ちくび = 乳头 //（名词、名词）
ぼっき = 勃起 //（サ变名词、名词）
ぺニス = 阴茎 //（名词、名词）
ぺにす = 阴茎 //（名词、名词）
せいえき = 精液 //（名词、名词）
セイエキ = 精液 //（名词、名词）
ぺしぺし = 轻轻地 //（副词、副词）
ペシペシ = 轻轻地 //（副词、副词）
ピリ苦だ = 辛辣 //（形容动词、形容词、是）
鬼門 = 鬼门 //（名词、名词）
マスターベーション = 自慰 //（サ变名词、名词）
はんぷく = 反复 //（サ变名词、名词）
こうしん = 更新 //（サ变名词、名词）
らぶらぶ = lovelove //（名词、名词）
じゅうだい = 重大 //（名词、名词）
じゅうだいだ = 重大 //（形容动词、形容词、是）
しかつ = 生死 //（サ变名词、名词）
じたい = 事态 //（名词、名词）
うつくしい = 美丽 //（名词、名词）
でーと = 约会 //（サ变名词、名词）
ばんぜん = 完全 //（名词、名词）
ばんぜんだ = 完全 //（形容动词、形容词、是）
ボンキュッボン = 凹凸有致 //（名词、名词）
ぼんきゅっぼん = 凹凸有致 //（名词、名词）
ぐらまー = 魅力 //（名词、名词）
れっつ = Let's //（名词、名词）
ご安心ください = 请放心 //（名词、名词）
ご安心くださいませ = 请放心 //（名词、名词）
御安心ください = 请放心 //（名词、名词）
御安心くださいませ = 请放心 //（名词、名词）
メープルシロップ = 枫糖浆 //（名词、名词）
はやく = 快点 //（副词、副词）
はやくする = 快点 //（动词、不及物、过去式：はやくした、没有宾语）
速く = 快点 //（副词、副词）
速くする = 快点 //（动词、不及物、过去式：速くした、没有宾语）
ゆうげん = 有限 //（名词、名词）
ゆうげんだ = 有限 //（形容动词、形容词、是）
おんみつ = 隐秘 //（名词、名词）
おんみつだ = 秘密 //（形容动词、形容词、是）
ぜんかい = 全开 //（サ变名词、名词）
しょっく = 打击 //（名词、名词）
ひとしお = 更加 //（副词、副词）
ねられない = 睡不着 //（形容词、形容词）
少々お待ちくださいませ = 请稍等一下 //（名词、名词）
あいびき = 幽会 //（サ变名词、名词）
ネガティブ = 消极 //（名词、名词）
あいそつかす = 厌烦 //（动词、不及物、没有宾语）
例のごとく = 同往常一样 //（副词、副词）
ごめいとう = 漂亮的回答 //（名词、名词）
子づくり = 造孩子 //（名词、名词）
きゅうけい = 休息 //（サ变名词、名词）
経年 = 久经年月 //（名词、名词）
ていばん = 经典 //（名词、名词）
水がめ = 水缸 //（名词、名词）
エリダヌス = 厄里达诺斯 //（名词、名词）
月様 = 月亮 //（名词、名词）
月さま = 月亮 //（名词、名词）
けいけん = 经验 //（サ变名词、名词）
気がまぎれる = 解闷 //（动词、不及物、过去式：気がまぎれた、没有宾语）
気をまぎらす = 解闷 //（动词、不及物、没有宾语）
ふるまい = 举止 //（感叹词、感叹词）
ふるまい = 举止 //（名词、名词）
じみている = 似的 //（动词、不及物、过去式：じみていた、没有宾语）
どのみち = 反正 //（副词、副词）
どっちみち = 反正 //（副词、副词）
どっち道 = 反正 //（副词、副词）
何方道 = 反正 //（副词、副词）
ハメを外せる = 能尽情 //（动词、不及物、过去式：ハメを外せた、没有宾语）
羽目を外せる = 能尽情 //（动词、不及物、过去式：羽目を外せた、没有宾语）
ひと口 = 一口 //（名词、名词）
ばらいろ = 玫瑰色 //（名词、名词）
バラいろ = 玫瑰色 //（名词、名词）
禁 = 禁 //（助数词、名词）
マルキ・ド・サド = 萨德侯爵 //（名词、名词）
ポルノグラフィ = 色情文学 //（名词、名词）
ポルノグラフィー = 色情文学 //（名词、名词）
ポルノグラフィティ = 色情涂鸦 //（名词、名词）
グラフィティ = 涂鸦 //（名词、名词）
ならざる = 非 //（名词、名词）
打ち上げ = 庆功宴(发射) //（感叹词、感叹词）
十川 = 十川 //（名词、名词）
耳に胼胝ができる = 耳朵都听出老茧了 //（动词、不及物、过去式：耳に胼胝ができた、没有宾语）
転部 = 转部 //（サ变名词、名词）
転部する = 转部 //（动词、不及物、过去式：転部した、没有宾语）
転部届 = 转部申请书 //（名词、名词）
転部届け = 转部申请书 //（名词、名词）
無粋だ = 庸俗 //（形容动词、形容词、是）
夏天 = 夏天 //（名词、名词）
店々 = 店店 //（名词、名词）
プレーヤー = Player //（名词、名词）
ひきょう = 卑鄙 //（名词、名词）
ひきょうだ = 卑鄙 //（形容动词、形容词、是）
女の子らしさ = 女孩味 //（名词、名词）
摘まめる = 能摘 //（动词、及物、过去式：摘まめた、单宾）
見ててくれ = 看 //（名词、名词）
想う = 想 //（动词、及物、单宾）
いられない = 不能 //（形容词、名词）
ふんだ = 哼 //（拟声词、拟声词）
ギクシャク = 生硬 //（サ变名词、名词）
ぎくしゃく = 生硬 //（サ变名词、名词）
ぎくしゃく = 生硬 //（副词、副词）
ぎくしゃくする = 生硬 //（动词、不及物、过去式：ぎくしゃくした、没有宾语）
感謝しか = 感谢以外 //（副词、副词）
ただ目 = 只是眼 //（名词、名词）
オータムナル = 秋摘茶 //（名词、名词）
気まずい = 尴尬 //（形容词、形容词）
話 = 话 //（助数词、名词）//修正用
黄素妙論 = 黄素妙论 //（名词、名词）
辿れる = 溯寻 //（动词、及物、过去式：辿れた、单宾）
そわそわ = 坐立不安 //（副词、副词）
そわそわする = 坐立不安 //（动词、不及物、过去式：そわそわした、没有宾语）
掛け違える = 扣错 //（动词、及物、过去式：掛け違えた、单宾）
秘技 = 秘技 //（名词、名词）
アンコール = 安可 //（名词、名词）
想像もつかない = 也想象不到 //（形容词、名词）
想像がつかない = 想象不到 //（形容词、名词）
想像つかない = 想象不到 //（形容词、名词）
肉丘 = 肉丘 //（名词、名词）
イける = 可以 //（动词、不及物、过去式：イけた、没有宾语）
マーキングペン = 记号笔 //（名词、名词）
マーカーペン = 马克笔 //（名词、名词）
フェルトペン = 毡头笔 //（名词、名词）

-----2014-11-05-----

修改
早く = 快点（名词、名词）//改为（副词、副词）
キュンキュン = 亲热（名词、名词）//改为【怦然心动】（サ变名词、名词）
バット = BAD（名词、名词）//改为【球棒】
クッキー = 饼干（名词、名词）//改为【曲奇】
さって = 接下来(那么)（副词、副词）//改为（感叹词、感叹词）
くるしゅうない = 没有痛苦（名词、名词）//改为【别客气】（形容词、名词）
